-- *************************************************************
--       SIMPLE KOHA 3.0 MARC 21 BIBLIOGRAPHIC FRAMEWORKS
--
--                     PRETEST VERSION 0.1.7
--                          2007-11-05
--
--                            edited
--                            by thd
--
--                          BASED UPON
--
--       SIMPLE KOHA 3.0 MARC 21 BIBLIOGRAPHIC FRAMEWORKS
--                    POST-INSTALLATION SCRIPT
--
--                     PRETEST VERSION 0.1.7
--                          2007-11-05
--
--                            edited
--                            by thd
--
--                          BASED UPON
--
--  KOHA 3.0 MARC 21 STANDARD DEFAULT BIBLIOGRAPHIC FRAMEWORK
--
--                    PRETEST VERSION 0.1.7
--                          2007-11-05
--
--                            edited
--                            by thd
--
--                        AND BASED UPON
--
--          SIMPLE KOHA MARC 21 BIBLIOGRAPHIC FRAMEWORKS
--                    POST-INSTALLATION SCRIPT
--
--                     PRETEST VERSION 0.1.11
--                          2007-11-05
--
--                           drafted
--                      by thd for LibLime
--
--            with a frameworks nomenclature correction
--                     by kados at LibLime
--
--                             WITH
--
--     KOHA MARC 21 STANDARD DEFAULT BIBLIOGRAPHIC FRAMEWORK
--                    POST-INSTALLATION SCRIPT
--
--                     PRETEST VERSION 0.2.8
--                          2007-11-05
--
--                            edited
--                      by thd for LibLime
--
--                          BASED UPON
--
--     KOHA MARC 21 STANDARD DEFAULT BIBLIOGRAPHIC FRAMEWORK
--
--                     PRETEST VERSION 0.2.8
--                          2007-11-05
--
--     original default requiring greater user customisation
--                  created by a few Koha Hands
--                    guided by Paul POULAIN
--
--          revised and greatly enlarged to completion,
--               well not quite complete yet today
--           but close enough for someone to have use,
--                      by thd for LibLime
-- *************************************************************





-- ********************************
-- SIMPLE KOHA MARC 21 FRAMEWORKS.
-- ********************************


INSERT INTO `biblio_framework` (`frameworkcode`,`frameworktext`) VALUES
		('BKS', 'Monographien, Broschüren, Arbeitsbücher'),
		('CF', 'CD-ROMs, DVD-ROMs, Online-Ressourcen'),
		('SR', 'Audiokassetten, CDs'),
		('VR', 'DVDs, Videokassetten'),
		('AR', 'Artefakte, Gegenstände'),
		('KT', 'Medienkombinationen'),
		('IR', 'Loseblattsammlungen'),
		('SER', 'Zeitschriften');


-- ******************************************************



-- *******************************************************************
-- SIMPLE BOOKS KOHA RECORD AND HOLDINGS MANAGEMENT FIELDS/SUBFIELDS.
-- *******************************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'Systemkontrollnummern (Koha)', 'Systemkontrollnummern (Koha)', 1, 0, '', 'BKS');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Medientyp [OBSOLET]', 'Medientyp [OBSOLET]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'BKS', '', '', NULL),
		('999', 'b', 'Koha-DDC-Unterklasse [OBSOLET]', 'Koha-DDC-Unterklasse [OBSOLET]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'BKS', '', '', NULL),
		('999', 'c', 'Koha-Biblionummer', 'Koha-Biblionummer', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'BKS', '', '', NULL),
		('999', 'd', 'Koha-Biblioitemnumber', 'Koha-Biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'BKS', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'BKS', '', '', NULL),
-- 		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'BKS', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'Zusätzliche Felder (Koha)', 'Zusätzliche Felder (Koha)', 0, 0, '', 'BKS');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha-Ausleihen, alle Exemplare', 'Koha-Ausleihen, alle Exemplare', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'BKS', '', '', NULL),
		('942', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'BKS', '', '', NULL),
		('942', 'a', 'Institutionscode [OBSOLETE]', 'Institutionscode [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('942', 'c', 'Koha-Medientyp', 'Koha-Medientyp', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'BKS', '', '', NULL),
		('942', 'e', 'Ausgabe', 'Ausgabe', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'BKS', '', '', NULL),
		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('942', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'BKS', '', '', NULL),
		('942', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('942', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('942', 'n', 'OPAC-Anzeige unterdrücken', 'OPAC-Anzeige unterdrücken', 0, 0, NULL, 9, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('942', 's', 'Kennzeichen für Zeitschrift', 'Zeitschrift', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'BKS', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'BKS', '', '', NULL),
-- 		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'BKS', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'Standort- und Exemplarinformationen (KOHA)', 'Standort- und Exemplarinformationen (KOHA)', 1, 0, '', 'BKS');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
                ('952', '0', 'Ausgeschieden', 'Ausgeschieden', 0, 0, 'items.withdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', '1', 'Verloren', 'Verloren', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'BKS', '', '', NULL),
		('952', '3', 'Beilagenotiz', 'Beilagenotiz', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('952', '4', 'Beschädigt', 'Beschädigt', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'BKS', '', '', NULL),
		('952', '5', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', '6', 'Normierte Signatur für Sortierung (Koha)', 'Normierte Signatur für Sortierung (Koha)', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'BKS', '', '', NULL),
		('952', '7', 'Nicht entleihbar', 'Nicht entleihbar', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', '8', 'Sammlung', 'Sammlung', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', '9', 'Koha-Exemplarnummer (autom. generiert)', 'Koha-Exemplarnummer', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'BKS', '', '', NULL),
		('952', 'a', 'Permanenter Standort', 'Permanenter Standort', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'b', 'Aktueller Standort', 'Aktueller Standort', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'c', 'Aufstellungsort', 'Aufstellungsort', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'BKS', '', '', NULL),
		('952', 'e', 'Lieferant', 'Lieferant', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('952', 'g', 'Kaufpreis', 'Kaufpreis', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'h', 'Jahrgang/Heft','Jahrgang/Heft', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'BKS', '', '', NULL),
        ('952', 'i', 'Inventarnummer','Inventarnummer', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'BKS', '', '', NULL),
		('952', 'l', 'Anzahl Ausleihen', 'Anzahl Ausleihen', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('952', 'm', 'Anzahl Verlängerungen', 'Anzahl Verlängerungen', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('952', 'n', 'Anzahl Vormerkungen', 'Anzahl Vormerkungen', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'BKS', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'BKS', '', '', NULL),
		('952', 'q', 'Ausgeliehen', 'Ausgeliehen', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('952', 'r', 'Letzte Aktivität', 'Letzte Aktivität', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('952', 's', 'Letzte Ausleihe', 'Letzte Ausleihe', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'BKS', '', '', NULL),
		('952', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('952', 'u', 'URL', 'URL', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'BKS', '', '', NULL),
		('952', 'v', 'Preis bei Buchersatz', 'Preis bei Buchersatz', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'w', 'Preis gültig von', 'Preis gültig von', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('952', 'x', 'Interne Notiz', 'Interne Notiz', 0, 0, '', 10, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('952', 'y', 'Medientyp', 'Medientyp', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'BKS', '', '', NULL),
		('952', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'BKS', '', '', NULL);



-- *******************************************************



-- *********************************************************************
-- SIMPLE BOOKS MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED EXTENSIONS.
-- *********************************************************************



INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'Satzkennung', 'Satzkennung', 0, 1, '', 'BKS'),
		('001', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 'BKS'),
		('003', 'Kontrollnummer Identifier', 'Kontrollnummer Identifier', 0, 0, '', 'BKS'),
		('005', 'Datum und Zeit der letzten Transaktion', 'Datum und Zeit der letzten Transaktion', 0, 0, '', 'BKS'),
		('006', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 1, 0, '', 'BKS'),
		('007', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 1, 0, '', 'BKS'),
		('008', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 0, 1, '', 'BKS'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'BKS'),
		('010', 'Kontrollnummer der Library of Congress', 'Kontrollnummer der Library of Congress', 0, 0, '', 'BKS'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'BKS'),
		('013', 'Kontrollinformationen für Patente', 'Kontrollinformationen für Patente', 1, 0, '', 'BKS'),
		('015', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 'BKS'),
		('016', 'Kontrollnummer der nationalbibliografischen Agentur', 'Kontrollnummer der nationalbibliografischen Agentur', 1, 0, '', 'BKS'),
		('017', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 'BKS'),
		('018', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 'BKS'),
		('020', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 'BKS'),
		('022', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 'BKS'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'BKS'),
		('024', 'Anderer Standardidentifier', 'Anderer Standardidentifier', 1, 0, NULL, 'BKS'),
		('025', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 'BKS'),
		('026', 'Fingerprinterkennung', 'Fingerprinterkennung', 1, 0, '', 'BKS'),
		('027', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 1, 0, '', 'BKS'),
		('028', 'Verlegernummer', 'Verlegernummer', 1, 0, NULL, 'BKS'),
		('029', 'Andere Systemkontrollnummer (OCLC)', 'Andere Systemkontrollnummer (OCLC)', 1, 0, '', 'BKS'),
		('030', 'CODEN', 'CODEN', 1, 0, '', 'BKS'),
		('031', 'Informationen zum Musik Incipit', 'Informationen zum Musik Incipit', 1, 0, '', 'BKS'),
		('032', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 1, 0, '', 'BKS'),
		('033', 'Datum/Zeit und Ort eines Ereignisses', 'Datum/Zeit und Ort eines Ereignisses', 1, 0, '', 'BKS'),
		('034', 'Kodierte kartografische mathematische Daten', 'Kodierte kartografische mathematische Daten', 1, 0, '', 'BKS'),
		('035', 'Systemkontrollnummer', 'Systemkontrollnummer', 1, 0, NULL, 'BKS'),
		('036', 'Originale Studiennummer für Computerdateien', 'Originale Studiennummer für Computerdateien', 0, 0, '', 'BKS'),
		('037', 'Erwerbungsquelle', 'Erwerbungsquelle', 1, 0, NULL, 'BKS'),
		('038', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 'BKS'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'BKS'),
		('040', 'Katalogisierungsquelle', 'Katalogisierungsquelle', 0, 0, NULL, 'BKS'),
		('041', 'Sprachcode', 'Sprachcode', 1, 0, '', 'BKS'),
		('042', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 'BKS'),
		('043', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 0, 0, NULL, 'BKS'),
		('044', 'Ländercode der veröffentlichenden/herstellenden Stelle', 'Ländercode der veröffentlichenden/herstellenden Stelle', 0, 0, '', 'BKS'),
		('045', 'Zeitabschnitt des Inhalts', 'Zeitabschnitt des Inhalts', 0, 0, '', 'BKS'),
		('046', 'Speziell codiertes Datum', 'Speziell codiertes Datum', 1, 0, '', 'BKS'),
		('047', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 'BKS'),
		('048', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 1, 0, '', 'BKS'),
		('049', 'Lokaler Bestand (OCLC)', 'Lokaler Bestand (OCLC)', 0, 0, '', 'BKS'),
		('050', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 1, 0, NULL, 'BKS'),
		('051', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 1, 0, NULL, 'BKS'),
		('052', 'Geografische Klassifikation', 'Geografische Klassifikation', 1, 0, NULL, 'BKS'),
		('055', 'In Kanada vergebene Notation', 'In Kanada vergebene Notation', 1, 0, NULL, 'BKS'),
		('060', 'Signatur der National Library of Medicine', 'Signatur der National Library of Medicine', 1, 0, NULL, 'BKS'),
		('061', 'Exemplarangaben der National Library of Medicine', 'Exemplarangaben der National Library of Medicine', 1, 0, NULL, 'BKS'),
		('066', 'Angewendete Zeichensätze', 'Angewendete Zeichensätze', 0, 0, NULL, 'BKS'),
		('070', 'Signatur der National Agricultural Library', 'Signatur der National Agricultural Library', 1, 0, NULL, 'BKS'),
		('071', 'Exemplarangaben der National Agricultural Library', 'Exemplarangaben der National Agricultural Library', 1, 0, NULL, 'BKS'),
		('072', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 1, 0, NULL, 'BKS'),
		('074', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 1, 0, NULL, 'BKS'),
		('080', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 1, 0, NULL, 'BKS'),
		('082', 'Notation nach der Dewey Decimal Classification', 'Notation nach der Dewey Decimal Classification', 1, 0, NULL, 'BKS'),
		('084', 'Andere Notation', 'Andere Notation', 1, 0, NULL, 'BKS'),
		('086', 'Notation für Amtsdruckschriften', 'Notation für Amtsdruckschriften', 1, 0, NULL, 'BKS'),
		('087', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'BKS'),
		('088', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 'BKS'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'BKS'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'BKS'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'BKS'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'BKS'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'BKS'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'BKS'),
		('100', 'Haupteintragung - Personenname', 'Haupteintragung - Personenname', 0, 0, NULL, 'BKS'),
		('110', 'Haupteintragung - Körperschaftsname', 'Haupteintragung - Körperschaftsname', 0, 0, NULL, 'BKS'),
		('111', 'Haupteintragung - Kongressname', 'Haupteintragung - Kongressname', 0, 0, NULL, 'BKS'),
		('130', 'Haupteintragung - Einheitstitel', 'Haupteintragung - Einheitstitel', 0, 0, NULL, 'BKS'),
		('210', 'Kurztitel', 'Kurztitel', 1, 0, NULL, 'BKS'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('222', 'Key-Title', 'Key-Title', 1, 0, NULL, 'BKS'),
		('240', 'Einheitstitel', 'Einheitstitel', 0, 0, 'Unititle', 'BKS'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'BKS'),
		('242', 'Titelübersetzung der Katalogisierungsstelle', 'Titelübersetzung der Katalogisierungsstelle', 1, 0, NULL, 'BKS'),
		('243', 'Allgemeiner Einheitstitel', 'Allgemeiner Einheitstitel', 0, 0, '', 'BKS'),
		('245', 'Titel', 'Titel', 0, 1, '', 'BKS'),
		('246', 'Titelvarianten', 'Titelvarianten', 1, 0, NULL, 'BKS'),
		('247', 'Früherer Titel', 'Früherer Titel', 1, 0, NULL, 'BKS'),
		('250', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, NULL, 'BKS'),
		('254', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, NULL, 'BKS'),
		('255', 'Kartographische mathematische Daten', 'Kartographische mathematische Daten', 1, 0, NULL, 'BKS'),
		('256', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, NULL, 'BKS'),
		('257', 'Herstellungsland von Archivfilmen', 'Herstellungsland von Archivfilmen', 0, 0, NULL, 'BKS'),
		('258', 'Philatelistische Ausgabedaten', 'Philatelistische Ausgabedaten', 1, 0, NULL, 'BKS'),
		('260', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 1, 0, NULL, 'BKS'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'BKS'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'BKS'),
		('263', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, NULL, 'BKS'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('270', 'Adresse', 'Adresse', 1, 0, NULL, 'BKS'),
		('300', 'Physische Beschreibung', 'Physische Beschreibung', 1, 1, NULL, 'BKS'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'BKS'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'BKS'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'BKS'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('306', 'Spieldauer', 'Spieldauer', 0, 0, NULL, 'BKS'),
		('307', 'Zeiten usw.', 'Zeiten usw.', 1, 0, NULL, 'BKS'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('310', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 'BKS'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('321', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 1, 0, NULL, 'BKS'),
		('340', 'Physisches Medium', 'Physisches Medium', 1, 0, NULL, 'BKS'),
		('342', 'Spezifikationen des Raumbezugs', 'Spezifikationen des Raumbezugs', 1, 0, NULL, 'BKS'),
		('343', 'Ebene Koordinatendaten', 'Ebene Koordinatendaten', 1, 0, NULL, 'BKS'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('351', 'Organisation und Einordnung von Materialien', 'Organisation und Einordnung von Materialien', 1, 0, NULL, 'BKS'),
		('352', 'Digitale grafische Darstellung', 'Digitale grafische Darstellung', 1, 0, NULL, 'BKS'),
		('355', 'Sicherheitsklassifizierungskontrolle', 'Sicherheitsklassifizierungskontrolle', 1, 0, NULL, 'BKS'),
		('357', 'Verbreitungskontrolle des Urhebers', 'Verbreitungskontrolle des Urhebers', 0, 0, NULL, 'BKS'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('362', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 1, 0, NULL, 'BKS'),
		('365', 'Handelspreis', 'Handelspreis', 1, 0, NULL, 'BKS'),
		('366', 'Angaben über die Lieferbarkeit im Handel', 'Angaben über die Lieferbarkeit im Handel', 1, 0, NULL, 'BKS'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'BKS'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'BKS'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'BKS'),
		('440', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 1, 0, NULL, 'BKS'),
		('490', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 'BKS'),
		('500', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, NULL, 'BKS'),
		('501', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 1, 0, NULL, 'BKS'),
		('502', 'Dissertationsvermerk', 'Dissertationsvermerk', 1, 0, NULL, 'BKS'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('504', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 1, 0, NULL, 'BKS'),
		('505', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 1, 0, NULL, 'BKS'),
		('506', 'Fußnote zu Zugangsbeschränkungen', 'Fußnote zu Zugangsbeschränkungen', 1, 0, NULL, 'BKS'),
		('507', 'Fußnote zum Maßstab (Grafisches Material)', 'Fußnote zum Maßstab (Grafisches Material)', 0, 0, NULL, 'BKS'),
		('508', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 1, 0, NULL, 'BKS'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'BKS'),
		('510', 'Fußnote zu Quellenangaben', 'Fußnote zu Quellenangaben', 1, 0, NULL, 'BKS'),
		('511', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 1, 0, NULL, 'BKS'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('513', 'Fußnote zu Art und Zeitraum des Berichts', 'Fußnote zu Art und Zeitraum des Berichts', 1, 0, NULL, 'BKS'),
		('514', 'Fußnote zur Datenqualität', 'Fußnote zur Datenqualität', 0, 0, NULL, 'BKS'),
		('515', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 1, 0, NULL, 'BKS'),
		('516', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 1, 0, NULL, 'BKS'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('518', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 1, 0, NULL, 'BKS'),
		('520', 'Fußnote zu Zusammenfassungen usw.', 'Fußnote zu Zusammenfassungen usw.', 1, 0, NULL, 'BKS'),
		('521', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 'BKS'),
		('522', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 1, 0, NULL, 'BKS'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('524', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 1, 0, NULL, 'BKS'),
		('525', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 'BKS'),
		('526', 'Fußnote zu Angaben zum Studienprogramm', 'Fußnote zu Angaben zum Studienprogramm', 0, 0, NULL, 'BKS'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('530', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 1, 0, NULL, 'BKS'),
		('533', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'BKS'),
		('534', 'Fußnote zur Originalversion', 'Fußnote zur Originalversion', 1, 0, NULL, 'BKS'),
		('535', 'Fußnote zum Standort von Originalen und Duplikaten', 'Fußnote zum Standort von Originalen und Duplikaten', 1, 0, NULL, 'BKS'),
		('536', 'Fußnote zur Finanzierung', 'Fußnote zur Finanzierung', 1, 0, NULL, 'BKS'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'BKS'),
		('538', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 1, 0, NULL, 'BKS'),
		('540', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'BKS'),
		('541', 'Fußnote zur Herkunft', 'Fußnote zur Herkunft', 1, 0, NULL, 'BKS'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('544', 'Fußnote zum Standort anderer Archivmaterialien', 'Fußnote zum Standort anderer Archivmaterialien', 1, 0, NULL, 'BKS'),
		('545', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 1, 0, NULL, 'BKS'),
		('546', 'Fußnote zur Sprache', 'Sprache', 1, 0, NULL, 'BKS'),
		('547', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 1, 0, NULL, 'BKS'),
		('550', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 1, 0, NULL, 'BKS'),
		('552', 'Fußnote zur Entität und zusätzlichen Merkmalen', 'Fußnote zur Entität und zusätzlichen Merkmalen', 1, 0, NULL, 'BKS'),
		('555', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 1, 0, NULL, 'BKS'),
		('556', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 1, 0, NULL, 'BKS'),
		('561', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 1, 0, NULL, 'BKS'),
		('562', 'Fußnote zur Identifikation des Exemplars und der Version', 'Fußnote zur Identifikation des Exemplars und der Version', 1, 0, NULL, 'BKS'),
		('563', 'Fußnote zu Einbandangaben', 'Fußnote zu Einbandangaben', 1, 0, NULL, 'BKS'),
		('565', 'Fußnote zu Merkmalen von Prozeßakten', 'Fußnote zu Merkmalen von Prozeßakten', 1, 0, NULL, 'BKS'),
		('567', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 1, 0, NULL, 'BKS'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('580', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 1, 0, NULL, 'BKS'),
		('581', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 1, 0, NULL, 'BKS'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('583', 'Fußnote zum Bearbeitungsvermerk', 'ACTION NOTE', 1, 0, NULL, 'BKS'),
		('584', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 1, 0, NULL, 'BKS'),
		('585', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 1, 0, NULL, 'BKS'),
		('586', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 1, 0, NULL, 'BKS'),
		('590', 'Lokale Fußnote (RLIN)', 'Lokale Fußnote (RLIN)', 1, 0, NULL, 'BKS'),
		('600', 'Nebeneintragung unter einem Schlagwort - Personenname', 'Nebeneintragung unter einem Schlagwort - Personenname', 1, 0, NULL, 'BKS'),
		('610', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 1, 0, NULL, 'BKS'),
		('611', 'Nebeneintragung unter einem Schlagwort - Kongressname', 'Nebeneintragung unter einem Schlagwort - Kongressname', 1, 0, NULL, 'BKS'),
		('630', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 1, 0, NULL, 'BKS'),
		('648', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 1, 0, NULL, 'BKS'),
		('650', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 1, 0, NULL, 'BKS'),
		('651', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 1, 0, NULL, 'BKS'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('653', 'Indexierungsterm - Nicht normiert', 'Indexierungsterm - Nicht normiert', 1, 0, NULL, 'BKS'),
		('654', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 1, 0, NULL, 'BKS'),
		('655', 'Indexierungsterm - Genre/Form', 'Indexierungsterm - Genre/Form', 1, 0, NULL, 'BKS'),
		('656', 'Indexierungsterm - Beruf', 'Indexierungsterm - Beruf', 1, 0, NULL, 'BKS'),
		('657', 'Indexierungsterm - Funktion', 'Indexierungsterm - Funktion', 1, 0, NULL, 'BKS'),
		('658', 'Indexierungsterm - Lehrplanziel', 'Indexierungsterm - Lehrplanziel', 1, 0, NULL, 'BKS'),
		('662', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 1, 0, NULL, 'BKS'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'BKS'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'BKS'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'BKS'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'BKS'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'BKS'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'BKS'),
		('700', 'Nebeneintragung - Personenname', 'Nebeneintragung - Personenname', 1, 0, NULL, 'BKS'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('710', 'Nebeneintragung - Körperschaftsname', 'Nebeneintragung - Körperschaftsname', 1, 0, NULL, 'BKS'),
		('711', 'Nebeneintragung - Kongressname', 'Nebeneintragung - Kongressname', 1, 0, NULL, 'BKS'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('720', 'Nebeneintragung - Nicht-normierter Name', 'Nebeneintragung - Nicht-normierter Name', 1, 0, NULL, 'BKS'),
		('730', 'Nebeneintragung - Einheitstitel', 'Nebeneintragung - Einheitstitel', 1, 0, NULL, 'BKS'),
		('740', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 1, 0, NULL, 'BKS'),
		('752', 'Nebeneintragung - Hierarchischer Ortsname', 'Nebeneintragung - Hierarchischer Ortsname', 1, 0, NULL, 'BKS'),
		('753', 'Systemvoraussetzungen für Dateien', 'Systemvoraussetzungen für Dateien', 1, 0, NULL, 'BKS'),
		('754', 'Nebeneintragung - Taxonomische Identifikation', 'Nebeneintragung - Taxonomische Identifikation', 1, 0, NULL, 'BKS'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('760', 'Hauptreihe', 'Hauptreihe', 1, 0, NULL, 'BKS'),
		('762', 'Unterreihe', 'Unterreihe', 1, 0, NULL, 'BKS'),
		('765', 'Originalsprache', 'Originalsprache', 1, 0, NULL, 'BKS'),
		('767', 'Übersetzung', 'Übersetzung', 1, 0, NULL, 'BKS'),
		('770', 'Beilage/Sonderheft', 'Beilage/Sonderheft', 1, 0, NULL, 'BKS'),
		('772', 'Übergeordnete Einheit der Beilage', 'Übergeordnete Einheit der Beilage', 1, 0, NULL, 'BKS'),
		('773', 'Übergeordnete Einheit', 'Übergeordnete Einheit', 1, 0, NULL, 'BKS'),
		('774', 'Teileinheiten', 'Teileinheiten', 1, 0, NULL, 'BKS'),
		('775', 'Andere Ausgabe', 'Andere Ausgabe', 1, 0, NULL, 'BKS'),
		('776', 'Andere physische Form', 'Andere physische Form', 1, 0, NULL, 'BKS'),
		('777', 'Erschienen mit', 'Erschienen mit', 1, 0, NULL, 'BKS'),
		('780', 'Vorgänger', 'Vorgänger', 1, 0, NULL, 'BKS'),
		('785', 'Nachfolger', 'Nachfolger', 1, 0, NULL, 'BKS'),
		('786', 'Datenquelle', 'Datenquelle', 1, 0, NULL, 'BKS'),
		('787', 'Nichtspezifische Beziehung', 'Nichtspezifische Beziehung', 1, 0, NULL, 'BKS'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'BKS'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'BKS'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'BKS'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'BKS'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'BKS'),
		('800', 'Nebeneintragung unter dem Gesamttitel - Personenname', 'Nebeneintragung unter dem Gesamttitel - Personenname', 1, 0, NULL, 'BKS'),
		('810', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 1, 0, NULL, 'BKS'),
		('811', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 1, 0, NULL, 'BKS'),
		('830', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 1, 0, NULL, 'BKS'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('841', 'Bestandsangaben in kodierter Form', 'Bestandsangaben in kodierter Form', 0, 0, NULL, 'BKS'),
		('842', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, NULL, 'BKS'),
		('843', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'BKS'),
		('844', 'Name der Einheit', 'Name der Einheit', 0, 0, NULL, 'BKS'),
		('845', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'BKS'),
		('850', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 'BKS'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('852', 'Standort', 'Standort', 1, 0, NULL, 'BKS'),
		('853', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 1, 0, NULL, 'BKS'),
		('854', 'Bezeichnungen und Schema - Begleitmaterial', 'Bezeichnungen und Schema - Begleitmaterial', 1, 0, NULL, 'BKS'),
		('855', 'Bezeichnungen und Schema - Register', 'Bezeichnungen und Schema - Register', 1, 0, NULL, 'BKS'),
		('856', 'Elektronische Adresse und Zugriff', 'Elektronische Adresse und Zugriff', 1, 0, NULL, 'BKS'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'BKS'),
		('863', 'Zählung und Chronologie - Bibliografische Grundeinheit', 'Zählung und Chronologie - Bibliografische Grundeinheit', 1, 0, NULL, 'BKS'),
		('864', 'Zählung und Chronologie - Begleitmaterial', 'Zählung und Chronologie - Begleitmaterial', 1, 0, NULL, 'BKS'),
		('865', 'Zählung und Chronologie - Register', 'Zählung und Chronologie - Register', 1, 0, NULL, 'BKS'),
		('866', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 1, 0, NULL, 'BKS'),
		('867', 'Textangaben zum Bestand - Begleitmaterial', 'Textangaben zum Bestand - Begleitmaterial', 1, 0, NULL, 'BKS'),
		('868', 'Textangaben zum Bestand - Register', 'Textangaben zum Bestand - Register', 1, 0, NULL, 'BKS'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'BKS'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'BKS'),
		('876', 'Exemplarangaben - Bibliografische Grundeinheit', 'Exemplarangaben - Bibliografische Grundeinheit', 1, 0, NULL, 'BKS'),
		('877', 'Exemplarangaben - Begleitmaterial', 'Exemplarangaben - Begleitmaterial', 1, 0, NULL, 'BKS'),
		('878', 'Exemplarangaben - Register', 'Exemplarangaben - Register', 1, 0, NULL, 'BKS'),
		('880', 'Andersschriftliche Darstellung', 'Andersschriftliche Darstellung', 1, 0, NULL, 'BKS'),
		('886', 'Angaben zu anderen MARC-Formaten', 'Angaben zu anderen MARC-Formaten', 1, 0, NULL, 'BKS'),
		('887', 'Angaben zu anderen Formaten', 'Angaben zu anderen Formaten', 1, 0, NULL, 'BKS'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'BKS'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'BKS'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'BKS'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'BKS'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'BKS'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'BKS'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'BKS'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'BKS'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'BKS'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'BKS'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'BKS'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'BKS'),
		('910', 'USER-OPTION DATA (OCLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'BKS'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'BKS'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'BKS'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'BKS'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'BKS'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'BKS'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'BKS'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'BKS'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'BKS'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'BKS'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'BKS'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'BKS'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'BKS'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'BKS'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'BKS'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'BKS'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'BKS'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'BKS'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'BKS'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'BKS'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'BKS');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'BKS', '', '', NULL),
		('001', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('003', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'BKS', '', '', NULL),
		('005', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'BKS', '', '', NULL),
		('006', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'BKS', '', '', NULL),
		('007', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'BKS', '', '', NULL),
		('008', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'BKS', '', '', NULL),
		('009', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('010', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', NULL, 0, -6, 'BKS', '', '', NULL),
		('010', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('010', 'b', 'NUCMC-Kontrollnummer', 'NUCMC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('010', 'z', 'Gelöschte/ungültige LC-Kontrollnummer', 'Gelöschte/ungültige LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('011', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'BKS', '', '', NULL),
		('013', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', 'a', 'Nummer', 'Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', 'b', 'Land', 'Land', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', 'c', 'Art der Nummer', 'Art der Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', 'd', 'Datum', 'Datum', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('013', 'f', 'Beteiligte am Dokument', 'Beteiligte am Dokument', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('015', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', NULL, 0, -6, 'BKS', '', '', NULL),
		('015', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('015', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('015', 'a', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('016', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('016', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('016', 'a', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('016', 'z', 'Gelöschte oder ungültige Datensatzkontrollnummer', 'Gelöschte oder ungültige Datensatzkontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('017', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('017', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('017', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('017', 'a', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('017', 'b', 'Zuweisende Stelle', 'Zuweisende Stelle', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('017', 'd', 'Datum', 'Datum', 0, 0, '', 0, '', '', NULL, 0, -6, 'BKS', '', '', NULL),
		('017', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('018', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('018', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('018', 'a', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('020', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('020', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('020', 'a', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('020', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('020', 'z', 'Gelöschte/ungültige ISBN', 'Gelöschte/ungültige ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('022', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('022', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('022', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('022', 'a', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('022', 'y', 'Falsche ISSN', 'Falsche ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('022', 'z', 'Gelöschte ISSN', 'Gelöschte ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('023', 'a', 'Standardfilmnummer', 'Standardfilmnummer', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('024', '2', 'Quelle der Nummer oder des Codes', 'Quelle der Nummer oder des Codes', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('024', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('024', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('024', 'a', 'Standardnummer oder Code', 'Standardnummer oder Code', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('024', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('024', 'd', 'Zusätzliche Codes zur Standardnummer oder dem Code', 'Zusätzliche Codes zur Standardnummer oder dem Code', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('024', 'z', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('025', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('025', 'a', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', 'a', 'Erste und zweite Zeichengruppe', 'Erste und zweite Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', 'b', 'Dritte und vierte Zeichengruppe', 'Dritte und vierte Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', 'c', 'Datum', 'Datum', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', 'd', 'Nummer des Bandes oder Teils', 'Nummer des Bandes oder Teils', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('026', 'e', 'Nicht analysierter Fingerprint', 'Nicht analysierter Fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('027', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('027', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('027', 'a', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('027', 'z', 'Gelöschte/ungültige Nummer', 'Gelöschte/ungültige Nummer', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('028', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('028', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('028', 'a', 'Verlegernummer', 'Verlegernummer', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('028', 'b', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('030', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('030', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('030', 'z', 'Gelöschter/ungültiger CODEN', 'Gelöschter/ungültiger CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', '2', 'Systemcode', 'Systemcode', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'a', 'Anzahl der Werke', 'Anzahl der Werke', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'b', 'Anzahl der Sätze', 'Anzahl der Sätze', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'c', 'Anzahl der Auszüge', 'Anzahl der Auszüge', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'd', 'Titel oder Ansetzung', 'Titel oder Ansetzung', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'e', 'Rolle', 'Rolle', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'g', 'Notenschlüssel', 'Notenschlüssel', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'm', 'Stimme/Instrument', 'Stimme/Instrument', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'n', 'Tonartvorzeichen', 'Tonartvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'o', 'Taktvorzeichen', 'Taktvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'p', 'Musikalische Notierung', 'Musikalische Notierung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'q', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'r', 'Tonart', 'Tonart', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 's', 'Kodierte Fußnote zur Validität', 'Kodierte Fußnote zur Validität', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 't', 'Text-Incipit', 'Text-Incipit', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'u', 'URL', 'URL', 1, 0, '', 0, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('031', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('031', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('032', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'BKS', '', '', NULL),
		('032', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('032', 'a', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('032', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('033', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('033', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('033', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('033', 'a', 'Formatierte Datums-/Zeitangaben', 'Formatierte Datums-/Zeitangaben', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('033', 'b', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('033', 'c', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'a', 'Kategorie des Maßstabs', 'Kategorie des Maßstabs', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'b', 'Konstant linearer horizontaler Maßstab', 'Konstant linearer horizontaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'c', 'Konstant linearer vertikaler Maßstab', 'Konstant linearer vertikaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'd', 'Koordinaten - westlichster Längengrad', 'Koordinaten - westlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'e', 'Koordinaten - östlichster Längengrad', 'Koordinaten - östlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'f', 'Koordinaten - nördlichster Breitengrad', 'Koordinaten - nördlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'g', 'Koordinaten - südlichster Breitengrad', 'Koordinaten - südlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'h', 'Winkelmaßstab', 'Winkelmaßstab', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'j', 'Deklination - nördliche Grenze', 'Deklination - nördliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'k', 'Deklination - südliche Grenze', 'Deklination - südliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'm', 'Rektaszension - östliche Grenze', 'Rektaszension - östliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'n', 'Rektaszension - westliche Grenze', 'Rektaszension - westliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'p', 'Äquinoktium', 'Äquinoktium', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'r', 'Entfernung von der Erde', 'Entfernung von der Erde', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 's', 'G-Ring Breitengrad', 'G-Ring Breitengrad', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 't', 'G-Ring Längengrad', 'G-Ring Längengrad', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'x', 'Anfangsdatum', 'Anfangsdatum', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'y', 'Enddatum', 'Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('034', 'z', 'Name des außerirdischen Himmelskörpers', 'Name des außerirdischen Himmelskörpers', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('035', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('035', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('035', 'a', 'Systemkontrollnummer', 'Systemkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('035', 'z', 'Gelöschte/ungültige Kontrollnummer', 'Gelöschte/ungültige Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('036', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('036', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('036', 'a', 'Original-Studiennummer', 'Original-Studiennummer', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('036', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('037', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('037', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('037', 'a', 'Bestandsnummer', 'Bestandsnummer', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('037', 'b', 'Quelle der Bestandsnummer/Erwerbung', 'Quelle der Bestandsnummer/Erwerbung', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('037', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('037', 'f', 'Ausgabeform', 'Ausgabeform', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('037', 'g', 'Zusätzliche Formateigenschaften', 'Zusätzliche Formateigenschaften', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('037', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('038', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('038', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('038', 'a', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('040', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('040', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('040', 'a', 'Original-Katalogisierungsstelle', 'Original-Katalogisierungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('040', 'b', 'Katalogisierungssprache', 'Katalogisierungssprache', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('040', 'c', 'Übertragungsstelle', 'Übertragungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('040', 'd', 'Bearbeitungsstelle', 'Bearbeitungsstelle', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('040', 'e', 'Beschreibungsfestlegungen', 'Beschreibungsfestlegungen', 0, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('041', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', 'a', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('041', 'b', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', 'd', 'Sprachcode von gesungenem oder gesprochenem Text', 'Sprachcode von gesungenem oder gesprochenem Text', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', 'e', 'Sprachcode von Operntexten', 'Sprachcode von Operntexten', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', 'f', 'Sprachcode der Inhaltsangabe', 'Sprachcode der Inhaltsangabe', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('041', 'g', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('041', 'h', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 1, 0, '', 0, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('042', 'a', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('043', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('043', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('043', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('043', 'a', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('043', 'b', 'Lokaler GAC-Code', 'Lokaler GAC-Code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('043', 'c', 'ISO-Code', 'ISO-Code', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('044', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('044', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('044', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('044', 'a', 'MARC-Ländercode', 'MARC-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('044', 'b', 'Lokaler Unterentitätencode', 'Lokaler Unterentitätencode', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('044', 'c', 'ISO-Ländercode', 'ISO-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('045', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('045', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('045', 'a', 'Zeitabschnittscode', 'Zeitabschnittscode', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('045', 'b', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('045', 'c', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', '2', 'Quelle der Datumsangaben', 'Quelle der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'a', 'Code für die Art der Datumsangaben', 'Code für die Art der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'b', 'Datum 1 (v. Chr. Datum)', 'Datum 1 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'c', 'Datum 1 (n. Chr. Datum)', 'Datum 1 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'd', 'Datum 2 (v. Chr. Datum)', 'Datum 2 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'e', 'Datum 2 (n. Chr. Datum)', 'Datum 2 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'j', 'Modifizierungsdatum der Ressource', 'Modifizierungsdatum der Ressource', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'k', 'Gebildetes Beginn- oder Einzeldatum', 'Gebildetes Beginn- oder Einzeldatum', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'l', 'Gebildetes Enddatum', 'Gebildetes Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'm', 'Gültiges Beginndatum', 'Gültiges Beginndatum', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('046', 'n', 'Gültiges Enddatum', 'Gültiges Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('047', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('047', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('047', 'a', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('048', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('048', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('048', 'a', 'Interpret oder Ensemble', 'Interpret oder Ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('050', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('050', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('050', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('050', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('050', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('051', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('051', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('051', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('051', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', 'a', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', 'b', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('052', 'd', 'Eingetragener Ortsname', 'Eingetragener Ortsname', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('055', '2', 'Quelle der Signatur/Notation', 'Quelle der Signatur/Notation', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('055', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('055', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('055', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('055', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('060', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('060', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('060', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('061', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('061', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('061', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('061', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('066', 'a', 'Primärer G0-Zeichensatz', 'Primärer G0-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('066', 'b', 'Primärer G1-Zeichensatz', 'Primärer G1-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('066', 'c', 'Wechselnder G0- oder G1-Zeichensatz', 'Wechselnder G0- oder G1-Zeichensatz', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('070', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('070', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('070', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('071', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('071', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('071', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('071', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('072', '2', 'Quelle', 'Quelle', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('072', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('072', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('072', 'a', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('072', 'x', 'Code der Sacherschließungskategorie, Unterabteilung', 'Code der Sacherschließungskategorie, Unterabteilung', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('074', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('074', 'a', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('074', 'z', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('080', '2', 'Ausgabe-Identifier', 'Ausgabe-Identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('080', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('080', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('080', 'a', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('080', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('080', 'x', 'Allgemeine Anhängezahlen', 'Allgemeine Anhängezahlen', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('082', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('082', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('082', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('082', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('082', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('084', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('084', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('084', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('084', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('084', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('086', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('086', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('086', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('086', 'a', 'Notation', 'Notation', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('086', 'z', 'Gelöschte/ungültige Notation', 'Gelöschte/ungültige Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('087', 'a', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('087', 'z', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('088', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('088', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('088', 'a', 'Berichtsnummer', 'Berichtsnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('088', 'z', 'Gelöschte/ungültige Berichtsnummer', 'Gelöschte/ungültige Berichtsnummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('092', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('092', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('092', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('096', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('096', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('099', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('100', 'a', 'Personenname', 'Personenname', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, 0, 'BKS', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Zählung', 'Zählung', 0, 0, '', 1, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('100', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 1, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('100', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 1, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('100', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('100', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 1, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('100', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('100', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('110', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('110', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('110', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 1, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('110', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 1, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('110', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('110', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('110', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('110', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('111', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('111', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('111', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('111', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('111', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('111', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('111', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('130', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('130', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('210', '2', 'Quelle', 'Quelle', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('210', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('210', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('210', 'a', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('210', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('211', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('212', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('214', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('222', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('222', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('222', 'a', 'Key-Title', 'Key-Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('222', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('240', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('240', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('240', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('240', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('240', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'a', 'Titel', 'Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('242', 'y', 'Sprachcode des übersetzten Titels', 'Sprachcode des übersetzten Titels', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('243', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('243', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('243', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('243', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('243', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('245', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'a', 'Titel', 'Titel', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'BKS', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('245', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, '', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'f', 'Entstehungszeitraum', 'Entstehungszeitraum', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'g', 'Zeitabschnitt', 'Zeitabschnitt', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', 'a', 'Hauptsachtitel/Kurztitel', 'Hauptsachtitel/Kurztitel', 0, 0, '', 2, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('246', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('246', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 2, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('246', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('246', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'a', 'Titel', 'Titel', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('247', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('250', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('250', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('250', 'a', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('250', 'b', 'Zusatz zur Ausgabebezeichnung', 'Zusatz zur Ausgabebezeichnung', 0, 0, '', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('254', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('254', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('254', 'a', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'a', 'Maßstabsangabe', 'Maßstabsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'b', 'Projektionsangabe', 'Projektionsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'c', 'Koordinatenangabe', 'Koordinatenangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'd', 'Zonenangabe', 'Zonenangabe', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'e', 'Angabe des Äquinoktiums', 'Angabe des Äquinoktiums', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'f', 'Koordinatenpaare des äußeren Ringes', 'Koordinatenpaare des äußeren Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('255', 'g', 'Koordinatenpaare des ausschließenden Ringes', 'Koordinatenpaare des ausschließenden Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('256', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('256', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('256', 'a', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('257', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('257', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('257', 'a', 'Land des Produzenten', 'Land des Produzenten', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('258', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('258', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('258', 'a', 'Herausgebende Instanz', 'Herausgebende Instanz', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('258', 'b', 'Bezeichnung', 'Bezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', 'a', 'Erscheinungsort, Vertriebsort etc.', 'Erscheinungsort, Vertriebsort etc.', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('260', 'b', 'Name des Verlags, des Vertriebs etc.', 'Name des Verlags, des Vertriebs etc.', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('260', 'c', 'Erscheinungsjahr, Vertriebsjahr etc.', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', 'e', 'Ort der Herstellerfirma', 'Ort der Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', 'f', 'Herstellerfirma', 'Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', 'g', 'Herstellungsjahr', 'Herstellungsjahr', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('263', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('263', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('263', 'a', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('265', '6', 'Verknüpfung [OBSOLETE]', 'Verknüpfung [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('270', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('270', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('270', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('270', 'a', 'Adresse', 'Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'b', 'Ort', 'Ort', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'c', 'Staat oder Provinz', 'Staat oder Provinz', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('270', 'd', 'Land', 'Land', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'e', 'Postleitzahl', 'Postleitzahl', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'f', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'g', 'Name des Ansprechpartners (zu Händen von)', 'Name des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'h', 'Position des Ansprechpartners (zu Händen von)', 'Position des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'i', 'Art der Adresse', 'Art der Adresse', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'j', 'Spezielle Telefonnummer', 'Spezielle Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'k', 'Telefonnummer', 'Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'l', 'Faxnummer', 'Faxnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'm', 'E-Mail-Adresse', 'E-Mail-Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'n', 'Fernschreibernummer', 'Fernschreibernummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'p', 'Kontaktperson', 'Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'q', 'Titel der Kontaktperson', 'Titel der Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'r', 'Öffnungszeiten', 'Öffnungszeiten', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('270', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('300', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('300', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('300', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('300', 'a', 'Umfang', 'Umfang', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('300', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('300', 'c', 'Maße', 'Maße', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('300', 'e', 'Begleitmaterial', 'Begleitmaterial', 0, 0, '', 3, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('300', 'f', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('300', 'g', 'Größe der Einheit', 'Größe der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('301', 'd', 'Maße', 'Maße', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('305', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('305', 'a', 'Umfang', 'Umfang', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('305', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('305', 'c', 'Maße', 'Maße', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('306', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('306', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('306', 'a', 'Spieldauer', 'Spieldauer', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('307', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('307', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('307', 'a', 'Öffnungszeiten', 'Öffnungszeiten', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('307', 'b', 'Zusätzliche Angaben', 'Zusätzliche Angaben', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('308', 'f', 'Präsentationsformat', 'Präsentationsformat', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('310', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('310', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('310', 'a', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('310', 'b', 'Datum der aktuellen Erscheinungsfrequenz', 'Datum der aktuellen Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('315', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('315', 'a', 'Frequenz', 'Frequenz', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('321', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('321', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('321', 'a', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('321', 'b', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('340', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'a', 'Trägermaterial und Zusammensetzung', 'Trägermaterial und Zusammensetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'b', 'Maße', 'Maße', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'c', 'Materialoberfläche', 'Materialoberfläche', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'd', 'Aufnahmetechnik', 'Aufnahmetechnik', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'e', 'Hilfsmaterial', 'Hilfsmaterial', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'f', 'Herstellungsgeschwindigkeit/Übersetzung', 'Herstellungsgeschwindigkeit/Übersetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'h', 'Speicherart innerhalb des Mediums', 'Speicherart innerhalb des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('340', 'i', 'Technische Spezifikationen des Mediums', 'Technische Spezifikationen des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', '2', 'Verwendeter (Raum-)Bezug', 'Verwendeter (Raum-)Bezug', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'b', 'Einheiten für Koordinaten bzw. Entfernungen', 'Einheiten für Koordinaten bzw. Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'c', 'Genauigkeit der geographischen Breitenangaben', 'Genauigkeit der geographischen Breitenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'd', 'Genauigkeit der geographischen Längenangaben', 'Genauigkeit der geographischen Längenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'e', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'f', 'Berührkreis bei schiefachsiger Projektion', 'Berührkreis bei schiefachsiger Projektion', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'g', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'h', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'i', 'Additionskonstante für Rechtswert', 'Additionskonstante für Rechtswert', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'j', 'Additionskonstante für Hochwert', 'Additionskonstante für Hochwert', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'k', 'Maßstabsfaktor', 'Maßstabsfaktor', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'l', 'Geländehöhe des Beobachtungspunktes', 'Geländehöhe des Beobachtungspunktes', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'm', 'Horizontalwinkel', 'Horizontalwinkel', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'n', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'o', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'p', 'Kennung des Zonenfeldes', 'Kennung des Zonenfeldes', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'q', 'Ellipsoid (z. B. Bessel)', 'Ellipsoid (z. B. Bessel)', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'r', 'große Halbachse (a)', 'große Halbachse (a)', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 's', 'Abplattung des Ellipsoids =(a-b)/a )', 'Abplattung des Ellipsoids =(a-b)/a )', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 't', 'Höhengenauigkeit', 'Höhengenauigkeit', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'u', 'Verschlüsselung von Höhenangaben', 'Verschlüsselung von Höhenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'v', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('342', 'w', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'a', 'System zur Kodierung der ebenen Koordinaten', 'System zur Kodierung der ebenen Koordinaten', 1, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'b', 'Maßeinheit für Horizontalentferungen', 'Maßeinheit für Horizontalentferungen', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'c', 'Genauigkeit der Abszissen', 'Genauigkeit der Abszissen', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'd', 'Genauigkeit der Ordinaten', 'Genauigkeit der Ordinaten', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'e', 'Genauigkeit der Entfernungen', 'Genauigkeit der Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'f', 'Genauigkeit der Richtungen', 'Genauigkeit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'g', 'Maßeinheit der Richtungen', 'Maßeinheit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'h', 'Nullrichtung für Richtungsmessungen', 'Nullrichtung für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('343', 'i', '(Bezugs-)Meridian für Richtungsmessungen', '(Bezugs-)Meridian für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('350', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('350', 'b', 'Ausgabeform', 'Ausgabeform', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('351', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('351', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('351', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('351', 'a', 'Organisation', 'Organisation', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('351', 'b', 'Einordnung', 'Einordnung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('351', 'c', 'Hierarchischer Level', 'Hierarchischer Level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'a', 'Direkte Anwendungsmethode', 'Direkte Anwendungsmethode', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'b', 'Objekttyp', 'Objekttyp', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'c', 'Objektzählung', 'Objektzählung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'd', 'Zeilenzählung', 'Zeilenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'e', 'Spaltenzählung', 'Spaltenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'f', 'Vertikale Zählung', 'Vertikale Zählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'g', 'VPF Netzstrukturlevel', 'VPF Netzstrukturlevel', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('352', 'i', 'Indirekte Anwendungsbeschreibung', 'Indirekte Anwendungsbeschreibung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'a', 'Sicherheitsklassifizierung', 'Sicherheitsklassifizierung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'b', 'Gebrauchsanweisungen', 'Gebrauchsanweisungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'c', 'Externe Weitergabeinformationen', 'Externe Weitergabeinformationen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'd', 'Herabstufungs- oder Freigabevorgang', 'Herabstufungs- oder Freigabevorgang', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'e', 'Klassifikationssystem', 'Klassifikationssystem', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'f', 'Codes des Ursprunglandes', 'Codes des Ursprunglandes', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'g', 'Herabstufungsdatum', 'Herabstufungsdatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'h', 'Freigabedatum', 'Freigabedatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('355', 'j', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('357', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('357', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('357', 'a', 'Urheberkontrollbezeichnung', 'Urheberkontrollbezeichnung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('357', 'b', 'Urheberschaftsträger', 'Urheberschaftsträger', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('357', 'c', 'Autorisierte Empfänger der Materialien', 'Autorisierte Empfänger der Materialien', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('357', 'g', 'Andere Einschränkungen', 'Andere Einschränkungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('362', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('362', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('362', 'a', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('362', 'z', 'Informationsquelle', 'Informationsquelle', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('365', '2', 'Quelle des Codes für die Preisart', 'Quelle des Codes für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('365', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('365', 'a', 'Code für die Preisart', 'Code für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'b', 'Betrag', 'Betrag', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'c', 'Währungscode', 'Währungscode', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'd', 'Preiseinheit', 'Preiseinheit', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'e', 'Fußnote zum Preis', 'Fußnote zum Preis', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'f', 'Preis gültig von', 'Preis gültig von', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'g', 'Preis gültig bis', 'Preis gültig bis', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'h', 'Steuersatz 1', 'Steuersatz 1', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'i', 'Steuersatz 2', 'Steuersatz 2', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('365', 'm', 'Preisfestlegende Institution', 'Preisfestlegende Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', '2', 'Quelle des Codes für den Verfügbarkeitsstatus', 'Quelle des Codes für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('366', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('366', 'a', 'Kurztitelbezeichnung des Verlags', 'Kurztitelbezeichnung des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'b', 'Genaues Erscheinungsdatum', 'Genaues Erscheinungsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'c', 'Code für den Verfügbarkeitsstatus', 'Code für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'd', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'e', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'f', 'Rabattkategorie des Verlags', 'Rabattkategorie des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'g', 'Datum, seit wann das Exemplar vergriffen ist', 'Datum, seit wann das Exemplar vergriffen ist', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('366', 'm', 'Name der Institution', 'Name der Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('400', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('400', 'a', 'Personenname', 'Personenname', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'b', 'Zählung', 'Zählung', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('400', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('400', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('410', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('410', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('411', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('411', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('411', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('440', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('440', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('440', 'a', 'Titel', 'Titel', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'BKS', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('440', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('440', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('440', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, 0, 'BKS', '', '', NULL),
		('490', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('490', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', NULL, NULL, -6, 'BKS', '', '', NULL),
		('490', 'a', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('490', 'l', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('490', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('490', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', 'a', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', 'x', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('501', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('501', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('501', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('501', 'a', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('502', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('502', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('502', 'a', 'Dissertationsvermerk', 'Dissertationsvermerk', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('503', '8', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('504', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('504', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('504', 'a', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('504', 'b', 'Zählung der Referenzen', 'Zählung der Referenzen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('505', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('505', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('505', 'a', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('505', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 1, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('505', 'r', 'Verfasserangabe', 'Verfasserangabe', 1, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('505', 't', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('505', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('506', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'a', 'Zugangsbedingungen', 'Zugangsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'b', 'Zuständigkeit', 'Zuständigkeit', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'c', 'Physische Zugangsvoraussetzungen', 'Physische Zugangsvoraussetzungen', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'e', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'f', 'Standardisierte Terminologie für Zugangsbeschränkungen', 'Standardisierte Terminologie für Zugangsbeschränkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('506', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('507', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('507', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('507', 'a', 'Fußnote zum Hauptteil des Maßstabs', 'Fußnote zum Hauptteil des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('507', 'b', 'Fußnote zum Zusatz des Maßstabs', 'Fußnote zum Zusatz des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('508', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('508', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('508', 'a', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('510', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('510', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('510', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('510', 'a', 'Name der zitierten Quelle', 'Name der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('510', 'b', 'Abdeckung der zitierten Quelle', 'Abdeckung der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('510', 'c', 'Exakte Referenz innerhalb der zitierten Quelle', 'Exakte Referenz innerhalb der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('510', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('511', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('511', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('511', 'a', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('512', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', -1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('513', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('513', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('513', 'a', 'Art des Berichtes', 'Art des Berichtes', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('513', 'b', 'Zeitraum', 'Zeitraum', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'a', 'Bericht über die Exaktheit des Qualitätsmerkmals', 'Bericht über die Exaktheit des Qualitätsmerkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'b', 'Wert der Exaktheit des Qualitätsmerkmals', 'Wert der Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'c', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'd', 'Bericht über die logische Folgerichtigkeit', 'Bericht über die logische Folgerichtigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'e', 'Vollständigkeitsbericht', 'Vollständigkeitsbericht', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'f', 'Bericht über die Exaktheit der horizontalen Position', 'Bericht über die Exaktheit der horizontalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'g', 'Wert der Exaktheit der horizontalen Position', 'Wert der Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'h', 'Erläuterung zur Exaktheit der horizontalen Position', 'Erläuterung zur Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'i', 'Bericht über die Exaktheit der vertikalen Position', 'Bericht über die Exaktheit der vertikalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'j', 'Wert der Exaktheit der vertikalen Position', 'Wert der Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'k', 'Erläuterung zur Exaktheit der vertikalen Position', 'Erläuterung zur Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'm', 'Bewölkung', 'Bewölkung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('514', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('514', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('515', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('515', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('515', 'a', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('516', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('516', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('516', 'a', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('518', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('518', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('518', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('518', 'a', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('520', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('520', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('520', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('520', 'a', 'Fußnote zur Zusammenfassung usw.', 'Fußnote zur Zusammenfassung usw.', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('520', 'b', 'Erweiterung der Fußnote zur Zusammenfassung', 'Erweiterung der Fußnote zur Zusammenfassung', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('520', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('521', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('521', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('521', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('521', 'a', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'BKS', '', '', NULL),
		('521', 'b', 'Quelle', 'Quelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'BKS', '', '', NULL),
		('522', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('522', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('522', 'a', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('523', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('523', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('524', '2', 'Quelle des verwendeten Schemas', 'Quelle des verwendeten Schemas', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('524', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('524', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('524', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('524', 'a', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('525', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('525', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('525', 'a', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('526', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('526', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('526', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('526', 'a', 'Programmname', 'Programmname', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('526', 'b', 'Interessenniveau', 'Interessenniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('526', 'c', 'Leseniveau', 'Leseniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('526', 'd', 'Titelstellenwert', 'Titelstellenwert', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('526', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('526', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 5, '', '', '', NULL, 6, 'BKS', '', '', NULL),
		('526', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('527', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', 'a', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', 'b', 'Bezugsquelle', 'Bezugsquelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', 'd', 'Bestellnummer', 'Bestellnummer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('530', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'BKS', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'm', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('533', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'a', 'Haupteintragung des Originals', 'Haupteintragung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'b', 'Ausgabebezeichnung des Originals', 'Ausgabebezeichnung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'c', 'Erscheinungsvermerk des Originals', 'Erscheinungsvermerk des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'e', 'Physische Beschreibung des Originals', 'Physische Beschreibung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'f', 'Gesamttitelangabe des Originals', 'Gesamttitelangabe des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'k', 'Key-Title des Originals', 'Key-Title des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'l', 'Ort des Originals', 'Ort des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'm', 'Spezifische Materialmerkmale', 'Spezifische Materialmerkmale', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'n', 'Fußnote zum Original', 'Fußnote zum Original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'p', 'Einleitende Wendung', 'Einleitende Wendung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 't', 'Titelangabe des Originals', 'Titelangabe des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('534', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', 'a', 'Besitzer', 'Besitzer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', 'b', 'Postalische Adresse', 'Postalische Adresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', 'c', 'Land', 'Land', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', 'd', 'Fernmeldeadresse', 'Fernmeldeadresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('535', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'a', 'Fußnotentext', 'Fußnotentext', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'b', 'Vertragsnummer', 'Vertragsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'c', 'Subventionsnummer', 'Subventionsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'd', 'Undifferenzierte Nummer', 'Undifferenzierte Nummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'e', 'Programmelementnummer', 'Programmelementnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'f', 'Projektnummer', 'Projektnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'g', 'Nummer der Maßnahme', 'Nummer der Maßnahme', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('536', 'h', 'Nummer der Arbeitseinheit', 'Nummer der Arbeitseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('537', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('538', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('538', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('538', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('538', 'a', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('538', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('538', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('540', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('540', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('540', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('541', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('541', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('541', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('541', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('541', 'a', 'Lieferant', 'Lieferant', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'b', 'Adresse', 'Adresse', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'c', 'Erwerbungsart', 'Erwerbungsart', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'e', 'Zugangsnummer', 'Zugangsnummer', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'f', 'Besitzer', 'Besitzer', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'h', 'Kaufpreis', 'Kaufpreis', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'n', 'Umfang', 'Umfang', 0, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('541', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, 1, 'BKS', '', '', NULL),
		('543', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('544', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('544', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', 'a', 'Besitzer', 'Besitzer', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', 'b', 'Adresse', 'Adresse', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', 'c', 'Land', 'Land', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', 'd', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', 'e', 'Ursprung', 'Ursprung', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('544', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('545', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('545', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('545', 'a', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('545', 'b', 'Erweiterung', 'Erweiterung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('545', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('546', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('546', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('546', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('546', 'a', 'Sprache', 'Sprache', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('546', 'b', 'Angabe des Codes oder Alphabets', 'Angabe des Codes oder Alphabets', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('547', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('547', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('547', 'a', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('550', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('550', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('550', 'a', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('552', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'a', 'Kennzeichen der Entität', 'Kennzeichen der Entität', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'b', 'Definition der Art der Entität und Quelle', 'Definition der Art der Entität und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'c', 'Kennzeichen des Merkmals', 'Kennzeichen des Merkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'd', 'Definition des Merkmals und Quelle', 'Definition des Merkmals und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'e', 'Wert der Geltungsbereichszählung', 'Wert der Geltungsbereichszählung', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'f', 'Definition der Geltungsbereichszählung und Quelle', 'Definition der Geltungsbereichszählung und Quelle', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'g', 'Minimum und Maximum des Geltungsbereichs', 'Minimum und Maximum des Geltungsbereichs', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'h', 'Name der Codeliste und Quelle', 'Name der Codeliste und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'i', 'Nicht darstellbarer Geltungsbereich', 'Nicht darstellbarer Geltungsbereich', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'j', 'Maßeinheiten und Auflösung', 'Maßeinheiten und Auflösung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'k', 'Beginn- und Endedatum der Merkmale', 'Beginn- und Endedatum der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'l', 'Genauigkeit der Merkmale', 'Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'm', 'Erläuterung zur Genauigkeit der Merkmale', 'Erläuterung zur Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'n', 'Messfrequenz der Merkmale', 'Messfrequenz der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'o', 'Übersicht zur Entität und zum Merkmal', 'Übersicht zur Entität und zum Merkmal', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'p', 'Der Entität und dem Merkmal zugewiesene Zitierung', 'Der Entität und dem Merkmal zugewiesene Zitierung', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('552', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('552', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('555', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', 'a', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', 'b', 'Bezugsquelle', 'Bezugsquelle', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', 'c', 'Erschließungsgrad', 'Erschließungsgrad', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', 'd', 'Bibliografischer Nachweis', 'Bibliografischer Nachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('555', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'BKS', '', '', NULL),
		('556', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('556', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('556', 'a', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('556', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('561', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('561', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('561', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('561', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('561', 'a', 'Geschichte', 'Geschichte', 0, 0, '', 5, '', '', '', NULL, 6, 'BKS', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'BKS', '', '', NULL),
		('562', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', 'a', 'Identifizierungsmarkierungen', 'Identifizierungsmarkierungen', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', 'b', 'Identifizierung des Exemplars', 'Identifizierung des Exemplars', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', 'c', 'Identifizierung der Version', 'Identifizierung der Version', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', 'd', 'Präsentationsformat', 'Präsentationsformat', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('562', 'e', 'Anzahl der Exemplare', 'Anzahl der Exemplare', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('563', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('563', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('563', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('563', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('563', 'a', 'Fußnote zum Einband', 'Fußnote zum Einband', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('563', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'BKS', '', '', NULL),
		('565', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', 'a', 'Anzahl der Fälle/Kennwerte', 'Anzahl der Fälle/Kennwerte', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', 'b', 'Name des Kennwertes', 'Name des Kennwertes', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', 'c', 'Erschließungseinheit', 'Erschließungseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', 'd', 'Gesamtheit der Daten', 'Gesamtheit der Daten', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('565', 'e', 'Ordnungssystem oder Code', 'Ordnungssystem oder Code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('567', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('567', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('567', 'a', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('570', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('580', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('580', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('580', 'a', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('581', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('581', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('581', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('581', 'a', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('581', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('582', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('583', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('583', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('583', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('583', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('583', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('583', 'a', 'Bearbeitung', 'Bearbeitung', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'b', 'Identifizierung der Bearbeitung', 'Identifizierung der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'c', 'Zeit/Datum der Bearbeitung', 'Zeit/Datum der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'd', 'Bearbeitungsintervall', 'Bearbeitungsintervall', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'e', 'Eventualität der Bearbeitung', 'Eventualität der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'f', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'h', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'i', 'Bearbeitungsmethode', 'Bearbeitungsmethode', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'j', 'Ort der Bearbeitung', 'Ort der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'k', 'Beauftragter', 'Beauftragter', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'n', 'Umfang', 'Umfang', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('583', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('583', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', NULL, 4, 'BKS', '', '', NULL),
		('583', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('584', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('584', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('584', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('584', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('584', 'a', 'Akkumulation', 'Akkumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('584', 'b', 'Benutzungsfrequenz', 'Benutzungsfrequenz', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('585', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('585', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, -6, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('585', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('585', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('585', 'a', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 0, 0, '', 5, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('586', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('586', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('586', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('586', 'a', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('600', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('600', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('600', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('600', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('610', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('610', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('610', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('611', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('611', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('611', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('611', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('630', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('630', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('630', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('630', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('648', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', 'a', 'Zeitschlagwort', 'Zeitschlagwort', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'BKS', '', '', NULL),
		('648', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('648', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('650', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('650', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('650', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('650', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('650', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('650', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'BKS', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('650', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('650', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('650', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('650', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('650', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('650', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('650', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'BKS', '', '', NULL),
		('651', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('651', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('651', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('651', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('651', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('651', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('651', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('651', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('651', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('651', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('651', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('652', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('652', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('652', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('653', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('653', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('653', 'a', 'Nicht-normierter Term', 'Nicht-normierter Term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('654', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'a', 'Fokussierter Term', 'Fokussierter Term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('654', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('655', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('655', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('655', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('655', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('655', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('655', 'a', 'Genre/Form oder fokussierter Term', 'Genre/Form oder fokussierter Term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'BKS', '', '', NULL),
		('655', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('655', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('655', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('655', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('655', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('655', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('656', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('656', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('656', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('656', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('656', 'a', 'Beruf', 'Beruf', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'BKS', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('656', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('656', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('656', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('656', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('657', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('657', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('657', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('657', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('657', 'a', 'Funktion', 'Funktion', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'BKS', '', '', NULL),
		('657', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('657', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('657', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('657', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('658', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('658', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('658', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('658', 'a', 'Hauptlehrplanziel', 'Hauptlehrplanziel', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'BKS', '', '', NULL),
		('658', 'b', 'Untergeordnetes Lehrplanziel', 'Untergeordnetes Lehrplanziel', 1, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('658', 'c', 'Lehrplan-Code', 'Lehrplan-Code', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('658', 'd', 'Zuordnungsfaktor', 'Zuordnungsfaktor', 0, 0, '', 6, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('662', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'd', 'Stadt', 'Stadt', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'f', 'Stadtteil', 'Stadtteil', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('662', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('690', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'BKS', '', '', NULL),
		('690', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('690', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('690', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('690', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('690', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('690', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('690', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('691', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('691', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('691', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('696', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('696', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('696', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('697', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('697', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('697', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('698', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('698', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('698', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('699', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('699', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('699', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('700', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('700', 'a', 'Personenname', 'Personenname', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('700', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('700', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('700', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('700', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('700', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('700', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('700', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('705', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('710', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('710', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('710', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('710', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('710', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'BKS', '', '', NULL),
		('710', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('710', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('711', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('711', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'BKS', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('711', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('711', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('711', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('711', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('720', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('720', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('720', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('720', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'BKS', '', '', NULL),
		('730', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('730', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('730', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', 'a', 'Nicht-normierter verknüpfter/analytischer Titel', 'Nicht-normierter verknüpfter/analytischer Titel', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('740', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('752', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'd', 'Ort', 'Ort', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'f', 'Stadtteil', 'Stadtteil', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('752', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('753', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('753', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('753', 'a', 'Fabrikat und Modell des Gerätes', 'Fabrikat und Modell des Gerätes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('753', 'b', 'Programmiersprache', 'Programmiersprache', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('753', 'c', 'Betriebssystem', 'Betriebssystem', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', 'a', 'Taxonomischer Name', 'Taxonomischer Name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', 'c', 'Taxonomische Kategorie', 'Taxonomische Kategorie', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', 'd', 'Allgemeiner oder Alternativname', 'Allgemeiner oder Alternativname', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', 'x', 'Interne Notiz', 'Interne Notiz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('754', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('755', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('755', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('755', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('755', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('755', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('755', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('755', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('760', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'BKS', '', '', NULL),
		('760', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('760', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('762', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'q', 'Paralleltitel (BK SE)  [OBSOLETE]', 'Paralleltitel (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('765', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('767', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('770', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('772', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('773', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('774', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'e', 'Sprachcode', 'Sprachcode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'f', 'Ländercode', 'Ländercode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('775', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('776', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('777', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('780', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('785', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'j', 'Zeitraum des Inhaltes', 'Zeitraum des Inhaltes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('786', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('787', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('796', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('796', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('796', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('797', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('797', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('797', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('798', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('798', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('798', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('799', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('799', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('799', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('800', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('800', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('810', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('810', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('811', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('811', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('811', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('830', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('830', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('840', 'a', 'Titel', 'Titel', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('840', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('841', 'a', 'Art des Datensatzes', 'Art des Datensatzes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('841', 'b', 'Datenelemente mit fester Länge', 'Datenelemente mit fester Länge', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('841', 'e', 'Katalogisierungslevel', 'Katalogisierungslevel', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('842', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('842', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('842', 'a', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('843', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('843', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('844', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('844', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('844', 'a', 'Name der Einheit', 'Name der Einheit', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('845', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('845', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('850', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('850', 'a', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'd', 'Land', 'Land', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'f', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('851', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'BKS', '', '', NULL),
		('852', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'a', 'Standort', 'Standort', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'b', 'Sonderstandort oder Sammlung', 'Sonderstandort oder Sammlung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'c', 'Aufstellungsort', 'Aufstellungsort', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'e', 'Adresse', 'Adresse', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'g', 'Nicht-kodierter Standort-Qualifier', 'Nicht-kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'l', 'Titelform für die Aufstellung', 'Titelform für die Aufstellung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'n', 'Ländercode', 'Ländercode', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'q', 'Physische Beschaffenheit des Stückes', 'Physische Beschaffenheit des Stückes', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 's', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'u', 'URL', 'URL', 1, 0, '', 8, '', '', '', 1, 5, 'BKS', '', '', NULL),
		('852', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('852', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('853', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('854', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('855', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('856', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('856', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('856', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('856', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('856', 'a', 'Host Name', 'Host Name', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'd', 'Pfad', 'Pfad', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'k', 'Passwort', 'Passwort', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'l', 'Login', 'Login', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'u', 'URL', 'URL', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'BKS', '', '', NULL),
		('856', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 1, 'BKS', '', '', NULL),
		('856', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('856', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, -1, 'BKS', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('866', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('866', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('866', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('866', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('866', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('867', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('867', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('867', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('867', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('867', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('868', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('868', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('868', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('868', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('868', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('870', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('870', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('871', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('872', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('872', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('873', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('873', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('876', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('876', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('877', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('878', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('887', '2', 'Quelle der Daten', 'Quelle der Daten', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('887', 'a', 'Inhalt des Feldes aus dem anderen Format', 'Inhalt des Feldes aus dem anderen Format', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('896', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('896', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('896', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('897', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('897', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('897', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('898', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('898', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('898', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('899', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'BKS', '', '', NULL),
		('899', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('899', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('900', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('900', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('900', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('911', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('911', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('930', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('940', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('943', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'BKS', '', '130', NULL),
		('943', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('951', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('951', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'BKS', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('956', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'a', 'Host Name', 'Host Name', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'd', 'Pfad', 'Pfad', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'k', 'Passwort', 'Passwort', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'l', 'Login', 'Login', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -6, 'BKS', '', '', NULL),
		('956', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', 0, 6, 'BKS', '', '', NULL),
		('956', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('956', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('980', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('980', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('981', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('982', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('982', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'BKS', '', '', NULL),
		('983', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('983', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'BKS', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('987', 'f', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'BKS', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'BKS', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'BKS', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'BKS', '', '', NULL);


-- *******************************************************



-- ****************************************************************************
-- SIMPLE COMPUTER FILES KOHA RECORD AND HOLDINGS MANAGEMENT FIELDS/SUBFIELDS.
-- ****************************************************************************



-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'Systemkontrollnummern (Koha)', 'Systemkontrollnummern (Koha)', 1, 0, '', 'CF');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Medientyp [OBSOLET]', 'Medientyp [OBSOLET]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'CF', '', '', NULL),
		('999', 'b', 'Koha-DDC-Unterklasse [OBSOLET]', 'Koha-DDC-Unterklasse [OBSOLET]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'CF', '', '', NULL),
		('999', 'c', 'Koha-Biblionummer', 'Koha-Biblionummer', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'CF', '', '', NULL),
		('999', 'd', 'Koha-Biblioitemnumber', 'Koha-Biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'CF', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'CF', '', '', NULL),
-- 		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'CF', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'Zusätzliche Felder (Koha)', 'Zusätzliche Felder (Koha)', 0, 0, '', 'CF');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha-Ausleihen, alle Exemplare', 'Koha-Ausleihen, alle Exemplare', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'CF', '', '', NULL),
		('942', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'CF', '', '', NULL),
		('942', 'a', 'Institutionscode [OBSOLETE]', 'Institutionscode [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('942', 'c', 'Koha-Medientyp', 'Koha-Medientyp', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'CF', '', '', NULL),
		('942', 'e', 'Ausgabe', 'Ausgabe', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'CF', '', '', NULL),
		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('942', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'CF', '', '', NULL),
		('942', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('942', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'CF', '', '', NULL),
		('942', 'n', 'OPAC-Anzeige unterdrücken', 'OPAC-Anzeige unterdrücken', 0, 0, NULL, 9, '', '', '', 0, 0, 'CF', '', '', NULL),
		('942', 's', 'Kennzeichen für Zeitschrift', 'Zeitschrift', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'CF', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'CF', '', '', NULL),
-- 		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'CF', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'Standort- und Exemplarinformationen (KOHA)', 'Standort- und Exemplarinformationen (KOHA)', 1, 0, '', 'CF');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
         ('952', '0', 'Ausgeschieden', 'Ausgeschieden', 0, 0, 'items.withdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'CF', '', '', NULL),
		('952', '1', 'Verloren', 'Verloren', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'CF', '', '', NULL),
		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'CF', '', '', NULL),
		('952', '3', 'Beilagenotiz', 'Beilagenotiz', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('952', '4', 'Beschädigt', 'Beschädigt', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'CF', '', '', NULL),
		('952', '5', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'CF', '', '', NULL),
		('952', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'CF', '', '', NULL),
		('952', '7', 'Nicht entleihbar', 'Nicht entleihbar', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'CF', '', '', NULL),
		('952', '8', 'Sammlung', 'Sammlung', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'CF', '', '', NULL),
		('952', '9', 'Koha-Exemplarnummer (autom. generiert)', 'Koha-Exemplarnummer', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'CF', '', '', NULL),
		('952', 'a', 'Permanenter Standort', 'Permanenter Standort', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'b', 'Aktueller Standort', 'Aktueller Standort', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'c', 'Aufstellungsort', 'Aufstellungsort', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'CF', '', '', NULL),
		('952', 'e', 'Lieferant', 'Lieferant', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('952', 'g', 'Kaufpreis', 'Kaufpreis', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'h', 'Jahrgang/Heft','Jahrgang/Heft', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'i', 'Inventarnummer', 'Inventarnummer', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'CF', '', '', NULL),
        ('952', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'CF', '', '', NULL),
		('952', 'l', 'Anzahl Ausleihen', 'Anzahl Ausleihen', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('952', 'm', 'Anzahl Verlängerungen', 'Anzahl Verlängerungen', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('952', 'n', 'Anzahl Vormerkungen', 'Anzahl Vormerkungen', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'CF', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'CF', '', '', NULL),
		('952', 'q', 'Ausgeliehen', 'Ausgeliehen', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('952', 'r', 'Letzte Aktivität', 'Letzte Aktivität', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('952', 's', 'Letzte Ausleihe', 'Letzte Ausleihe', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'CF', '', '', NULL),
		('952', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('952', 'u', 'URL', 'URL', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'CF', '', '', NULL),
		('952', 'v', 'Preis bei Buchersatz', 'Preis bei Buchersatz', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'w', 'Preis gültig von', 'Preis gültig von', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'CF', '', '', NULL),
		('952', 'x', 'Interne Notiz', 'Interne Notiz', 0, 0, '', 10, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('952', 'y', 'Medientyp', 'Medientyp', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'CF', '', '', NULL),
		('952', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'CF', '', '', NULL);



-- *******************************************************



-- ******************************************************************
-- SIMPLE COMPUTER FILES MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED
-- EXTENSIONS.
-- ******************************************************************



INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'Satzkennung', 'Satzkennung', 0, 1, '', 'CF'),
		('001', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 'CF'),
		('003', 'Kontrollnummer Identifier', 'Kontrollnummer Identifier', 0, 0, '', 'CF'),
		('005', 'Datum und Zeit der letzten Transaktion', 'Datum und Zeit der letzten Transaktion', 0, 0, '', 'CF'),
		('006', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 1, 0, '', 'CF'),
		('007', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 1, 0, '', 'CF'),
		('008', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 0, 1, '', 'CF'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'CF'),
		('010', 'Kontrollnummer der Library of Congress', 'Kontrollnummer der Library of Congress', 0, 0, '', 'CF'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'CF'),
		('013', 'Kontrollinformationen für Patente', 'Kontrollinformationen für Patente', 1, 0, '', 'CF'),
		('015', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 'CF'),
		('016', 'Kontrollnummer der nationalbibliografischen Agentur', 'Kontrollnummer der nationalbibliografischen Agentur', 1, 0, '', 'CF'),
		('017', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 'CF'),
		('018', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 'CF'),
		('020', 'ISBN', 'Internationale Standardbuchnummer', 1, 0, NULL, 'CF'),
		('022', 'ISSN', 'Internationale Standardseriennummer', 1, 0, NULL, 'CF'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'CF'),
		('024', 'Anderer Standardidentifier', 'Anderer Standardidentifier', 1, 0, NULL, 'CF'),
		('025', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 'CF'),
		('026', 'Fingerprinterkennung', 'Fingerprinterkennung', 1, 0, '', 'CF'),
		('027', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 1, 0, '', 'CF'),
		('028', 'Verlegernummer', 'Verlegernummer', 1, 0, NULL, 'CF'),
		('029', 'Andere Systemkontrollnummer (OCLC)', ' (OCLC)', 1, 0, '', 'CF'),
		('030', 'CODEN', 'CODEN', 1, 0, '', 'CF'),
		('031', 'Informationen zum Musik Incipit', 'Informationen zum Musik Incipit', 1, 0, '', 'CF'),
		('032', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 1, 0, '', 'CF'),
		('033', 'Datum/Zeit und Ort eines Ereignisses', 'Datum/Zeit und Ort eines Ereignisses', 1, 0, '', 'CF'),
		('034', 'Kodierte kartografische mathematische Daten', 'Kodierte kartografische mathematische Daten', 1, 0, '', 'CF'),
		('035', 'Systemkontrollnummer', 'Systemkontrollnummer', 1, 0, NULL, 'CF'),
		('036', 'Originale Studiennummer für Computerdateien', 'Originale Studiennummer für Computerdateien', 0, 0, '', 'CF'),
		('037', 'Erwerbungsquelle', 'Lieferant', 1, 0, NULL, 'CF'),
		('038', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 'CF'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'CF'),
		('040', 'Katalogisierungsquelle', 'Katalogisierungsquelle', 0, 0, NULL, 'CF'),
		('041', 'Sprachcode', 'Sprachcode', 1, 0, '', 'CF'),
		('042', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 'CF'),
		('043', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 0, 0, NULL, 'CF'),
		('044', 'Ländercode der veröffentlichenden/herstellenden Stelle', 'Ländercode der veröffentlichenden/herstellenden Stelle', 0, 0, '', 'CF'),
		('045', 'Zeitabschnitt des Inhalts', 'Zeitabschnitt des Inhalts', 0, 0, '', 'CF'),
		('046', 'Speziell codiertes Datum', 'Speziell codiertes Datum', 1, 0, '', 'CF'),
		('047', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 'CF'),
		('048', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 1, 0, '', 'CF'),
		('049', 'Lokaler Bestand (OCLC)', 'Lokaler Bestand (OCLC)', 0, 0, '', 'CF'),
		('050', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 1, 0, NULL, 'CF'),
		('051', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 1, 0, NULL, 'CF'),
		('052', 'Geografische Klassifikation', 'Geografische Klassifikation', 1, 0, NULL, 'CF'),
		('055', 'In Kanada vergebene Notation', 'In Kanada vergebene Notation', 1, 0, NULL, 'CF'),
		('060', 'Signatur der National Library of Medicine', 'Signatur der National Library of Medicine', 1, 0, NULL, 'CF'),
		('061', 'Exemplarangaben der National Library of Medicine', 'Exemplarangaben der National Library of Medicine', 1, 0, NULL, 'CF'),
		('066', 'Angewendete Zeichensätze', 'Angewendete Zeichensätze', 0, 0, NULL, 'CF'),
		('070', 'Signatur der National Agricultural Library', 'Signatur der National Agricultural Library', 1, 0, NULL, 'CF'),
		('071', 'Exemplarangaben der National Agricultural Library', 'Exemplarangaben der National Agricultural Library', 1, 0, NULL, 'CF'),
		('072', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 1, 0, NULL, 'CF'),
		('074', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 1, 0, NULL, 'CF'),
		('080', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 1, 0, NULL, 'CF'),
		('082', 'Notation nach der Dewey Decimal Classification', 'Notation nach der Dewey Decimal Classification', 1, 0, NULL, 'CF'),
		('084', 'Andere Notation', 'Andere Notation', 1, 0, NULL, 'CF'),
		('086', 'Notation für Amtsdruckschriften', 'Notation für Amtsdruckschriften', 1, 0, NULL, 'CF'),
		('087', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'CF'),
		('088', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 'CF'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'CF'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'CF'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'CF'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'CF'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'CF'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'CF'),
		('100', 'Haupteintragung - Personenname', 'Haupteintragung - Personenname', 0, 0, NULL, 'CF'),
		('110', 'Haupteintragung - Körperschaftsname', 'Haupteintragung - Körperschaftsname', 0, 0, NULL, 'CF'),
		('111', 'Haupteintragung - Kongressname', 'Haupteintragung - Kongressname', 0, 0, NULL, 'CF'),
		('130', 'Haupteintragung - Einheitstitel', 'Haupteintragung - Einheitstitel', 0, 0, NULL, 'CF'),
		('210', 'Kurztitel', 'Kurztitel', 1, 0, NULL, 'CF'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'CF'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'CF'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'CF'),
		('222', 'Key-Title', 'Key-Title', 1, 0, NULL, 'CF'),
		('240', 'Einheitstitel', 'Einheitstitel', 0, 0, 'Unititle', 'CF'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'CF'),
		('242', 'Titelübersetzung der Katalogisierungsstelle', 'Titelübersetzung der Katalogisierungsstelle', 1, 0, NULL, 'CF'),
		('243', 'Allgemeiner Einheitstitel', 'Allgemeiner Einheitstitel', 0, 0, '', 'CF'),
		('245', 'Titel', 'Titel', 0, 1, '', 'CF'),
		('246', 'Titelvarianten', 'Titelvarianten', 1, 0, NULL, 'CF'),
		('247', 'Früherer Titel', 'Früherer Titel', 1, 0, NULL, 'CF'),
		('250', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, NULL, 'CF'),
		('254', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, NULL, 'CF'),
		('255', 'Kartographische mathematische Daten', 'Kartographische mathematische Daten', 1, 0, NULL, 'CF'),
		('256', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, NULL, 'CF'),
		('257', 'Herstellungsland von Archivfilmen', 'Herstellungsland von Archivfilmen', 0, 0, NULL, 'CF'),
		('258', 'Philatelistische Ausgabedaten', 'Philatelistische Ausgabedaten', 1, 0, NULL, 'CF'),
		('260', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 1, 0, NULL, 'CF'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'CF'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'CF'),
		('263', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, NULL, 'CF'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'CF'),
		('270', 'Adresse', 'Adresse', 1, 0, NULL, 'CF'),
		('300', 'Physische Beschreibung', 'Physische Beschreibung', 1, 1, NULL, 'CF'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'CF'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'CF'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'CF'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('306', 'RUN TIME', 'Spieldauer', 0, 0, NULL, 'CF'),
		('307', 'Zeiten usw.', 'Zeiten usw.', 1, 0, NULL, 'CF'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('310', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 'CF'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('321', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 1, 0, NULL, 'CF'),
		('340', 'Physisches Medium', 'Physisches Medium', 1, 0, NULL, 'CF'),
		('342', 'Spezifikationen des Raumbezugs', 'Spezifikationen des Raumbezugs', 1, 0, NULL, 'CF'),
		('343', 'Ebene Koordinatendaten', 'Ebene Koordinatendaten', 1, 0, NULL, 'CF'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('351', 'Organisation und Einordnung von Materialien', 'Organisation und Einordnung von Materialien', 1, 0, NULL, 'CF'),
		('352', 'Digitale grafische Darstellung', 'Digitale grafische Darstellung', 1, 0, NULL, 'CF'),
		('355', 'Sicherheitsklassifizierungskontrolle', 'Sicherheitsklassifizierungskontrolle', 1, 0, NULL, 'CF'),
		('357', 'Verbreitungskontrolle des Urhebers', 'Verbreitungskontrolle des Urhebers', 0, 0, NULL, 'CF'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('362', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 1, 0, NULL, 'CF'),
		('365', 'Handelspreis', 'Handelspreis', 1, 0, NULL, 'CF'),
		('366', 'Angaben über die Lieferbarkeit im Handel', 'Angaben über die Lieferbarkeit im Handel', 1, 0, NULL, 'CF'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'CF'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'CF'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'CF'),
		('440', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 1, 0, NULL, 'CF'),
		('490', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 'CF'),
		('500', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, NULL, 'CF'),
		('501', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 1, 0, NULL, 'CF'),
		('502', 'Dissertationsvermerk', 'Dissertationsvermerk', 1, 0, NULL, 'CF'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('504', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 1, 0, NULL, 'CF'),
		('505', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 1, 0, NULL, 'CF'),
		('506', 'Fußnote zu Zugangsbeschränkungen', 'Fußnote zu Zugangsbeschränkungen', 1, 0, NULL, 'CF'),
		('507', 'Fußnote zum Maßstab (Grafisches Material)', 'Fußnote zum Maßstab (Grafisches Material)', 0, 0, NULL, 'CF'),
		('508', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 1, 0, NULL, 'CF'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'CF'),
		('510', 'Fußnote zu Quellenangaben', 'Fußnote zu Quellenangaben', 1, 0, NULL, 'CF'),
		('511', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 1, 0, NULL, 'CF'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('513', 'Fußnote zu Art und Zeitraum des Berichts', 'Fußnote zu Art und Zeitraum des Berichts', 1, 0, NULL, 'CF'),
		('514', 'Fußnote zur Datenqualität', 'Fußnote zur Datenqualität', 0, 0, NULL, 'CF'),
		('515', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 1, 0, NULL, 'CF'),
		('516', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 1, 0, NULL, 'CF'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('518', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 1, 0, NULL, 'CF'),
		('520', 'Fußnote zu Zusammenfassungen usw.', 'Fußnote zu Zusammenfassungen usw.', 1, 0, NULL, 'CF'),
		('521', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 'CF'),
		('522', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 1, 0, NULL, 'CF'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('524', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 1, 0, NULL, 'CF'),
		('525', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 'CF'),
		('526', 'Fußnote zu Angaben zum Studienprogramm', 'Fußnote zu Angaben zum Studienprogramm', 0, 0, NULL, 'CF'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('530', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 1, 0, NULL, 'CF'),
		('533', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'CF'),
		('534', 'Fußnote zur Originalversion', 'Fußnote zur Originalversion', 1, 0, NULL, 'CF'),
		('535', 'Fußnote zum Standort von Originalen und Duplikaten', 'Fußnote zum Standort von Originalen und Duplikaten', 1, 0, NULL, 'CF'),
		('536', 'Fußnote zur Finanzierung', 'Fußnote zur Finanzierung', 1, 0, NULL, 'CF'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'CF'),
		('538', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 1, 0, NULL, 'CF'),
		('540', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'CF'),
		('541', 'Fußnote zur Herkunft', 'Fußnote zur Herkunft', 1, 0, NULL, 'CF'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('544', 'Fußnote zum Standort anderer Archivmaterialien', 'Fußnote zum Standort anderer Archivmaterialien', 1, 0, NULL, 'CF'),
		('545', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 1, 0, NULL, 'CF'),
		('546', 'Fußnote zur Sprache', 'Sprache', 1, 0, NULL, 'CF'),
		('547', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 1, 0, NULL, 'CF'),
		('550', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 1, 0, NULL, 'CF'),
		('552', 'Fußnote zur Entität und zusätzlichen Merkmalen', 'Fußnote zur Entität und zusätzlichen Merkmalen', 1, 0, NULL, 'CF'),
		('555', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 1, 0, NULL, 'CF'),
		('556', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 1, 0, NULL, 'CF'),
		('561', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 1, 0, NULL, 'CF'),
		('562', 'Fußnote zur Identifikation des Exemplars und der Version', 'Fußnote zur Identifikation des Exemplars und der Version', 1, 0, NULL, 'CF'),
		('563', 'Fußnote zu Einbandangaben', 'Fußnote zu Einbandangaben', 1, 0, NULL, 'CF'),
		('565', 'Fußnote zu Merkmalen von Prozeßakten', 'Fußnote zu Merkmalen von Prozeßakten', 1, 0, NULL, 'CF'),
		('567', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 1, 0, NULL, 'CF'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('580', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 1, 0, NULL, 'CF'),
		('581', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 1, 0, NULL, 'CF'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('583', 'Fußnote zum Bearbeitungsvermerk', 'ACTION NOTE', 1, 0, NULL, 'CF'),
		('584', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 1, 0, NULL, 'CF'),
		('585', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 1, 0, NULL, 'CF'),
		('586', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 1, 0, NULL, 'CF'),
		('590', 'Lokale Fußnote (RLIN)', 'Lokale Fußnote (RLIN)', 1, 0, NULL, 'CF'),
		('600', 'Nebeneintragung unter einem Schlagwort - Personenname', 'Nebeneintragung unter einem Schlagwort - Personenname', 1, 0, NULL, 'CF'),
		('610', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 1, 0, NULL, 'CF'),
		('611', 'Nebeneintragung unter einem Schlagwort - Kongressname', 'Nebeneintragung unter einem Schlagwort - Kongressname', 1, 0, NULL, 'CF'),
		('630', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 1, 0, NULL, 'CF'),
		('648', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 1, 0, NULL, 'CF'),
		('650', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 1, 0, NULL, 'CF'),
		('651', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 1, 0, NULL, 'CF'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('653', 'Indexierungsterm - Nicht normiert', 'Indexierungsterm - Nicht normiert', 1, 0, NULL, 'CF'),
		('654', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 1, 0, NULL, 'CF'),
		('655', 'Indexierungsterm - Genre/Form', 'Indexierungsterm - Genre/Form', 1, 0, NULL, 'CF'),
		('656', 'Indexierungsterm - Beruf', 'Indexierungsterm - Beruf', 1, 0, NULL, 'CF'),
		('657', 'Indexierungsterm - Funktion', 'Indexierungsterm - Funktion', 1, 0, NULL, 'CF'),
		('658', 'Indexierungsterm - Lehrplanziel', 'Indexierungsterm - Lehrplanziel', 1, 0, NULL, 'CF'),
		('662', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 1, 0, NULL, 'CF'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'CF'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'CF'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'CF'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'CF'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'CF'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'CF'),
		('700', 'Nebeneintragung - Personenname', 'Nebeneintragung - Personenname', 1, 0, NULL, 'CF'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('710', 'Nebeneintragung - Körperschaftsname', 'Nebeneintragung - Körperschaftsname', 1, 0, NULL, 'CF'),
		('711', 'Nebeneintragung - Kongressname', 'Nebeneintragung - Kongressname', 1, 0, NULL, 'CF'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('720', 'Nebeneintragung - Nicht-normierter Name', 'Nebeneintragung - Nicht-normierter Name', 1, 0, NULL, 'CF'),
		('730', 'Nebeneintragung - Einheitstitel', 'Nebeneintragung - Einheitstitel', 1, 0, NULL, 'CF'),
		('740', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 1, 0, NULL, 'CF'),
		('752', 'Nebeneintragung - Hierarchischer Ortsname', 'Nebeneintragung - Hierarchischer Ortsname', 1, 0, NULL, 'CF'),
		('753', 'Systemvoraussetzungen für Dateien', 'Systemvoraussetzungen für Dateien', 1, 0, NULL, 'CF'),
		('754', 'Nebeneintragung - Taxonomische Identifikation', 'Nebeneintragung - Taxonomische Identifikation', 1, 0, NULL, 'CF'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'CF'),
		('760', 'Hauptreihe', 'Hauptreihe', 1, 0, NULL, 'CF'),
		('762', 'Unterreihe', 'Unterreihe', 1, 0, NULL, 'CF'),
		('765', 'Originalsprache', 'Originalsprache', 1, 0, NULL, 'CF'),
		('767', 'Übersetzung', 'Übersetzung', 1, 0, NULL, 'CF'),
		('770', 'Beilage/Sonderheft', 'Beilage/Sonderheft', 1, 0, NULL, 'CF'),
		('772', 'Übergeordnete Einheit der Beilage', 'Übergeordnete Einheit der Beilage', 1, 0, NULL, 'CF'),
		('773', 'Übergeordnete Einheit', 'Übergeordnete Einheit', 1, 0, NULL, 'CF'),
		('774', 'Teileinheiten', 'Teileinheiten', 1, 0, NULL, 'CF'),
		('775', 'Andere Ausgabe', 'Andere Ausgabe', 1, 0, NULL, 'CF'),
		('776', 'Andere physische Form', 'Andere physische Form', 1, 0, NULL, 'CF'),
		('777', 'Erschienen mit', 'Erschienen mit', 1, 0, NULL, 'CF'),
		('780', 'Vorgänger', 'Vorgänger', 1, 0, NULL, 'CF'),
		('785', 'Nachfolger', 'Nachfolger', 1, 0, NULL, 'CF'),
		('786', 'Datenquelle', 'Datenquelle', 1, 0, NULL, 'CF'),
		('787', 'Nichtspezifische Beziehung', 'Nichtspezifische Beziehung', 1, 0, NULL, 'CF'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'CF'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'CF'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'CF'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'CF'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'CF'),
		('800', 'Nebeneintragung unter dem Gesamttitel - Personenname', 'Nebeneintragung unter dem Gesamttitel - Personenname', 1, 0, NULL, 'CF'),
		('810', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 1, 0, NULL, 'CF'),
		('811', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 1, 0, NULL, 'CF'),
		('830', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 1, 0, NULL, 'CF'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'CF'),
		('841', 'Bestandsangaben in kodierter Form', 'Bestandsangaben in kodierter Form', 0, 0, NULL, 'CF'),
		('842', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, NULL, 'CF'),
		('843', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'CF'),
		('844', 'Name der Einheit', 'Name der Einheit', 0, 0, NULL, 'CF'),
		('845', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'CF'),
		('850', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 'CF'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'CF'),
		('852', 'Standort', 'Standort', 1, 0, NULL, 'CF'),
		('853', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 1, 0, NULL, 'CF'),
		('854', 'Bezeichnungen und Schema - Begleitmaterial', 'Bezeichnungen und Schema - Begleitmaterial', 1, 0, NULL, 'CF'),
		('855', 'Bezeichnungen und Schema - Register', 'Bezeichnungen und Schema - Register', 1, 0, NULL, 'CF'),
		('856', 'Elektronische Adresse und Zugriff', 'Elektronische Adresse und Zugriff', 1, 0, NULL, 'CF'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'CF'),
		('863', 'Zählung und Chronologie - Bibliografische Grundeinheit', 'Zählung und Chronologie - Bibliografische Grundeinheit', 1, 0, NULL, 'CF'),
		('864', 'Zählung und Chronologie - Begleitmaterial', 'Zählung und Chronologie - Begleitmaterial', 1, 0, NULL, 'CF'),
		('865', 'Zählung und Chronologie - Register', 'Zählung und Chronologie - Register', 1, 0, NULL, 'CF'),
		('866', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 1, 0, NULL, 'CF'),
		('867', 'Textangaben zum Bestand - Begleitmaterial', 'Textangaben zum Bestand - Begleitmaterial', 1, 0, NULL, 'CF'),
		('868', 'Textangaben zum Bestand - Register', 'Textangaben zum Bestand - Register', 1, 0, NULL, 'CF'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'CF'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'CF'),
		('876', 'Exemplarangaben - Bibliografische Grundeinheit', 'Exemplarangaben - Bibliografische Grundeinheit', 1, 0, NULL, 'CF'),
		('877', 'Exemplarangaben - Begleitmaterial', 'Exemplarangaben - Begleitmaterial', 1, 0, NULL, 'CF'),
		('878', 'Exemplarangaben - Register', 'Exemplarangaben - Register', 1, 0, NULL, 'CF'),
		('880', 'Andersschriftliche Darstellung', 'Andersschriftliche Darstellung', 1, 0, NULL, 'CF'),
		('886', 'Angaben zu anderen MARC-Formaten', 'Angaben zu anderen MARC-Formaten', 1, 0, NULL, 'CF'),
		('887', 'Angaben zu anderen Formaten', 'Angaben zu anderen Formaten', 1, 0, NULL, 'CF'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'CF'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'CF'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'CF'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'CF'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'CF'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'CF'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'CF'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'CF'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'CF'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'CF'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'CF'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'CF'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'CF'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'CF'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'CF'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'CF'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'CF'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'CF'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'CF'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'CF'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'CF'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'CF'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'CF'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'CF'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'CF'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'CF'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'CF'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'CF'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'CF'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'CF'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'CF'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'CF'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'CF');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'CF', '', '', NULL),
		('001', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('003', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'CF', '', '', NULL),
		('005', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'CF', '', '', NULL),
		('006', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'CF', '', '', NULL),
		('007', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'CF', '', '', NULL),
		('008', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'CF', '', '', NULL),
		('009', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('010', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', NULL, 0, -6, 'CF', '', '', NULL),
		('010', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('010', 'b', 'NUCMC-Kontrollnummer', 'NUCMC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('010', 'z', 'Gelöschte/ungültige LC-Kontrollnummer', 'Gelöschte/ungültige LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('011', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'CF', '', '', NULL),
		('013', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', 'a', 'Nummer', 'Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', 'b', 'Land', 'Land', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', 'c', 'Art der Nummer', 'Art der Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', 'd', 'Datum', 'Datum', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('013', 'f', 'Beteiligte am Dokument', 'Beteiligte am Dokument', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('015', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', NULL, 0, -6, 'CF', '', '', NULL),
		('015', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('015', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('015', 'a', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('016', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('016', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('016', 'a', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('016', 'z', 'Gelöschte oder ungültige Datensatzkontrollnummer', 'Gelöschte oder ungültige Datensatzkontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('017', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('017', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('017', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('017', 'a', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('017', 'b', 'Zuweisende Stelle', 'Zuweisende Stelle', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('017', 'd', 'Datum', 'Datum', 0, 0, '', 0, '', '', NULL, 0, -6, 'CF', '', '', NULL),
		('017', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('018', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('018', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('018', 'a', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('020', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('020', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('020', 'a', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('020', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('020', 'z', 'Gelöschte/ungültige ISBN', 'Gelöschte/ungültige ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('022', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('022', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('022', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('022', 'a', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('022', 'y', 'Falsche ISSN', 'Falsche ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('022', 'z', 'Gelöschte ISSN', 'Gelöschte ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('023', 'a', 'Standardfilmnummer', 'Standardfilmnummer', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('024', '2', 'Quelle der Nummer oder des Codes', 'Quelle der Nummer oder des Codes', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('024', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('024', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('024', 'a', 'Standardnummer oder Code', 'Standardnummer oder Code', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('024', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('024', 'd', 'Zusätzliche Codes zur Standardnummer oder dem Code', 'Zusätzliche Codes zur Standardnummer oder dem Code', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('024', 'z', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('025', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('025', 'a', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', 'a', 'Erste und zweite Zeichengruppe', 'Erste und zweite Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', 'b', 'Dritte und vierte Zeichengruppe', 'Dritte und vierte Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', 'c', 'Datum', 'Datum', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', 'd', 'Nummer des Bandes oder Teils', 'Nummer des Bandes oder Teils', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('026', 'e', 'Nicht analysierter Fingerprint', 'Nicht analysierter Fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('027', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('027', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('027', 'a', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('027', 'z', 'Gelöschte/ungültige Nummer', 'Gelöschte/ungültige Nummer', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('028', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('028', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('028', 'a', 'Verlegernummer', 'Verlegernummer', 0, 0, '', 0, '', '', '', 0, 0, 'CF', '', '', NULL),
		('028', 'b', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, 0, 'CF', '', '', NULL),
		('030', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('030', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('030', 'z', 'Gelöschter/ungültiger CODEN', 'Gelöschter/ungültiger CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', '2', 'Systemcode', 'Systemcode', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'a', 'Anzahl der Werke', 'Anzahl der Werke', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'b', 'Anzahl der Sätze', 'Anzahl der Sätze', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'c', 'Anzahl der Auszüge', 'Anzahl der Auszüge', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'd', 'Titel oder Ansetzung', 'Titel oder Ansetzung', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'e', 'Rolle', 'Rolle', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'g', 'Notenschlüssel', 'Notenschlüssel', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'm', 'Stimme/Instrument', 'Stimme/Instrument', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'n', 'Tonartvorzeichen', 'Tonartvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'o', 'Taktvorzeichen', 'Taktvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'p', 'Musikalische Notierung', 'Musikalische Notierung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'q', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'r', 'Tonart', 'Tonart', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 's', 'Kodierte Fußnote zur Validität', 'Kodierte Fußnote zur Validität', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 't', 'Text-Incipit', 'Text-Incipit', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'u', 'URL', 'URL', 1, 0, '', 0, '', '', '', 1, -6, 'CF', '', '', NULL),
		('031', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('031', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('032', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'CF', '', '', NULL),
		('032', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('032', 'a', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('032', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('033', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('033', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('033', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('033', 'a', 'Formatierte Datums-/Zeitangaben', 'Formatierte Datums-/Zeitangaben', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('033', 'b', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('033', 'c', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'a', 'Kategorie des Maßstabs', 'Kategorie des Maßstabs', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'b', 'Konstant linearer horizontaler Maßstab', 'Konstant linearer horizontaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'c', 'Konstant linearer vertikaler Maßstab', 'Konstant linearer vertikaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'd', 'Koordinaten - westlichster Längengrad', 'Koordinaten - westlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'e', 'Koordinaten - östlichster Längengrad', 'Koordinaten - östlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'f', 'Koordinaten - nördlichster Breitengrad', 'Koordinaten - nördlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'g', 'Koordinaten - südlichster Breitengrad', 'Koordinaten - südlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'h', 'Winkelmaßstab', 'Winkelmaßstab', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'j', 'Deklination - nördliche Grenze', 'Deklination - nördliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'k', 'Deklination - südliche Grenze', 'Deklination - südliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'm', 'Rektaszension - östliche Grenze', 'Rektaszension - östliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'n', 'Rektaszension - westliche Grenze', 'Rektaszension - westliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'p', 'Äquinoktium', 'Äquinoktium', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'r', 'Entfernung von der Erde', 'Entfernung von der Erde', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 's', 'G-Ring Breitengrad', 'G-Ring Breitengrad', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 't', 'G-Ring Längengrad', 'G-Ring Längengrad', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'x', 'Anfangsdatum', 'Anfangsdatum', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'y', 'Enddatum', 'Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('034', 'z', 'Name des außerirdischen Himmelskörpers', 'Name des außerirdischen Himmelskörpers', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('035', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('035', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('035', 'a', 'Systemkontrollnummer', 'Systemkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('035', 'z', 'Gelöschte/ungültige Kontrollnummer', 'Gelöschte/ungültige Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('036', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('036', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('036', 'a', 'Original-Studiennummer', 'Original-Studiennummer', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('036', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('037', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('037', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('037', 'a', 'Bestandsnummer', 'Bestandsnummer', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('037', 'b', 'Quelle der Bestandsnummer/Erwerbung', 'Quelle der Bestandsnummer/Erwerbung', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('037', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('037', 'f', 'Ausgabeform', 'Ausgabeform', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('037', 'g', 'Zusätzliche Formateigenschaften', 'Zusätzliche Formateigenschaften', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('037', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('038', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('038', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('038', 'a', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('040', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('040', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('040', 'a', 'Original-Katalogisierungsstelle', 'Original-Katalogisierungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('040', 'b', 'Katalogisierungssprache', 'Katalogisierungssprache', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('040', 'c', 'Übertragungsstelle', 'Übertragungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('040', 'd', 'Bearbeitungsstelle', 'Bearbeitungsstelle', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('040', 'e', 'Beschreibungsfestlegungen', 'Beschreibungsfestlegungen', 0, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('041', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('041', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('041', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('041', 'a', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('041', 'b', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('041', 'd', 'Sprachcode von gesungenem oder gesprochenem Text', 'Sprachcode von gesungenem oder gesprochenem Text', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('041', 'e', 'Sprachcode von Operntexten', 'Sprachcode von Operntexten', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('041', 'f', 'Sprachcode der Inhaltsangabe', 'Sprachcode der Inhaltsangabe', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('041', 'g', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('041', 'h', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 1, 0, '', 0, '', '', '', 0, -1, 'CF', '', '', NULL),
		('042', 'a', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('043', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('043', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('043', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('043', 'a', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('043', 'b', 'Lokaler GAC-Code', 'Lokaler GAC-Code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('043', 'c', 'ISO-Code', 'ISO-Code', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('044', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('044', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('044', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('044', 'a', 'MARC-Ländercode', 'MARC-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('044', 'b', 'Lokaler Unterentitätencode', 'Lokaler Unterentitätencode', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('044', 'c', 'ISO-Ländercode', 'ISO-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('045', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('045', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('045', 'a', 'Zeitabschnittscode', 'Zeitabschnittscode', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('045', 'b', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('045', 'c', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', '2', 'Quelle der Datumsangaben', 'Quelle der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'a', 'Code für die Art der Datumsangaben', 'Code für die Art der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'b', 'Datum 1 (v. Chr. Datum)', 'Datum 1 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'c', 'Datum 1 (n. Chr. Datum)', 'Datum 1 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'd', 'Datum 2 (v. Chr. Datum)', 'Datum 2 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'e', 'Datum 2 (n. Chr. Datum)', 'Datum 2 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'j', 'Modifizierungsdatum der Ressource', 'Modifizierungsdatum der Ressource', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'k', 'Gebildetes Beginn- oder Einzeldatum', 'Gebildetes Beginn- oder Einzeldatum', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'l', 'Gebildetes Enddatum', 'Gebildetes Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'm', 'Gültiges Beginndatum', 'Gültiges Beginndatum', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('046', 'n', 'Gültiges Enddatum', 'Gültiges Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('047', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('047', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('047', 'a', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('048', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('048', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('048', 'a', 'Interpret oder Ensemble', 'Interpret oder Ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('050', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('050', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('050', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('050', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, 0, 'CF', '', '', NULL),
		('050', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, 0, 'CF', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('051', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('051', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('051', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('051', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', 'a', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', 'b', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('052', 'd', 'Eingetragener Ortsname', 'Eingetragener Ortsname', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('055', '2', 'Quelle der Signatur/Notation', 'Quelle der Signatur/Notation', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('055', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('055', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('055', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('055', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('060', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('060', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('060', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('061', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('061', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('061', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('061', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('066', 'a', 'Primärer G0-Zeichensatz', 'Primärer G0-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('066', 'b', 'Primärer G1-Zeichensatz', 'Primärer G1-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('066', 'c', 'Wechselnder G0- oder G1-Zeichensatz', 'Wechselnder G0- oder G1-Zeichensatz', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('070', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('070', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('070', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('071', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('071', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('071', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('071', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('072', '2', 'Quelle', 'Quelle', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('072', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('072', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('072', 'a', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('072', 'x', 'Code der Sacherschließungskategorie, Unterabteilung', 'Code der Sacherschließungskategorie, Unterabteilung', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('074', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('074', 'a', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('074', 'z', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('080', '2', 'Ausgabe-Identifier', 'Ausgabe-Identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('080', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('080', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('080', 'a', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('080', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('080', 'x', 'Allgemeine Anhängezahlen', 'Allgemeine Anhängezahlen', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('082', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('082', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('082', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('082', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('082', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('084', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('084', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('084', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('084', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('084', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('086', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('086', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('086', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('086', 'a', 'Notation', 'Notation', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('086', 'z', 'Gelöschte/ungültige Notation', 'Gelöschte/ungültige Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('087', 'a', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('087', 'z', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('088', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('088', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('088', 'a', 'Berichtsnummer', 'Berichtsnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('088', 'z', 'Gelöschte/ungültige Berichtsnummer', 'Gelöschte/ungültige Berichtsnummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'CF', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('092', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('092', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('092', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('096', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('096', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('099', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'CF', '', '', NULL),
		('100', 'a', 'Personenname', 'Personenname', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, -1, 'CF', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Zählung', 'Zählung', 0, 0, '', 1, '', '', '', 0, -1, 'CF', '', '', NULL),
		('100', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 1, '', '', '', 0, -1, 'CF', '', '', NULL),
		('100', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 1, '', '', '', 0, -1, 'CF', '', '', NULL),
		('100', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', 0, -1, 'CF', '', '', NULL),
		('100', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 1, '', '', '', 0, -1, 'CF', '', '', NULL),
		('100', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('100', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', 0, -6, 'CF', '', '', NULL),
		('110', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'CF', '', '', NULL),
		('110', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('110', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 1, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('110', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 1, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('110', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('110', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('110', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('110', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('111', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'CF', '', '', NULL),
		('111', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('111', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('111', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('111', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('111', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('111', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'CF', '', '', NULL),
		('130', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'CF', '', '', NULL),
		('130', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('130', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('210', '2', 'Quelle', 'Quelle', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('210', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('210', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('210', 'a', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('210', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('211', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('212', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('214', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('222', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('222', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('222', 'a', 'Key-Title', 'Key-Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('222', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('240', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'CF', '', '', NULL),
		('240', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'CF', '', '', NULL),
		('240', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('240', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('240', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('240', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'a', 'Titel', 'Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('242', 'y', 'Sprachcode des übersetzten Titels', 'Sprachcode des übersetzten Titels', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('243', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'CF', '', '', NULL),
		('243', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'CF', '', '', NULL),
		('243', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('243', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('243', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'CF', '', '', NULL),
		('243', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'CF', '', '', NULL),
		('245', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'a', 'Titel', 'Titel', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'CF', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('245', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, '', 2, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'f', 'Entstehungszeitraum', 'Entstehungszeitraum', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'g', 'Zeitabschnitt', 'Zeitabschnitt', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', 'a', 'Hauptsachtitel/Kurztitel', 'Hauptsachtitel/Kurztitel', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('246', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('246', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('246', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('246', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', 'a', 'Titel', 'Titel', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('247', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('247', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('247', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('247', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('250', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('250', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('250', 'a', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('250', 'b', 'Zusatz zur Ausgabebezeichnung', 'Zusatz zur Ausgabebezeichnung', 0, 0, '', 2, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('254', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('254', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('254', 'a', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'a', 'Maßstabsangabe', 'Maßstabsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'b', 'Projektionsangabe', 'Projektionsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'c', 'Koordinatenangabe', 'Koordinatenangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'd', 'Zonenangabe', 'Zonenangabe', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'e', 'Angabe des Äquinoktiums', 'Angabe des Äquinoktiums', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'f', 'Koordinatenpaare des äußeren Ringes', 'Koordinatenpaare des äußeren Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('255', 'g', 'Koordinatenpaare des ausschließenden Ringes', 'Koordinatenpaare des ausschließenden Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('256', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('256', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('256', 'a', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('257', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('257', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('257', 'a', 'Land des Produzenten', 'Land des Produzenten', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('258', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('258', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('258', 'a', 'Herausgebende Instanz', 'Herausgebende Instanz', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('258', 'b', 'Bezeichnung', 'Bezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', 'a', 'Erscheinungsort, Vertriebsort etc.', 'Erscheinungsort, Vertriebsort etc.', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('260', 'b', 'Name des Verlags, des Vertriebs etc.', 'Name des Verlags, des Vertriebs etc.', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('260', 'c', 'Date of copyright, publication, distribution, release, etc', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', 'e', 'Ort der Herstellerfirma', 'Ort der Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', 'f', 'Herstellerfirma', 'Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', 'g', 'Herstellungsjahr', 'Herstellungsjahr', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('263', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('263', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('263', 'a', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('265', '6', 'Verknüpfung [OBSOLETE]', 'Verknüpfung [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('270', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('270', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('270', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('270', 'a', 'Adresse', 'Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'b', 'Ort', 'Ort', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'c', 'Staat oder Provinz', 'Staat oder Provinz', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('270', 'd', 'Land', 'Land', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'e', 'Postleitzahl', 'Postleitzahl', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'f', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'g', 'Name des Ansprechpartners (zu Händen von)', 'Name des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'h', 'Position des Ansprechpartners (zu Händen von)', 'Position des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'i', 'Art der Adresse', 'Art der Adresse', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'j', 'Spezielle Telefonnummer', 'Spezielle Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'k', 'Telefonnummer', 'Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'l', 'Faxnummer', 'Faxnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'm', 'E-Mail-Adresse', 'E-Mail-Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'n', 'Fernschreibernummer', 'Fernschreibernummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'p', 'Kontaktperson', 'Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'q', 'Titel der Kontaktperson', 'Titel der Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'r', 'Öffnungszeiten', 'Öffnungszeiten', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('270', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('300', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('300', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('300', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('300', 'a', 'Extent (number of discs followed by format or leave blank for mere web sites)', 'Umfang', 1, 0, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('300', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'CF', '', '', NULL),
		('300', 'c', 'Maße', 'Maße', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('300', 'e', 'Begleitmaterial', 'Begleitmaterial', 0, 0, '', 3, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('300', 'f', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('300', 'g', 'Größe der Einheit', 'Größe der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('301', 'd', 'Maße', 'Maße', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('305', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('305', 'a', 'Umfang', 'Umfang', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('305', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('305', 'c', 'Maße', 'Maße', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('306', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('306', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('306', 'a', 'Spieldauer', 'Spieldauer', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('307', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('307', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('307', 'a', 'Öffnungszeiten', 'Öffnungszeiten', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('307', 'b', 'Zusätzliche Angaben', 'Zusätzliche Angaben', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('308', 'f', 'Präsentationsformat', 'Präsentationsformat', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('310', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('310', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('310', 'a', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('310', 'b', 'Datum der aktuellen Erscheinungsfrequenz', 'Datum der aktuellen Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('315', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('315', 'a', 'Frequenz', 'Frequenz', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('321', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('321', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('321', 'a', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('321', 'b', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('340', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'a', 'Trägermaterial und Zusammensetzung', 'Trägermaterial und Zusammensetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'b', 'Maße', 'Maße', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'c', 'Materialoberfläche', 'Materialoberfläche', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'd', 'Aufnahmetechnik', 'Aufnahmetechnik', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'e', 'Hilfsmaterial', 'Hilfsmaterial', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'f', 'Herstellungsgeschwindigkeit/Übersetzung', 'Herstellungsgeschwindigkeit/Übersetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'h', 'Speicherart innerhalb des Mediums', 'Speicherart innerhalb des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('340', 'i', 'Technische Spezifikationen des Mediums', 'Technische Spezifikationen des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', '2', 'Verwendeter (Raum-)Bezug', 'Verwendeter (Raum-)Bezug', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'b', 'Einheiten für Koordinaten bzw. Entfernungen', 'Einheiten für Koordinaten bzw. Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'c', 'Genauigkeit der geographischen Breitenangaben', 'Genauigkeit der geographischen Breitenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'd', 'Genauigkeit der geographischen Längenangaben', 'Genauigkeit der geographischen Längenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'e', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'f', 'Berührkreis bei schiefachsiger Projektion', 'Berührkreis bei schiefachsiger Projektion', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'g', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'h', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'i', 'Additionskonstante für Rechtswert', 'Additionskonstante für Rechtswert', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'j', 'Additionskonstante für Hochwert', 'Additionskonstante für Hochwert', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'k', 'Maßstabsfaktor', 'Maßstabsfaktor', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'l', 'Geländehöhe des Beobachtungspunktes', 'Geländehöhe des Beobachtungspunktes', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'm', 'Horizontalwinkel', 'Horizontalwinkel', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'n', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'o', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'p', 'Kennung des Zonenfeldes', 'Kennung des Zonenfeldes', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'q', 'Ellipsoid (z. B. Bessel)', 'Ellipsoid (z. B. Bessel)', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'r', 'große Halbachse (a)', 'große Halbachse (a)', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 's', 'Abplattung des Ellipsoids =(a-b)/a )', 'Abplattung des Ellipsoids =(a-b)/a )', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 't', 'Höhengenauigkeit', 'Höhengenauigkeit', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'u', 'Verschlüsselung von Höhenangaben', 'Verschlüsselung von Höhenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'v', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('342', 'w', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'a', 'System zur Kodierung der ebenen Koordinaten', 'System zur Kodierung der ebenen Koordinaten', 1, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'b', 'Maßeinheit für Horizontalentferungen', 'Maßeinheit für Horizontalentferungen', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'c', 'Genauigkeit der Abszissen', 'Genauigkeit der Abszissen', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'd', 'Genauigkeit der Ordinaten', 'Genauigkeit der Ordinaten', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'e', 'Genauigkeit der Entfernungen', 'Genauigkeit der Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'f', 'Genauigkeit der Richtungen', 'Genauigkeit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'g', 'Maßeinheit der Richtungen', 'Maßeinheit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'h', 'Nullrichtung für Richtungsmessungen', 'Nullrichtung für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('343', 'i', '(Bezugs-)Meridian für Richtungsmessungen', '(Bezugs-)Meridian für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('350', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('350', 'b', 'Ausgabeform', 'Ausgabeform', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('351', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('351', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('351', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('351', 'a', 'Organisation', 'Organisation', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('351', 'b', 'Einordnung', 'Einordnung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('351', 'c', 'Hierarchischer Level', 'Hierarchischer Level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'a', 'Direkte Anwendungsmethode', 'Direkte Anwendungsmethode', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'b', 'Objekttyp', 'Objekttyp', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'c', 'Objektzählung', 'Objektzählung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'd', 'Zeilenzählung', 'Zeilenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'e', 'Spaltenzählung', 'Spaltenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'f', 'Vertikale Zählung', 'Vertikale Zählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'g', 'VPF Netzstrukturlevel', 'VPF Netzstrukturlevel', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('352', 'i', 'Indirekte Anwendungsbeschreibung', 'Indirekte Anwendungsbeschreibung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'a', 'Sicherheitsklassifizierung', 'Sicherheitsklassifizierung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'b', 'Gebrauchsanweisungen', 'Gebrauchsanweisungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'c', 'Externe Weitergabeinformationen', 'Externe Weitergabeinformationen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'd', 'Herabstufungs- oder Freigabevorgang', 'Herabstufungs- oder Freigabevorgang', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'e', 'Klassifikationssystem', 'Klassifikationssystem', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'f', 'Codes des Ursprunglandes', 'Codes des Ursprunglandes', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'g', 'Herabstufungsdatum', 'Herabstufungsdatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'h', 'Freigabedatum', 'Freigabedatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('355', 'j', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('357', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('357', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('357', 'a', 'Urheberkontrollbezeichnung', 'Urheberkontrollbezeichnung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('357', 'b', 'Urheberschaftsträger', 'Urheberschaftsträger', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('357', 'c', 'Autorisierte Empfänger der Materialien', 'Autorisierte Empfänger der Materialien', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('357', 'g', 'Andere Einschränkungen', 'Andere Einschränkungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('362', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('362', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('362', 'a', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('362', 'z', 'Informationsquelle', 'Informationsquelle', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('365', '2', 'Quelle des Codes für die Preisart', 'Quelle des Codes für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('365', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('365', 'a', 'Code für die Preisart', 'Code für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'b', 'Betrag', 'Betrag', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'c', 'Währungscode', 'Währungscode', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'd', 'Preiseinheit', 'Preiseinheit', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'e', 'Fußnote zum Preis', 'Fußnote zum Preis', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'f', 'Preis gültig von', 'Preis gültig von', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'g', 'Preis gültig bis', 'Preis gültig bis', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'h', 'Steuersatz 1', 'Steuersatz 1', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'i', 'Steuersatz 2', 'Steuersatz 2', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('365', 'm', 'Preisfestlegende Institution', 'Preisfestlegende Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', '2', 'Quelle des Codes für den Verfügbarkeitsstatus', 'Quelle des Codes für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('366', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('366', 'a', 'Kurztitelbezeichnung des Verlags', 'Kurztitelbezeichnung des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'b', 'Genaues Erscheinungsdatum', 'Genaues Erscheinungsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'c', 'Code für den Verfügbarkeitsstatus', 'Code für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'd', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'e', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'f', 'Rabattkategorie des Verlags', 'Rabattkategorie des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'g', 'Datum, seit wann das Exemplar vergriffen ist', 'Datum, seit wann das Exemplar vergriffen ist', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('366', 'm', 'Name der Institution', 'Name der Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('400', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'CF', '', '', NULL),
		('400', 'a', 'Personenname', 'Personenname', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'b', 'Zählung', 'Zählung', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('400', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('400', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'CF', '', '', NULL),
		('410', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('410', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('411', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'CF', '', '', NULL),
		('411', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('411', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('411', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('440', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('440', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'CF', '', '', NULL),
		('440', 'a', 'Titel', 'Titel', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'CF', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('440', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('440', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('440', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, 0, 'CF', '', '', NULL),
		('490', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('490', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', NULL, NULL, -6, 'CF', '', '', NULL),
		('490', 'a', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('490', 'l', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('490', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('490', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', 'a', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', 'x', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('501', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('501', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('501', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('501', 'a', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('502', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('502', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('502', 'a', 'Dissertationsvermerk', 'Dissertationsvermerk', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('503', '8', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('504', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('504', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('504', 'a', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('504', 'b', 'Zählung der Referenzen', 'Zählung der Referenzen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('505', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('505', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('505', 'a', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('505', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 1, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('505', 'r', 'Verfasserangabe', 'Verfasserangabe', 1, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('505', 't', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('505', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'CF', '', '', NULL),
		('506', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'a', 'Zugangsbedingungen', 'Zugangsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'b', 'Zuständigkeit', 'Zuständigkeit', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'c', 'Physische Zugangsvoraussetzungen', 'Physische Zugangsvoraussetzungen', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'e', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'f', 'Standardisierte Terminologie für Zugangsbeschränkungen', 'Standardisierte Terminologie für Zugangsbeschränkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('506', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'CF', '', '', NULL),
		('507', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('507', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('507', 'a', 'Fußnote zum Hauptteil des Maßstabs', 'Fußnote zum Hauptteil des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('507', 'b', 'Fußnote zum Zusatz des Maßstabs', 'Fußnote zum Zusatz des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('508', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('508', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('508', 'a', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('510', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('510', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('510', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('510', 'a', 'Name der zitierten Quelle', 'Name der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('510', 'b', 'Abdeckung der zitierten Quelle', 'Abdeckung der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('510', 'c', 'Exakte Referenz innerhalb der zitierten Quelle', 'Exakte Referenz innerhalb der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('510', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('511', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('511', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('511', 'a', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('512', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', -1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('513', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('513', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('513', 'a', 'Art des Berichtes', 'Art des Berichtes', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('513', 'b', 'Zeitraum', 'Zeitraum', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'a', 'Bericht über die Exaktheit des Qualitätsmerkmals', 'Bericht über die Exaktheit des Qualitätsmerkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'b', 'Wert der Exaktheit des Qualitätsmerkmals', 'Wert der Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'c', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'd', 'Bericht über die logische Folgerichtigkeit', 'Bericht über die logische Folgerichtigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'e', 'Vollständigkeitsbericht', 'Vollständigkeitsbericht', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'f', 'Bericht über die Exaktheit der horizontalen Position', 'Bericht über die Exaktheit der horizontalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'g', 'Wert der Exaktheit der horizontalen Position', 'Wert der Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'h', 'Erläuterung zur Exaktheit der horizontalen Position', 'Erläuterung zur Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'i', 'Bericht über die Exaktheit der vertikalen Position', 'Bericht über die Exaktheit der vertikalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'j', 'Wert der Exaktheit der vertikalen Position', 'Wert der Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'k', 'Erläuterung zur Exaktheit der vertikalen Position', 'Erläuterung zur Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'm', 'Bewölkung', 'Bewölkung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('514', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'CF', '', '', NULL),
		('514', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('515', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('515', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('515', 'a', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('516', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('516', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('516', 'a', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('518', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('518', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('518', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('518', 'a', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('520', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('520', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('520', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('520', 'a', 'Fußnote zur Zusammenfassung usw.', 'Fußnote zur Zusammenfassung usw.', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('520', 'b', 'Erweiterung der Fußnote zur Zusammenfassung', 'Erweiterung der Fußnote zur Zusammenfassung', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('520', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'CF', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('521', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('521', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('521', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('521', 'a', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'CF', '', '', NULL),
		('521', 'b', 'Quelle', 'Quelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'CF', '', '', NULL),
		('522', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('522', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('522', 'a', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('523', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('523', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('524', '2', 'Quelle des verwendeten Schemas', 'Quelle des verwendeten Schemas', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('524', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('524', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('524', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('524', 'a', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('525', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('525', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('525', 'a', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('526', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('526', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('526', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('526', 'a', 'Programmname', 'Programmname', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('526', 'b', 'Interessenniveau', 'Interessenniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('526', 'c', 'Leseniveau', 'Leseniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('526', 'd', 'Titelstellenwert', 'Titelstellenwert', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('526', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('526', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 5, '', '', '', NULL, 6, 'CF', '', '', NULL),
		('526', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('527', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', 'a', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', 'b', 'Bezugsquelle', 'Bezugsquelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', 'd', 'Bestellnummer', 'Bestellnummer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('530', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'CF', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'm', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('533', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'a', 'Haupteintragung des Originals', 'Haupteintragung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'b', 'Ausgabebezeichnung des Originals', 'Ausgabebezeichnung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'c', 'Erscheinungsvermerk des Originals', 'Erscheinungsvermerk des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'e', 'Physische Beschreibung des Originals', 'Physische Beschreibung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'f', 'Gesamttitelangabe des Originals', 'Gesamttitelangabe des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'k', 'Key-Title des Originals', 'Key-Title des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'l', 'Ort des Originals', 'Ort des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'm', 'Spezifische Materialmerkmale', 'Spezifische Materialmerkmale', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'n', 'Fußnote zum Original', 'Fußnote zum Original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'p', 'Einleitende Wendung', 'Einleitende Wendung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 't', 'Titelangabe des Originals', 'Titelangabe des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('534', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', 'a', 'Besitzer', 'Besitzer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', 'b', 'Postalische Adresse', 'Postalische Adresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', 'c', 'Land', 'Land', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', 'd', 'Fernmeldeadresse', 'Fernmeldeadresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('535', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'a', 'Fußnotentext', 'Fußnotentext', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'b', 'Vertragsnummer', 'Vertragsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'c', 'Subventionsnummer', 'Subventionsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'd', 'Undifferenzierte Nummer', 'Undifferenzierte Nummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'e', 'Programmelementnummer', 'Programmelementnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'f', 'Projektnummer', 'Projektnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'g', 'Nummer der Maßnahme', 'Nummer der Maßnahme', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('536', 'h', 'Nummer der Arbeitseinheit', 'Nummer der Arbeitseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('537', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('538', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('538', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('538', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('538', 'a', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('538', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('538', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'CF', '', '', NULL),
		('540', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('540', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('540', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'CF', '', '', NULL),
		('541', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('541', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('541', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('541', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('541', 'a', 'Lieferant', 'Lieferant', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'b', 'Adresse', 'Adresse', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'c', 'Erwerbungsart', 'Erwerbungsart', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'e', 'Zugangsnummer', 'Zugangsnummer', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'f', 'Besitzer', 'Besitzer', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'h', 'Kaufpreis', 'Kaufpreis', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'n', 'Umfang', 'Umfang', 0, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('541', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, 1, 'CF', '', '', NULL),
		('543', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('544', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('544', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', 'a', 'Besitzer', 'Besitzer', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', 'b', 'Adresse', 'Adresse', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', 'c', 'Land', 'Land', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', 'd', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', 'e', 'Ursprung', 'Ursprung', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('544', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('545', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('545', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('545', 'a', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('545', 'b', 'Erweiterung', 'Erweiterung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('545', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'CF', '', '', NULL),
		('546', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('546', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('546', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('546', 'a', 'Sprache', 'Sprache', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('546', 'b', 'Angabe des Codes oder Alphabets', 'Angabe des Codes oder Alphabets', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('547', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('547', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('547', 'a', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('550', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('550', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('550', 'a', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('552', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'a', 'Kennzeichen der Entität', 'Kennzeichen der Entität', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'b', 'Definition der Art der Entität und Quelle', 'Definition der Art der Entität und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'c', 'Kennzeichen des Merkmals', 'Kennzeichen des Merkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'd', 'Definition des Merkmals und Quelle', 'Definition des Merkmals und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'e', 'Wert der Geltungsbereichszählung', 'Wert der Geltungsbereichszählung', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'f', 'Definition der Geltungsbereichszählung und Quelle', 'Definition der Geltungsbereichszählung und Quelle', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'g', 'Minimum und Maximum des Geltungsbereichs', 'Minimum und Maximum des Geltungsbereichs', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'h', 'Name der Codeliste und Quelle', 'Name der Codeliste und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'i', 'Nicht darstellbarer Geltungsbereich', 'Nicht darstellbarer Geltungsbereich', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'j', 'Maßeinheiten und Auflösung', 'Maßeinheiten und Auflösung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'k', 'Beginn- und Endedatum der Merkmale', 'Beginn- und Endedatum der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'l', 'Genauigkeit der Merkmale', 'Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'm', 'Erläuterung zur Genauigkeit der Merkmale', 'Erläuterung zur Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'n', 'Messfrequenz der Merkmale', 'Messfrequenz der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'o', 'Übersicht zur Entität und zum Merkmal', 'Übersicht zur Entität und zum Merkmal', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'p', 'Der Entität und dem Merkmal zugewiesene Zitierung', 'Der Entität und dem Merkmal zugewiesene Zitierung', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('552', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'CF', '', '', NULL),
		('552', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('555', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', 'a', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', 'b', 'Bezugsquelle', 'Bezugsquelle', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', 'c', 'Erschließungsgrad', 'Erschließungsgrad', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', 'd', 'Bibliografischer Nachweis', 'Bibliografischer Nachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('555', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'CF', '', '', NULL),
		('556', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('556', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('556', 'a', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('556', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('561', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('561', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('561', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('561', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('561', 'a', 'Geschichte', 'Geschichte', 0, 0, '', 5, '', '', '', NULL, 6, 'CF', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'CF', '', '', NULL),
		('562', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', 'a', 'Identifizierungsmarkierungen', 'Identifizierungsmarkierungen', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', 'b', 'Identifizierung des Exemplars', 'Identifizierung des Exemplars', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', 'c', 'Identifizierung der Version', 'Identifizierung der Version', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', 'd', 'Präsentationsformat', 'Präsentationsformat', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('562', 'e', 'Anzahl der Exemplare', 'Anzahl der Exemplare', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('563', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('563', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('563', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('563', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('563', 'a', 'Fußnote zum Einband', 'Fußnote zum Einband', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('563', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'CF', '', '', NULL),
		('565', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', 'a', 'Anzahl der Fälle/Kennwerte', 'Anzahl der Fälle/Kennwerte', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', 'b', 'Name des Kennwertes', 'Name des Kennwertes', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', 'c', 'Erschließungseinheit', 'Erschließungseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', 'd', 'Gesamtheit der Daten', 'Gesamtheit der Daten', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('565', 'e', 'Ordnungssystem oder Code', 'Ordnungssystem oder Code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('567', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('567', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('567', 'a', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('570', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('580', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('580', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('580', 'a', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('581', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('581', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('581', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('581', 'a', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('581', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('582', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('583', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('583', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('583', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('583', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('583', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('583', 'a', 'Bearbeitung', 'Bearbeitung', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'b', 'Identifizierung der Bearbeitung', 'Identifizierung der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'c', 'Zeit/Datum der Bearbeitung', 'Zeit/Datum der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'd', 'Bearbeitungsintervall', 'Bearbeitungsintervall', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'e', 'Eventualität der Bearbeitung', 'Eventualität der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'f', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'h', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'i', 'Bearbeitungsmethode', 'Bearbeitungsmethode', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'j', 'Ort der Bearbeitung', 'Ort der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'k', 'Beauftragter', 'Beauftragter', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'n', 'Umfang', 'Umfang', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('583', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -1, 'CF', '', '', NULL),
		('583', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', NULL, 4, 'CF', '', '', NULL),
		('583', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('584', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('584', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('584', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('584', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('584', 'a', 'Akkumulation', 'Akkumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('584', 'b', 'Benutzungsfrequenz', 'Benutzungsfrequenz', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('585', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('585', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, -6, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('585', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('585', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('585', 'a', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 0, 0, '', 5, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('586', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('586', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('586', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('586', 'a', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('600', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('600', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('600', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('600', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('610', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('610', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('610', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('611', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('611', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('611', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('611', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('630', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('630', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'CF', '', '', NULL),
		('630', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('630', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('630', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('630', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('648', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', 'a', 'Zeitschlagwort', 'Zeitschlagwort', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'CF', '', '', NULL),
		('648', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('648', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('650', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, 0, 'CF', '', '', NULL),
		('650', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('650', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('650', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('650', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('650', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'CF', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('650', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('650', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('650', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('650', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, 0, 'CF', '', '', NULL),
		('650', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'CF', '', '', NULL),
		('650', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'CF', '', '', NULL),
		('650', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'CF', '', '', NULL),
		('651', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('651', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('651', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('651', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('651', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('651', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('651', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('651', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('651', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('651', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('651', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('652', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('652', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('652', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('653', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('653', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('653', 'a', 'Nicht-normierter Term', 'Nicht-normierter Term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('654', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'a', 'Fokussierter Term', 'Fokussierter Term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('654', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('655', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('655', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('655', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('655', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('655', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('655', 'a', 'Genre/Form oder fokussierter Term', 'Genre/Form oder fokussierter Term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'CF', '', '', NULL),
		('655', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('655', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('655', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('655', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('655', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('655', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('656', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('656', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('656', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('656', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('656', 'a', 'Beruf', 'Beruf', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'CF', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('656', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('656', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('656', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('656', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('657', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('657', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('657', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('657', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('657', 'a', 'Funktion', 'Funktion', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'CF', '', '', NULL),
		('657', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('657', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('657', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('657', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('658', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('658', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('658', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('658', 'a', 'Hauptlehrplanziel', 'Hauptlehrplanziel', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'CF', '', '', NULL),
		('658', 'b', 'Untergeordnetes Lehrplanziel', 'Untergeordnetes Lehrplanziel', 1, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('658', 'c', 'Lehrplan-Code', 'Lehrplan-Code', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('658', 'd', 'Zuordnungsfaktor', 'Zuordnungsfaktor', 0, 0, '', 6, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('662', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'd', 'Ort', 'Ort', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'f', 'Stadtteil', 'Stadtteil', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('662', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('690', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'CF', '', '', NULL),
		('690', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('690', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('690', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('690', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('690', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('690', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('690', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'CF', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('691', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('691', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('691', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('696', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('696', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('696', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('697', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('697', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('697', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('698', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('698', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('698', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'CF', '', '', NULL),
		('699', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'CF', '', '', NULL),
		('699', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'CF', '', '', NULL),
		('699', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('699', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('700', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('700', 'a', 'Personenname', 'Personenname', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('700', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('700', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('700', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('700', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('700', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('700', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('700', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('705', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('710', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('710', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('710', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('710', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('710', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'CF', '', '', NULL),
		('710', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('710', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('711', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('711', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'CF', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('711', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('711', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('711', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('711', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'CF', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('720', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('720', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('720', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('720', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'CF', '', '', NULL),
		('730', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('730', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('730', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', 'a', 'Nicht-normierter verknüpfter/analytischer Titel', 'Nicht-normierter verknüpfter/analytischer Titel', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('740', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('752', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'd', 'Ort', 'Ort', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'f', 'Stadtteil', 'Stadtteil', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('752', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('753', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('753', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('753', 'a', 'Fabrikat und Modell des Gerätes', 'Fabrikat und Modell des Gerätes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('753', 'b', 'Programmiersprache', 'Programmiersprache', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('753', 'c', 'Betriebssystem', 'Betriebssystem', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', 'a', 'Taxonomischer Name', 'Taxonomischer Name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', 'c', 'Taxonomische Kategorie', 'Taxonomische Kategorie', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', 'd', 'Allgemeiner oder Alternativname', 'Allgemeiner oder Alternativname', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', 'x', 'Interne Notiz', 'Interne Notiz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('754', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('755', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('755', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('755', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('755', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('755', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('755', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('755', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('760', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'CF', '', '', NULL),
		('760', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('760', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('762', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'q', 'Paralleltitel (BK SE)  [OBSOLETE]', 'Paralleltitel (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('765', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('767', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('770', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('772', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('773', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('774', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'e', 'Sprachcode', 'Sprachcode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'f', 'Ländercode', 'Ländercode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('775', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('776', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('777', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('780', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('785', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'j', 'Zeitraum des Inhaltes', 'Zeitraum des Inhaltes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('786', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('787', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'CF', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'CF', '', '', NULL),
		('796', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('796', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('796', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'CF', '', '', NULL),
		('797', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('797', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('797', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('798', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('798', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('798', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'CF', '', '', NULL),
		('799', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'CF', '', '', NULL),
		('799', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('799', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('800', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('800', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('810', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('810', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('811', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('811', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('811', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('830', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('830', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('840', 'a', 'Titel', 'Titel', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('840', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('841', 'a', 'Art des Datensatzes', 'Art des Datensatzes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('841', 'b', 'Datenelemente mit fester Länge', 'Datenelemente mit fester Länge', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('841', 'e', 'Katalogisierungslevel', 'Katalogisierungslevel', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('842', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('842', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('842', 'a', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('843', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('843', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('844', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('844', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('844', 'a', 'Name der Einheit', 'Name der Einheit', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('845', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('845', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('850', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('850', 'a', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'd', 'Land', 'Land', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'f', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('851', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'CF', '', '', NULL),
		('852', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'a', 'Standort', 'Standort', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'b', 'Sonderstandort oder Sammlung', 'Sonderstandort oder Sammlung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'c', 'Aufstellungsort', 'Aufstellungsort', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'e', 'Adresse', 'Adresse', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'g', 'Nicht-kodierter Standort-Qualifier', 'Nicht-kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'l', 'Titelform für die Aufstellung', 'Titelform für die Aufstellung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'n', 'Ländercode', 'Ländercode', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'q', 'Physische Beschaffenheit des Stückes', 'Physische Beschaffenheit des Stückes', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 's', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'u', 'URL', 'URL', 1, 0, '', 8, '', '', '', 1, 5, 'CF', '', '', NULL),
		('852', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('852', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('853', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('854', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('855', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('856', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('856', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('856', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('856', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('856', 'a', 'Host Name', 'Host Name', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'd', 'Pfad', 'Pfad', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'k', 'Passwort', 'Passwort', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'l', 'Login', 'Login', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'u', 'URL', 'URL', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'CF', '', '', NULL),
		('856', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 1, 'CF', '', '', NULL),
		('856', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('856', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, -1, 'CF', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('866', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('866', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('866', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('866', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('866', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('867', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('867', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('867', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('867', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('867', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('868', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('868', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('868', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('868', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('868', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'CF', '', '', NULL),
		('870', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('870', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('871', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('872', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('872', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('872', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('873', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('873', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('876', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('876', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('877', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('878', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('887', '2', 'Quelle der Daten', 'Quelle der Daten', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('887', 'a', 'Inhalt des Feldes aus dem anderen Format', 'Inhalt des Feldes aus dem anderen Format', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('896', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('896', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('896', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('897', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('897', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('897', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('898', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('898', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'CF', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('898', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'CF', '', '', NULL),
		('899', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'CF', '', '', NULL),
		('899', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('899', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('900', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('900', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('900', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('911', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('911', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('930', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', 1, -6, 'CF', '', '', NULL),
		('940', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('943', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'CF', '', '130', NULL),
		('943', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('951', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('951', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'CF', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('956', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'a', 'Host Name', 'Host Name', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'd', 'Pfad', 'Pfad', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'k', 'Passwort', 'Passwort', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'l', 'Login', 'Login', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -6, 'CF', '', '', NULL),
		('956', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', 0, 6, 'CF', '', '', NULL),
		('956', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('956', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('980', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('980', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('981', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('982', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('982', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'CF', '', '', NULL),
		('983', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('983', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'CF', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('987', 'f', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'CF', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'CF', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'CF', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'CF', '', '', NULL);


-- *******************************************************



-- ************************************************************
-- SIMPLE SOUND RECORDINGS KOHA RECORD AND HOLDINGS MANAGEMENT
-- FIELDS/SUBFIELDS.
-- ************************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'Systemkontrollnummern (Koha)', 'Systemkontrollnummern (Koha)', 1, 0, '', 'SR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Medientyp [OBSOLET]', 'Medientyp [OBSOLET]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'SR', '', '', NULL),
		('999', 'b', 'Koha-DDC-Unterklasse [OBSOLET]', 'Koha-DDC-Unterklasse [OBSOLET]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'SR', '', '', NULL),
		('999', 'c', 'Koha-Biblionummer', 'Koha-Biblionummer', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'SR', '', '', NULL),
		('999', 'd', 'Koha-Biblioitemnumber', 'Koha-Biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'SR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'SR', '', '', NULL),
-- 		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'SR', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'Zusätzliche Felder (Koha)', 'Zusätzliche Felder (Koha)', 0, 0, '', 'SR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha-Ausleihen, alle Exemplare', 'Koha-Ausleihen, alle Exemplare', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'SR', '', '', NULL),
		('942', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'SR', '', '', NULL),
		('942', 'a', 'Institutionscode [OBSOLETE]', 'Institutionscode [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('942', 'c', 'Koha-Medientyp', 'Koha-Medientyp', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'SR', '', '', NULL),
		('942', 'e', 'Ausgabe', 'Ausgabe', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'SR', '', '', NULL),
		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('942', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'SR', '', '', NULL),
		('942', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('942', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'SR', '', '', NULL),
		('942', 'n', 'OPAC-Anzeige unterdrücken', 'OPAC-Anzeige unterdrücken', 0, 0, NULL, 9, '', '', '', 0, 0, 'SR', '', '', NULL),
		('942', 's', 'Kennzeichen für Zeitschrift', 'Zeitschrift', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'SR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'SR', '', '', NULL),
-- 		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'SR', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'Standort- und Exemplarinformationen (KOHA)', 'Standort- und Exemplarinformationen (KOHA)', 1, 0, '', 'SR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
         ('952', '0', 'Ausgeschieden', 'Ausgeschieden', 0, 0, 'items.withdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'SR', '', '', NULL),
		('952', '1', 'Verloren', 'Verloren', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'SR', '', '', NULL),
		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'SR', '', '', NULL),
		('952', '3', 'Beilagenotiz', 'Beilagenotiz', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('952', '4', 'Beschädigt', 'Beschädigt', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'SR', '', '', NULL),
		('952', '5', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'SR', '', '', NULL),
		('952', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'SR', '', '', NULL),
		('952', '7', 'Nicht entleihbar', 'Nicht entleihbar', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'SR', '', '', NULL),
		('952', '8', 'Sammlung', 'Sammlung', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'SR', '', '', NULL),
		('952', '9', 'Koha-Exemplarnummer (autom. generiert)', 'Koha-Exemplarnummer', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'SR', '', '', NULL),
		('952', 'a', 'Permanenter Standort', 'Permanenter Standort', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'b', 'Aktueller Standort', 'Aktueller Standort', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'c', 'Aufstellungsort', 'Aufstellungsort', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'SR', '', '', NULL),
		('952', 'e', 'Lieferant', 'Lieferant', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('952', 'g', 'Kaufpreis', 'Kaufpreis', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'h', 'Jahrgang/Heft','Jahrgang/Heft', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'i', 'Inventarnummer', 'Inventarnummer', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'SR', '', '', NULL),
		('952', 'l', 'Anzahl Ausleihen', 'Anzahl Ausleihen', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('952', 'm', 'Anzahl Verlängerungen', 'Anzahl Verlängerungen', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('952', 'n', 'Anzahl Vormerkungen', 'Anzahl Vormerkungen', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'SR', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'SR', '', '', NULL),
		('952', 'q', 'Ausgeliehen', 'Ausgeliehen', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('952', 'r', 'Letzte Aktivität', 'Letzte Aktivität', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('952', 's', 'Letzte Ausleihe', 'Letzte Ausleihe', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'SR', '', '', NULL),
		('952', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('952', 'u', 'URL', 'URL', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'SR', '', '', NULL),
		('952', 'v', 'Preis bei Buchersatz', 'Preis bei Buchersatz', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'w', 'Preis gültig von', 'Preis gültig von', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'SR', '', '', NULL),
		('952', 'x', 'Interne Notiz', 'Interne Notiz', 0, 0, '', 10, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('952', 'y', 'Medientyp', 'Medientyp', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'SR', '', '', NULL),
		('952', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'SR', '', '', NULL);



-- *******************************************************



-- *********************************************************************
-- SIMPLE SOUND RECORDINGS MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED
-- EXTENSIONS.
-- *********************************************************************


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'Satzkennung', 'Satzkennung', 0, 1, '', 'SR'),
		('001', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 'SR'),
		('003', 'Kontrollnummer Identifier', 'Kontrollnummer Identifier', 0, 0, '', 'SR'),
		('005', 'Datum und Zeit der letzten Transaktion', 'Datum und Zeit der letzten Transaktion', 0, 0, '', 'SR'),
		('006', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 1, 0, '', 'SR'),
		('007', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 1, 0, '', 'SR'),
		('008', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 0, 1, '', 'SR'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'SR'),
		('010', 'Kontrollnummer der Library of Congress', 'Kontrollnummer der Library of Congress', 0, 0, '', 'SR'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'SR'),
		('013', 'Kontrollinformationen für Patente', 'Kontrollinformationen für Patente', 1, 0, '', 'SR'),
		('015', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 'SR'),
		('016', 'Kontrollnummer der nationalbibliografischen Agentur', 'Kontrollnummer der nationalbibliografischen Agentur', 1, 0, '', 'SR'),
		('017', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 'SR'),
		('018', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 'SR'),
		('020', 'ISBN', 'Internationale Standardbuchnummer', 1, 0, NULL, 'SR'),
		('022', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 'SR'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'SR'),
		('024', 'Anderer Standardidentifier', 'Anderer Standardidentifier', 1, 0, NULL, 'SR'),
		('025', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 'SR'),
		('026', 'Fingerprinterkennung', 'Fingerprinterkennung', 1, 0, '', 'SR'),
		('027', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 1, 0, '', 'SR'),
		('028', 'Verlegernummer', 'Verlegernummer', 1, 0, NULL, 'SR'),
		('029', 'Andere Systemkontrollnummer (OCLC)', ' (OCLC)', 1, 0, '', 'SR'),
		('030', 'CODEN', 'CODEN', 1, 0, '', 'SR'),
		('031', 'Informationen zum Musik Incipit', 'Informationen zum Musik Incipit', 1, 0, '', 'SR'),
		('032', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 1, 0, '', 'SR'),
		('033', 'Datum/Zeit und Ort eines Ereignisses', 'Datum/Zeit und Ort eines Ereignisses', 1, 0, '', 'SR'),
		('034', 'Kodierte kartografische mathematische Daten', 'Kodierte kartografische mathematische Daten', 1, 0, '', 'SR'),
		('035', 'Systemkontrollnummer', 'Systemkontrollnummer', 1, 0, NULL, 'SR'),
		('036', 'Originale Studiennummer für Computerdateien', 'Originale Studiennummer für Computerdateien', 0, 0, '', 'SR'),
		('037', 'Erwerbungsquelle', 'Lieferant', 1, 0, NULL, 'SR'),
		('038', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 'SR'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'SR'),
		('040', 'Katalogisierungsquelle', 'Katalogisierungsquelle', 0, 0, NULL, 'SR'),
		('041', 'Sprachcode', 'Sprachcode', 1, 0, '', 'SR'),
		('042', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 'SR'),
		('043', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 0, 0, NULL, 'SR'),
		('044', 'Ländercode der veröffentlichenden/herstellenden Stelle', 'Ländercode der veröffentlichenden/herstellenden Stelle', 0, 0, '', 'SR'),
		('045', 'Zeitabschnitt des Inhalts', 'Zeitabschnitt des Inhalts', 0, 0, '', 'SR'),
		('046', 'Speziell codiertes Datum', 'Speziell codiertes Datum', 1, 0, '', 'SR'),
		('047', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 'SR'),
		('048', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 1, 0, '', 'SR'),
		('049', 'Lokaler Bestand (OCLC)', 'Lokaler Bestand (OCLC)', 0, 0, '', 'SR'),
		('050', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 1, 0, NULL, 'SR'),
		('051', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 1, 0, NULL, 'SR'),
		('052', 'Geografische Klassifikation', 'Geografische Klassifikation', 1, 0, NULL, 'SR'),
		('055', 'In Kanada vergebene Notation', 'In Kanada vergebene Notation', 1, 0, NULL, 'SR'),
		('060', 'Signatur der National Library of Medicine', 'Signatur der National Library of Medicine', 1, 0, NULL, 'SR'),
		('061', 'Exemplarangaben der National Library of Medicine', 'Exemplarangaben der National Library of Medicine', 1, 0, NULL, 'SR'),
		('066', 'Angewendete Zeichensätze', 'Angewendete Zeichensätze', 0, 0, NULL, 'SR'),
		('070', 'Signatur der National Agricultural Library', 'Signatur der National Agricultural Library', 1, 0, NULL, 'SR'),
		('071', 'Exemplarangaben der National Agricultural Library', 'Exemplarangaben der National Agricultural Library', 1, 0, NULL, 'SR'),
		('072', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 1, 0, NULL, 'SR'),
		('074', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 1, 0, NULL, 'SR'),
		('080', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 1, 0, NULL, 'SR'),
		('082', 'Notation nach der Dewey Decimal Classification', 'Notation nach der Dewey Decimal Classification', 1, 0, NULL, 'SR'),
		('084', 'Andere Notation', 'Andere Notation', 1, 0, NULL, 'SR'),
		('086', 'Notation für Amtsdruckschriften', 'Notation für Amtsdruckschriften', 1, 0, NULL, 'SR'),
		('087', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'SR'),
		('088', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 'SR'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'SR'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'SR'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'SR'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'SR'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'SR'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'SR'),
		('100', 'MAIN ENTRY--COMPOSER/MAIN PERFORMER/PERSONAL NAME', 'Haupteintragung - Personenname', 0, 0, NULL, 'SR'),
		('110', 'MAIN ENTRY--PERFORMING GROUP/CORPORATE NAME', 'Haupteintragung - Körperschaftsname', 0, 0, NULL, 'SR'),
		('111', 'Haupteintragung - Kongressname', 'Haupteintragung - Kongressname', 0, 0, NULL, 'SR'),
		('130', 'Haupteintragung - Einheitstitel', 'Haupteintragung - Einheitstitel', 0, 0, NULL, 'SR'),
		('210', 'Kurztitel', 'Kurztitel', 1, 0, NULL, 'SR'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'SR'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'SR'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'SR'),
		('222', 'Key-Title', 'Key-Title', 1, 0, NULL, 'SR'),
		('240', 'Einheitstitel', 'Einheitstitel', 0, 0, 'Unititle', 'SR'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'SR'),
		('242', 'Titelübersetzung der Katalogisierungsstelle', 'Titelübersetzung der Katalogisierungsstelle', 1, 0, NULL, 'SR'),
		('243', 'Allgemeiner Einheitstitel', 'Allgemeiner Einheitstitel', 0, 0, '', 'SR'),
		('245', 'Titel', 'Titel', 0, 1, '', 'SR'),
		('246', 'Titelvarianten', 'Titelvarianten', 1, 0, NULL, 'SR'),
		('247', 'Früherer Titel', 'Früherer Titel', 1, 0, NULL, 'SR'),
		('250', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, NULL, 'SR'),
		('254', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, NULL, 'SR'),
		('255', 'Kartographische mathematische Daten', 'Kartographische mathematische Daten', 1, 0, NULL, 'SR'),
		('256', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, NULL, 'SR'),
		('257', 'Herstellungsland von Archivfilmen', 'Herstellungsland von Archivfilmen', 0, 0, NULL, 'SR'),
		('258', 'Philatelistische Ausgabedaten', 'Philatelistische Ausgabedaten', 1, 0, NULL, 'SR'),
		('260', 'PUBLISHER/RECORD LABEL--PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 1, 0, NULL, 'SR'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'SR'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'SR'),
		('263', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, NULL, 'SR'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'SR'),
		('270', 'Adresse', 'Adresse', 1, 0, NULL, 'SR'),
		('300', 'Physische Beschreibung', 'Physische Beschreibung', 1, 1, NULL, 'SR'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'SR'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'SR'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'SR'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('306', 'RUN TIME', 'Spieldauer', 0, 0, NULL, 'SR'),
		('307', 'Zeiten usw.', 'Zeiten usw.', 1, 0, NULL, 'SR'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('310', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 'SR'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('321', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 1, 0, NULL, 'SR'),
		('340', 'Physisches Medium', 'Physisches Medium', 1, 0, NULL, 'SR'),
		('342', 'Spezifikationen des Raumbezugs', 'Spezifikationen des Raumbezugs', 1, 0, NULL, 'SR'),
		('343', 'Ebene Koordinatendaten', 'Ebene Koordinatendaten', 1, 0, NULL, 'SR'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('351', 'Organisation und Einordnung von Materialien', 'Organisation und Einordnung von Materialien', 1, 0, NULL, 'SR'),
		('352', 'Digitale grafische Darstellung', 'Digitale grafische Darstellung', 1, 0, NULL, 'SR'),
		('355', 'Sicherheitsklassifizierungskontrolle', 'Sicherheitsklassifizierungskontrolle', 1, 0, NULL, 'SR'),
		('357', 'Verbreitungskontrolle des Urhebers', 'Verbreitungskontrolle des Urhebers', 0, 0, NULL, 'SR'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('362', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 1, 0, NULL, 'SR'),
		('365', 'Handelspreis', 'Handelspreis', 1, 0, NULL, 'SR'),
		('366', 'Angaben über die Lieferbarkeit im Handel', 'Angaben über die Lieferbarkeit im Handel', 1, 0, NULL, 'SR'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'SR'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'SR'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'SR'),
		('440', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 1, 0, NULL, 'SR'),
		('490', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 'SR'),
		('500', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, NULL, 'SR'),
		('501', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 1, 0, NULL, 'SR'),
		('502', 'Dissertationsvermerk', 'Dissertationsvermerk', 1, 0, NULL, 'SR'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('504', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 1, 0, NULL, 'SR'),
		('505', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 1, 0, NULL, 'SR'),
		('506', 'Fußnote zu Zugangsbeschränkungen', 'Fußnote zu Zugangsbeschränkungen', 1, 0, NULL, 'SR'),
		('507', 'Fußnote zum Maßstab (Grafisches Material)', 'Fußnote zum Maßstab (Grafisches Material)', 0, 0, NULL, 'SR'),
		('508', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 1, 0, NULL, 'SR'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'SR'),
		('510', 'Fußnote zu Quellenangaben', 'Fußnote zu Quellenangaben', 1, 0, NULL, 'SR'),
		('511', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 1, 0, NULL, 'SR'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('513', 'Fußnote zu Art und Zeitraum des Berichts', 'Fußnote zu Art und Zeitraum des Berichts', 1, 0, NULL, 'SR'),
		('514', 'Fußnote zur Datenqualität', 'Fußnote zur Datenqualität', 0, 0, NULL, 'SR'),
		('515', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 1, 0, NULL, 'SR'),
		('516', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 1, 0, NULL, 'SR'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('518', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 1, 0, NULL, 'SR'),
		('520', 'Fußnote zu Zusammenfassungen usw.', 'Fußnote zu Zusammenfassungen usw.', 1, 0, NULL, 'SR'),
		('521', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 'SR'),
		('522', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 1, 0, NULL, 'SR'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('524', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 1, 0, NULL, 'SR'),
		('525', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 'SR'),
		('526', 'Fußnote zu Angaben zum Studienprogramm', 'Fußnote zu Angaben zum Studienprogramm', 0, 0, NULL, 'SR'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('530', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 1, 0, NULL, 'SR'),
		('533', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'SR'),
		('534', 'Fußnote zur Originalversion', 'Fußnote zur Originalversion', 1, 0, NULL, 'SR'),
		('535', 'Fußnote zum Standort von Originalen und Duplikaten', 'Fußnote zum Standort von Originalen und Duplikaten', 1, 0, NULL, 'SR'),
		('536', 'Fußnote zur Finanzierung', 'Fußnote zur Finanzierung', 1, 0, NULL, 'SR'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'SR'),
		('538', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 1, 0, NULL, 'SR'),
		('540', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'SR'),
		('541', 'Fußnote zur Herkunft', 'Fußnote zur Herkunft', 1, 0, NULL, 'SR'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('544', 'Fußnote zum Standort anderer Archivmaterialien', 'Fußnote zum Standort anderer Archivmaterialien', 1, 0, NULL, 'SR'),
		('545', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 1, 0, NULL, 'SR'),
		('546', 'Fußnote zur Sprache', 'Sprache', 1, 0, NULL, 'SR'),
		('547', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 1, 0, NULL, 'SR'),
		('550', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 1, 0, NULL, 'SR'),
		('552', 'Fußnote zur Entität und zusätzlichen Merkmalen', 'Fußnote zur Entität und zusätzlichen Merkmalen', 1, 0, NULL, 'SR'),
		('555', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 1, 0, NULL, 'SR'),
		('556', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 1, 0, NULL, 'SR'),
		('561', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 1, 0, NULL, 'SR'),
		('562', 'Fußnote zur Identifikation des Exemplars und der Version', 'Fußnote zur Identifikation des Exemplars und der Version', 1, 0, NULL, 'SR'),
		('563', 'Fußnote zu Einbandangaben', 'Fußnote zu Einbandangaben', 1, 0, NULL, 'SR'),
		('565', 'Fußnote zu Merkmalen von Prozeßakten', 'Fußnote zu Merkmalen von Prozeßakten', 1, 0, NULL, 'SR'),
		('567', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 1, 0, NULL, 'SR'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('580', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 1, 0, NULL, 'SR'),
		('581', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 1, 0, NULL, 'SR'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('583', 'Fußnote zum Bearbeitungsvermerk', 'ACTION NOTE', 1, 0, NULL, 'SR'),
		('584', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 1, 0, NULL, 'SR'),
		('585', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 1, 0, NULL, 'SR'),
		('586', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 1, 0, NULL, 'SR'),
		('590', 'Lokale Fußnote (RLIN)', 'Lokale Fußnote (RLIN)', 1, 0, NULL, 'SR'),
		('600', 'Nebeneintragung unter einem Schlagwort - Personenname', 'Nebeneintragung unter einem Schlagwort - Personenname', 1, 0, NULL, 'SR'),
		('610', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 1, 0, NULL, 'SR'),
		('611', 'Nebeneintragung unter einem Schlagwort - Kongressname', 'Nebeneintragung unter einem Schlagwort - Kongressname', 1, 0, NULL, 'SR'),
		('630', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 1, 0, NULL, 'SR'),
		('648', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 1, 0, NULL, 'SR'),
		('650', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 1, 0, NULL, 'SR'),
		('651', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 1, 0, NULL, 'SR'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('653', 'Indexierungsterm - Nicht normiert', 'Indexierungsterm - Nicht normiert', 1, 0, NULL, 'SR'),
		('654', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 1, 0, NULL, 'SR'),
		('655', 'Indexierungsterm - Genre/Form', 'Indexierungsterm - Genre/Form', 1, 0, NULL, 'SR'),
		('656', 'Indexierungsterm - Beruf', 'Indexierungsterm - Beruf', 1, 0, NULL, 'SR'),
		('657', 'Indexierungsterm - Funktion', 'Indexierungsterm - Funktion', 1, 0, NULL, 'SR'),
		('658', 'Indexierungsterm - Lehrplanziel', 'Indexierungsterm - Lehrplanziel', 1, 0, NULL, 'SR'),
		('662', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 1, 0, NULL, 'SR'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'SR'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'SR'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'SR'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'SR'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'SR'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'SR'),
		('700', 'Nebeneintragung - Personenname', 'Nebeneintragung - Personenname', 1, 0, NULL, 'SR'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('710', 'Nebeneintragung - Körperschaftsname', 'Nebeneintragung - Körperschaftsname', 1, 0, NULL, 'SR'),
		('711', 'Nebeneintragung - Kongressname', 'Nebeneintragung - Kongressname', 1, 0, NULL, 'SR'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('720', 'ADDED ENTRY--PERFORMER/UNCONTROLLED NAME', 'Nebeneintragung - Nicht-normierter Name', 1, 0, NULL, 'SR'),
		('730', 'Nebeneintragung - Einheitstitel', 'Nebeneintragung - Einheitstitel', 1, 0, NULL, 'SR'),
		('740', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 1, 0, NULL, 'SR'),
		('752', 'Nebeneintragung - Hierarchischer Ortsname', 'Nebeneintragung - Hierarchischer Ortsname', 1, 0, NULL, 'SR'),
		('753', 'Systemvoraussetzungen für Dateien', 'Systemvoraussetzungen für Dateien', 1, 0, NULL, 'SR'),
		('754', 'Nebeneintragung - Taxonomische Identifikation', 'Nebeneintragung - Taxonomische Identifikation', 1, 0, NULL, 'SR'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'SR'),
		('760', 'Hauptreihe', 'Hauptreihe', 1, 0, NULL, 'SR'),
		('762', 'Unterreihe', 'Unterreihe', 1, 0, NULL, 'SR'),
		('765', 'Originalsprache', 'Originalsprache', 1, 0, NULL, 'SR'),
		('767', 'Übersetzung', 'Übersetzung', 1, 0, NULL, 'SR'),
		('770', 'Beilage/Sonderheft', 'Beilage/Sonderheft', 1, 0, NULL, 'SR'),
		('772', 'Übergeordnete Einheit der Beilage', 'Übergeordnete Einheit der Beilage', 1, 0, NULL, 'SR'),
		('773', 'Übergeordnete Einheit', 'Übergeordnete Einheit', 1, 0, NULL, 'SR'),
		('774', 'Teileinheiten', 'Teileinheiten', 1, 0, NULL, 'SR'),
		('775', 'Andere Ausgabe', 'Andere Ausgabe', 1, 0, NULL, 'SR'),
		('776', 'Andere physische Form', 'Andere physische Form', 1, 0, NULL, 'SR'),
		('777', 'Erschienen mit', 'Erschienen mit', 1, 0, NULL, 'SR'),
		('780', 'Vorgänger', 'Vorgänger', 1, 0, NULL, 'SR'),
		('785', 'Nachfolger', 'Nachfolger', 1, 0, NULL, 'SR'),
		('786', 'Datenquelle', 'Datenquelle', 1, 0, NULL, 'SR'),
		('787', 'Nichtspezifische Beziehung', 'Nichtspezifische Beziehung', 1, 0, NULL, 'SR'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'SR'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'SR'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'SR'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'SR'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'SR'),
		('800', 'Nebeneintragung unter dem Gesamttitel - Personenname', 'Nebeneintragung unter dem Gesamttitel - Personenname', 1, 0, NULL, 'SR'),
		('810', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 1, 0, NULL, 'SR'),
		('811', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 1, 0, NULL, 'SR'),
		('830', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 1, 0, NULL, 'SR'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'SR'),
		('841', 'Bestandsangaben in kodierter Form', 'Bestandsangaben in kodierter Form', 0, 0, NULL, 'SR'),
		('842', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, NULL, 'SR'),
		('843', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'SR'),
		('844', 'Name der Einheit', 'Name der Einheit', 0, 0, NULL, 'SR'),
		('845', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'SR'),
		('850', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 'SR'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'SR'),
		('852', 'Standort', 'Standort', 1, 0, NULL, 'SR'),
		('853', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 1, 0, NULL, 'SR'),
		('854', 'Bezeichnungen und Schema - Begleitmaterial', 'Bezeichnungen und Schema - Begleitmaterial', 1, 0, NULL, 'SR'),
		('855', 'Bezeichnungen und Schema - Register', 'Bezeichnungen und Schema - Register', 1, 0, NULL, 'SR'),
		('856', 'Elektronische Adresse und Zugriff', 'Elektronische Adresse und Zugriff', 1, 0, NULL, 'SR'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'SR'),
		('863', 'Zählung und Chronologie - Bibliografische Grundeinheit', 'Zählung und Chronologie - Bibliografische Grundeinheit', 1, 0, NULL, 'SR'),
		('864', 'Zählung und Chronologie - Begleitmaterial', 'Zählung und Chronologie - Begleitmaterial', 1, 0, NULL, 'SR'),
		('865', 'Zählung und Chronologie - Register', 'Zählung und Chronologie - Register', 1, 0, NULL, 'SR'),
		('866', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 1, 0, NULL, 'SR'),
		('867', 'Textangaben zum Bestand - Begleitmaterial', 'Textangaben zum Bestand - Begleitmaterial', 1, 0, NULL, 'SR'),
		('868', 'Textangaben zum Bestand - Register', 'Textangaben zum Bestand - Register', 1, 0, NULL, 'SR'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'SR'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'SR'),
		('876', 'Exemplarangaben - Bibliografische Grundeinheit', 'Exemplarangaben - Bibliografische Grundeinheit', 1, 0, NULL, 'SR'),
		('877', 'Exemplarangaben - Begleitmaterial', 'Exemplarangaben - Begleitmaterial', 1, 0, NULL, 'SR'),
		('878', 'Exemplarangaben - Register', 'Exemplarangaben - Register', 1, 0, NULL, 'SR'),
		('880', 'Andersschriftliche Darstellung', 'Andersschriftliche Darstellung', 1, 0, NULL, 'SR'),
		('886', 'Angaben zu anderen MARC-Formaten', 'Angaben zu anderen MARC-Formaten', 1, 0, NULL, 'SR'),
		('887', 'Angaben zu anderen Formaten', 'Angaben zu anderen Formaten', 1, 0, NULL, 'SR'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'SR'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'SR'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'SR'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'SR'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'SR'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'SR'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'SR'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'SR'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'SR'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'SR'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'SR'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'SR'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'SR'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'SR'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SR'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SR'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SR'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SR'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SR'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SR'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'SR'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SR'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'SR'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SR'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'SR'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'SR'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'SR'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'SR'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'SR'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'SR'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'SR'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'SR'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'SR');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'SR', '', '', NULL),
		('001', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('003', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'SR', '', '', NULL),
		('005', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'SR', '', '', NULL),
		('006', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'SR', '', '', NULL),
		('007', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'SR', '', '', NULL),
		('008', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'SR', '', '', NULL),
		('009', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('010', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', NULL, 0, -6, 'SR', '', '', NULL),
		('010', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('010', 'b', 'NUCMC-Kontrollnummer', 'NUCMC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('010', 'z', 'Gelöschte/ungültige LC-Kontrollnummer', 'Gelöschte/ungültige LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('011', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'SR', '', '', NULL),
		('013', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', 'a', 'Nummer', 'Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', 'b', 'Land', 'Land', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', 'c', 'Art der Nummer', 'Art der Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', 'd', 'Datum', 'Datum', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('013', 'f', 'Beteiligte am Dokument', 'Beteiligte am Dokument', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('015', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', NULL, 0, -6, 'SR', '', '', NULL),
		('015', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('015', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('015', 'a', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('016', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('016', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('016', 'a', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('016', 'z', 'Gelöschte oder ungültige Datensatzkontrollnummer', 'Gelöschte oder ungültige Datensatzkontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('017', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('017', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('017', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('017', 'a', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('017', 'b', 'Zuweisende Stelle', 'Zuweisende Stelle', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('017', 'd', 'Datum', 'Datum', 0, 0, '', 0, '', '', NULL, 0, -6, 'SR', '', '', NULL),
		('017', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('018', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('018', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('018', 'a', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('020', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('020', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('020', 'a', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('020', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('020', 'z', 'Gelöschte/ungültige ISBN', 'Gelöschte/ungültige ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('022', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('022', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('022', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('022', 'a', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('022', 'y', 'Falsche ISSN', 'Falsche ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('022', 'z', 'Gelöschte ISSN', 'Gelöschte ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('023', 'a', 'Standardfilmnummer', 'Standardfilmnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('024', '2', 'Quelle der Nummer oder des Codes', 'Quelle der Nummer oder des Codes', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('024', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('024', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('024', 'a', 'Standardnummer oder Code', 'Standardnummer oder Code', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('024', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('024', 'd', 'Zusätzliche Codes zur Standardnummer oder dem Code', 'Zusätzliche Codes zur Standardnummer oder dem Code', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('024', 'z', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('025', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('025', 'a', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', 'a', 'Erste und zweite Zeichengruppe', 'Erste und zweite Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', 'b', 'Dritte und vierte Zeichengruppe', 'Dritte und vierte Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', 'c', 'Datum', 'Datum', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', 'd', 'Nummer des Bandes oder Teils', 'Nummer des Bandes oder Teils', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('026', 'e', 'Nicht analysierter Fingerprint', 'Nicht analysierter Fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('027', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('027', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('027', 'a', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('027', 'z', 'Gelöschte/ungültige Nummer', 'Gelöschte/ungültige Nummer', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('028', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('028', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('028', 'a', 'Verlegernummer', 'Verlegernummer', 0, 0, '', 0, '', '', '', 0, 0, 'SR', '', '', NULL),
		('028', 'b', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, 0, 'SR', '', '', NULL),
		('030', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('030', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('030', 'z', 'Gelöschter/ungültiger CODEN', 'Gelöschter/ungültiger CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', '2', 'Systemcode', 'Systemcode', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'a', 'Anzahl der Werke', 'Anzahl der Werke', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'b', 'Anzahl der Sätze', 'Anzahl der Sätze', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'c', 'Anzahl der Auszüge', 'Anzahl der Auszüge', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'd', 'Titel oder Ansetzung', 'Titel oder Ansetzung', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'e', 'Rolle', 'Rolle', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'g', 'Notenschlüssel', 'Notenschlüssel', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'm', 'Stimme/Instrument', 'Stimme/Instrument', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'n', 'Tonartvorzeichen', 'Tonartvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'o', 'Taktvorzeichen', 'Taktvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'p', 'Musikalische Notierung', 'Musikalische Notierung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'q', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'r', 'Tonart', 'Tonart', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 's', 'Kodierte Fußnote zur Validität', 'Kodierte Fußnote zur Validität', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 't', 'Text-Incipit', 'Text-Incipit', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'u', 'URL', 'URL', 1, 0, '', 0, '', '', '', 1, -6, 'SR', '', '', NULL),
		('031', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('031', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('032', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'SR', '', '', NULL),
		('032', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('032', 'a', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('032', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('033', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('033', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('033', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('033', 'a', 'Formatierte Datums-/Zeitangaben', 'Formatierte Datums-/Zeitangaben', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('033', 'b', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('033', 'c', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'a', 'Kategorie des Maßstabs', 'Kategorie des Maßstabs', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'b', 'Konstant linearer horizontaler Maßstab', 'Konstant linearer horizontaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'c', 'Konstant linearer vertikaler Maßstab', 'Konstant linearer vertikaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'd', 'Koordinaten - westlichster Längengrad', 'Koordinaten - westlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'e', 'Koordinaten - östlichster Längengrad', 'Koordinaten - östlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'f', 'Koordinaten - nördlichster Breitengrad', 'Koordinaten - nördlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'g', 'Koordinaten - südlichster Breitengrad', 'Koordinaten - südlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'h', 'Winkelmaßstab', 'Winkelmaßstab', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'j', 'Deklination - nördliche Grenze', 'Deklination - nördliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'k', 'Deklination - südliche Grenze', 'Deklination - südliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'm', 'Rektaszension - östliche Grenze', 'Rektaszension - östliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'n', 'Rektaszension - westliche Grenze', 'Rektaszension - westliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'p', 'Äquinoktium', 'Äquinoktium', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'r', 'Entfernung von der Erde', 'Entfernung von der Erde', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 's', 'G-Ring Breitengrad', 'G-Ring Breitengrad', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 't', 'G-Ring Längengrad', 'G-Ring Längengrad', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'x', 'Anfangsdatum', 'Anfangsdatum', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'y', 'Enddatum', 'Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('034', 'z', 'Name des außerirdischen Himmelskörpers', 'Name des außerirdischen Himmelskörpers', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('035', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('035', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('035', 'a', 'Systemkontrollnummer', 'Systemkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('035', 'z', 'Gelöschte/ungültige Kontrollnummer', 'Gelöschte/ungültige Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('036', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('036', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('036', 'a', 'Original-Studiennummer', 'Original-Studiennummer', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('036', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('037', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('037', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('037', 'a', 'Bestandsnummer', 'Bestandsnummer', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('037', 'b', 'Quelle der Bestandsnummer/Erwerbung', 'Quelle der Bestandsnummer/Erwerbung', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('037', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('037', 'f', 'Ausgabeform', 'Ausgabeform', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('037', 'g', 'Zusätzliche Formateigenschaften', 'Zusätzliche Formateigenschaften', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('037', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('038', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('038', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('038', 'a', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('040', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('040', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('040', 'a', 'Original-Katalogisierungsstelle', 'Original-Katalogisierungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('040', 'b', 'Katalogisierungssprache', 'Katalogisierungssprache', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('040', 'c', 'Übertragungsstelle', 'Übertragungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('040', 'd', 'Bearbeitungsstelle', 'Bearbeitungsstelle', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('040', 'e', 'Beschreibungsfestlegungen', 'Beschreibungsfestlegungen', 0, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('041', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('041', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('041', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('041', 'a', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('041', 'b', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('041', 'd', 'Sprachcode von gesungenem oder gesprochenem Text', 'Sprachcode von gesungenem oder gesprochenem Text', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('041', 'e', 'Sprachcode von Operntexten', 'Sprachcode von Operntexten', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('041', 'f', 'Sprachcode der Inhaltsangabe', 'Sprachcode der Inhaltsangabe', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('041', 'g', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('041', 'h', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 1, 0, '', 0, '', '', '', 0, -1, 'SR', '', '', NULL),
		('042', 'a', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('043', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('043', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('043', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('043', 'a', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('043', 'b', 'Lokaler GAC-Code', 'Lokaler GAC-Code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('043', 'c', 'ISO-Code', 'ISO-Code', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('044', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('044', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('044', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('044', 'a', 'MARC-Ländercode', 'MARC-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('044', 'b', 'Lokaler Unterentitätencode', 'Lokaler Unterentitätencode', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('044', 'c', 'ISO-Ländercode', 'ISO-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('045', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('045', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('045', 'a', 'Zeitabschnittscode', 'Zeitabschnittscode', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('045', 'b', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('045', 'c', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', '2', 'Quelle der Datumsangaben', 'Quelle der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'a', 'Code für die Art der Datumsangaben', 'Code für die Art der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'b', 'Datum 1 (v. Chr. Datum)', 'Datum 1 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'c', 'Datum 1 (n. Chr. Datum)', 'Datum 1 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'd', 'Datum 2 (v. Chr. Datum)', 'Datum 2 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'e', 'Datum 2 (n. Chr. Datum)', 'Datum 2 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'j', 'Modifizierungsdatum der Ressource', 'Modifizierungsdatum der Ressource', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'k', 'Gebildetes Beginn- oder Einzeldatum', 'Gebildetes Beginn- oder Einzeldatum', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'l', 'Gebildetes Enddatum', 'Gebildetes Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'm', 'Gültiges Beginndatum', 'Gültiges Beginndatum', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('046', 'n', 'Gültiges Enddatum', 'Gültiges Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('047', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('047', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('047', 'a', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('048', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('048', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('048', 'a', 'Interpret oder Ensemble', 'Interpret oder Ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('050', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('050', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('050', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('050', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, 0, 'SR', '', '', NULL),
		('050', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, 0, 'SR', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('051', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('051', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('051', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('051', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', 'a', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', 'b', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('052', 'd', 'Eingetragener Ortsname', 'Eingetragener Ortsname', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('055', '2', 'Quelle der Signatur/Notation', 'Quelle der Signatur/Notation', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('055', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('055', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('055', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('055', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('060', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('060', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('060', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('061', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('061', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('061', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('061', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('066', 'a', 'Primärer G0-Zeichensatz', 'Primärer G0-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('066', 'b', 'Primärer G1-Zeichensatz', 'Primärer G1-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('066', 'c', 'Wechselnder G0- oder G1-Zeichensatz', 'Wechselnder G0- oder G1-Zeichensatz', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('070', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('070', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('070', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('071', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('071', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('071', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('071', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('072', '2', 'Quelle', 'Quelle', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('072', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('072', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('072', 'a', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('072', 'x', 'Code der Sacherschließungskategorie, Unterabteilung', 'Code der Sacherschließungskategorie, Unterabteilung', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('074', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('074', 'a', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('074', 'z', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('080', '2', 'Ausgabe-Identifier', 'Ausgabe-Identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('080', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('080', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('080', 'a', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('080', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('080', 'x', 'Allgemeine Anhängezahlen', 'Allgemeine Anhängezahlen', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('082', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('082', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('082', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('082', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('082', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('084', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('084', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('084', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('084', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('084', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('086', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('086', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('086', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('086', 'a', 'Notation', 'Notation', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('086', 'z', 'Gelöschte/ungültige Notation', 'Gelöschte/ungültige Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('087', 'a', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('087', 'z', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('088', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('088', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('088', 'a', 'Berichtsnummer', 'Berichtsnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('088', 'z', 'Gelöschte/ungültige Berichtsnummer', 'Gelöschte/ungültige Berichtsnummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SR', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('092', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('092', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('092', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('096', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('096', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('099', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'SR', '', '', NULL),
		('100', 'a', 'Personenname', 'Personenname', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, -1, 'SR', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Zählung', 'Zählung', 0, 0, '', 1, '', '', '', 0, -1, 'SR', '', '', NULL),
		('100', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 1, '', '', '', 0, -1, 'SR', '', '', NULL),
		('100', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 1, '', '', '', 0, -1, 'SR', '', '', NULL),
		('100', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', 0, -1, 'SR', '', '', NULL),
		('100', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 1, '', '', '', 0, -1, 'SR', '', '', NULL),
		('100', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('100', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', 0, -6, 'SR', '', '', NULL),
		('110', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'SR', '', '', NULL),
		('110', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('110', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 1, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('110', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 1, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('110', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('110', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('110', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('110', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('111', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'SR', '', '', NULL),
		('111', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('111', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('111', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('111', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('111', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('111', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'SR', '', '', NULL),
		('130', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'SR', '', '', NULL),
		('130', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('130', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('210', '2', 'Quelle', 'Quelle', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('210', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('210', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('210', 'a', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('210', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('211', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('212', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('214', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('222', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('222', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('222', 'a', 'Key-Title', 'Key-Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('222', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('240', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'SR', '', '', NULL),
		('240', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'SR', '', '', NULL),
		('240', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('240', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('240', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('240', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'a', 'Titel', 'Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('242', 'y', 'Sprachcode des übersetzten Titels', 'Sprachcode des übersetzten Titels', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('243', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'SR', '', '', NULL),
		('243', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'SR', '', '', NULL),
		('243', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('243', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('243', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'SR', '', '', NULL),
		('243', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'SR', '', '', NULL),
		('245', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'a', 'Titel', 'Titel', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'SR', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('245', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, '', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'f', 'Entstehungszeitraum', 'Entstehungszeitraum', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'g', 'Zeitabschnitt', 'Zeitabschnitt', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', 'a', 'Hauptsachtitel/Kurztitel', 'Hauptsachtitel/Kurztitel', 0, 0, '', 2, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('246', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('246', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 2, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('246', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('246', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'a', 'Titel', 'Titel', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('247', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('250', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('250', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('250', 'a', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('250', 'b', 'Zusatz zur Ausgabebezeichnung', 'Zusatz zur Ausgabebezeichnung', 0, 0, '', 2, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('254', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('254', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('254', 'a', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'a', 'Maßstabsangabe', 'Maßstabsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'b', 'Projektionsangabe', 'Projektionsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'c', 'Koordinatenangabe', 'Koordinatenangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'd', 'Zonenangabe', 'Zonenangabe', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'e', 'Angabe des Äquinoktiums', 'Angabe des Äquinoktiums', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'f', 'Koordinatenpaare des äußeren Ringes', 'Koordinatenpaare des äußeren Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('255', 'g', 'Koordinatenpaare des ausschließenden Ringes', 'Koordinatenpaare des ausschließenden Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('256', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('256', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('256', 'a', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('257', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('257', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('257', 'a', 'Land des Produzenten', 'Land des Produzenten', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('258', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('258', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('258', 'a', 'Herausgebende Instanz', 'Herausgebende Instanz', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('258', 'b', 'Bezeichnung', 'Bezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', 'a', 'Erscheinungsort, Vertriebsort etc.', 'Erscheinungsort, Vertriebsort etc.', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('260', 'b', 'Name des Verlags, des Vertriebs etc.', 'Name des Verlags, des Vertriebs etc.', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('260', 'c', 'Date of copyright, publication, distribution, release, etc', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', 'e', 'Ort der Herstellerfirma', 'Ort der Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', 'f', 'Herstellerfirma', 'Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', 'g', 'Herstellungsjahr', 'Herstellungsjahr', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('263', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('263', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('263', 'a', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('265', '6', 'Verknüpfung [OBSOLETE]', 'Verknüpfung [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('270', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('270', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('270', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('270', 'a', 'Adresse', 'Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'b', 'Ort', 'Ort', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'c', 'Staat oder Provinz', 'Staat oder Provinz', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('270', 'd', 'Land', 'Land', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'e', 'Postleitzahl', 'Postleitzahl', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'f', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'g', 'Name des Ansprechpartners (zu Händen von)', 'Name des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'h', 'Position des Ansprechpartners (zu Händen von)', 'Position des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'i', 'Art der Adresse', 'Art der Adresse', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'j', 'Spezielle Telefonnummer', 'Spezielle Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'k', 'Telefonnummer', 'Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'l', 'Faxnummer', 'Faxnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'm', 'E-Mail-Adresse', 'E-Mail-Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'n', 'Fernschreibernummer', 'Fernschreibernummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'p', 'Kontaktperson', 'Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'q', 'Titel der Kontaktperson', 'Titel der Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'r', 'Öffnungszeiten', 'Öffnungszeiten', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('270', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('300', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('300', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('300', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('300', 'a', 'Extent (number of discs/tapes followed by format)', 'Umfang', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('300', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'SR', '', '', NULL),
		('300', 'c', 'Maße', 'Maße', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('300', 'e', 'Begleitmaterial', 'Begleitmaterial', 0, 0, '', 3, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('300', 'f', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('300', 'g', 'Größe der Einheit', 'Größe der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('301', 'd', 'Maße', 'Maße', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('305', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('305', 'a', 'Umfang', 'Umfang', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('305', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('305', 'c', 'Maße', 'Maße', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('306', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('306', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('306', 'a', 'Spieldauer', 'Spieldauer', 0, 0, '', 3, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('307', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('307', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('307', 'a', 'Öffnungszeiten', 'Öffnungszeiten', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('307', 'b', 'Zusätzliche Angaben', 'Zusätzliche Angaben', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('308', 'f', 'Präsentationsformat', 'Präsentationsformat', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('310', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('310', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('310', 'a', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('310', 'b', 'Datum der aktuellen Erscheinungsfrequenz', 'Datum der aktuellen Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('315', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('315', 'a', 'Frequenz', 'Frequenz', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('321', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('321', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('321', 'a', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('321', 'b', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('340', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'a', 'Trägermaterial und Zusammensetzung', 'Trägermaterial und Zusammensetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'b', 'Maße', 'Maße', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'c', 'Materialoberfläche', 'Materialoberfläche', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'd', 'Aufnahmetechnik', 'Aufnahmetechnik', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'e', 'Hilfsmaterial', 'Hilfsmaterial', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'f', 'Herstellungsgeschwindigkeit/Übersetzung', 'Herstellungsgeschwindigkeit/Übersetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'h', 'Speicherart innerhalb des Mediums', 'Speicherart innerhalb des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('340', 'i', 'Technische Spezifikationen des Mediums', 'Technische Spezifikationen des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', '2', 'Verwendeter (Raum-)Bezug', 'Verwendeter (Raum-)Bezug', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'b', 'Einheiten für Koordinaten bzw. Entfernungen', 'Einheiten für Koordinaten bzw. Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'c', 'Genauigkeit der geographischen Breitenangaben', 'Genauigkeit der geographischen Breitenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'd', 'Genauigkeit der geographischen Längenangaben', 'Genauigkeit der geographischen Längenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'e', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'f', 'Berührkreis bei schiefachsiger Projektion', 'Berührkreis bei schiefachsiger Projektion', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'g', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'h', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'i', 'Additionskonstante für Rechtswert', 'Additionskonstante für Rechtswert', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'j', 'Additionskonstante für Hochwert', 'Additionskonstante für Hochwert', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'k', 'Maßstabsfaktor', 'Maßstabsfaktor', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'l', 'Geländehöhe des Beobachtungspunktes', 'Geländehöhe des Beobachtungspunktes', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'm', 'Horizontalwinkel', 'Horizontalwinkel', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'n', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'o', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'p', 'Kennung des Zonenfeldes', 'Kennung des Zonenfeldes', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'q', 'Ellipsoid (z. B. Bessel)', 'Ellipsoid (z. B. Bessel)', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'r', 'große Halbachse (a)', 'große Halbachse (a)', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 's', 'Abplattung des Ellipsoids =(a-b)/a )', 'Abplattung des Ellipsoids =(a-b)/a )', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 't', 'Höhengenauigkeit', 'Höhengenauigkeit', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'u', 'Verschlüsselung von Höhenangaben', 'Verschlüsselung von Höhenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'v', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('342', 'w', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'a', 'System zur Kodierung der ebenen Koordinaten', 'System zur Kodierung der ebenen Koordinaten', 1, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'b', 'Maßeinheit für Horizontalentferungen', 'Maßeinheit für Horizontalentferungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'c', 'Genauigkeit der Abszissen', 'Genauigkeit der Abszissen', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'd', 'Genauigkeit der Ordinaten', 'Genauigkeit der Ordinaten', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'e', 'Genauigkeit der Entfernungen', 'Genauigkeit der Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'f', 'Genauigkeit der Richtungen', 'Genauigkeit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'g', 'Maßeinheit der Richtungen', 'Maßeinheit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'h', 'Nullrichtung für Richtungsmessungen', 'Nullrichtung für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('343', 'i', '(Bezugs-)Meridian für Richtungsmessungen', '(Bezugs-)Meridian für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('350', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('350', 'b', 'Ausgabeform', 'Ausgabeform', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('351', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('351', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('351', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('351', 'a', 'Organisation', 'Organisation', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('351', 'b', 'Einordnung', 'Einordnung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('351', 'c', 'Hierarchischer Level', 'Hierarchischer Level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'a', 'Direkte Anwendungsmethode', 'Direkte Anwendungsmethode', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'b', 'Objekttyp', 'Objekttyp', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'c', 'Objektzählung', 'Objektzählung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'd', 'Zeilenzählung', 'Zeilenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'e', 'Spaltenzählung', 'Spaltenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'f', 'Vertikale Zählung', 'Vertikale Zählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'g', 'VPF Netzstrukturlevel', 'VPF Netzstrukturlevel', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('352', 'i', 'Indirekte Anwendungsbeschreibung', 'Indirekte Anwendungsbeschreibung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'a', 'Sicherheitsklassifizierung', 'Sicherheitsklassifizierung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'b', 'Gebrauchsanweisungen', 'Gebrauchsanweisungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'c', 'Externe Weitergabeinformationen', 'Externe Weitergabeinformationen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'd', 'Herabstufungs- oder Freigabevorgang', 'Herabstufungs- oder Freigabevorgang', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'e', 'Klassifikationssystem', 'Klassifikationssystem', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'f', 'Codes des Ursprunglandes', 'Codes des Ursprunglandes', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'g', 'Herabstufungsdatum', 'Herabstufungsdatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'h', 'Freigabedatum', 'Freigabedatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('355', 'j', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('357', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('357', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('357', 'a', 'Urheberkontrollbezeichnung', 'Urheberkontrollbezeichnung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('357', 'b', 'Urheberschaftsträger', 'Urheberschaftsträger', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('357', 'c', 'Autorisierte Empfänger der Materialien', 'Autorisierte Empfänger der Materialien', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('357', 'g', 'Andere Einschränkungen', 'Andere Einschränkungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('362', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('362', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('362', 'a', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('362', 'z', 'Informationsquelle', 'Informationsquelle', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('365', '2', 'Quelle des Codes für die Preisart', 'Quelle des Codes für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('365', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('365', 'a', 'Code für die Preisart', 'Code für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'b', 'Betrag', 'Betrag', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'c', 'Währungscode', 'Währungscode', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'd', 'Preiseinheit', 'Preiseinheit', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'e', 'Fußnote zum Preis', 'Fußnote zum Preis', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'f', 'Preis gültig von', 'Preis gültig von', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'g', 'Preis gültig bis', 'Preis gültig bis', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'h', 'Steuersatz 1', 'Steuersatz 1', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'i', 'Steuersatz 2', 'Steuersatz 2', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('365', 'm', 'Preisfestlegende Institution', 'Preisfestlegende Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', '2', 'Quelle des Codes für den Verfügbarkeitsstatus', 'Quelle des Codes für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('366', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('366', 'a', 'Kurztitelbezeichnung des Verlags', 'Kurztitelbezeichnung des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'b', 'Genaues Erscheinungsdatum', 'Genaues Erscheinungsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'c', 'Code für den Verfügbarkeitsstatus', 'Code für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'd', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'e', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'f', 'Rabattkategorie des Verlags', 'Rabattkategorie des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'g', 'Datum, seit wann das Exemplar vergriffen ist', 'Datum, seit wann das Exemplar vergriffen ist', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('366', 'm', 'Name der Institution', 'Name der Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('400', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'SR', '', '', NULL),
		('400', 'a', 'Personenname', 'Personenname', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'b', 'Zählung', 'Zählung', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('400', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('400', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'SR', '', '', NULL),
		('410', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('410', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('411', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'SR', '', '', NULL),
		('411', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('411', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('411', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('440', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('440', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'SR', '', '', NULL),
		('440', 'a', 'Titel', 'Titel', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'SR', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('440', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('440', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('440', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, 0, 'SR', '', '', NULL),
		('490', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('490', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', NULL, NULL, -6, 'SR', '', '', NULL),
		('490', 'a', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('490', 'l', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('490', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('490', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', 'a', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', 'x', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('501', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('501', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('501', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('501', 'a', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('502', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('502', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('502', 'a', 'Dissertationsvermerk', 'Dissertationsvermerk', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('503', '8', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('504', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('504', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('504', 'a', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('504', 'b', 'Zählung der Referenzen', 'Zählung der Referenzen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('505', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('505', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('505', 'a', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('505', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 1, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('505', 'r', 'Verfasserangabe', 'Verfasserangabe', 1, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('505', 't', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('505', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'SR', '', '', NULL),
		('506', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'a', 'Zugangsbedingungen', 'Zugangsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'b', 'Zuständigkeit', 'Zuständigkeit', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'c', 'Physische Zugangsvoraussetzungen', 'Physische Zugangsvoraussetzungen', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'e', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'f', 'Standardisierte Terminologie für Zugangsbeschränkungen', 'Standardisierte Terminologie für Zugangsbeschränkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('506', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'SR', '', '', NULL),
		('507', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('507', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('507', 'a', 'Fußnote zum Hauptteil des Maßstabs', 'Fußnote zum Hauptteil des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('507', 'b', 'Fußnote zum Zusatz des Maßstabs', 'Fußnote zum Zusatz des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('508', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('508', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('508', 'a', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('510', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('510', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('510', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('510', 'a', 'Name der zitierten Quelle', 'Name der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('510', 'b', 'Abdeckung der zitierten Quelle', 'Abdeckung der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('510', 'c', 'Exakte Referenz innerhalb der zitierten Quelle', 'Exakte Referenz innerhalb der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('510', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('511', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('511', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('511', 'a', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('512', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', -1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('513', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('513', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('513', 'a', 'Art des Berichtes', 'Art des Berichtes', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('513', 'b', 'Zeitraum', 'Zeitraum', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'a', 'Bericht über die Exaktheit des Qualitätsmerkmals', 'Bericht über die Exaktheit des Qualitätsmerkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'b', 'Wert der Exaktheit des Qualitätsmerkmals', 'Wert der Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'c', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'd', 'Bericht über die logische Folgerichtigkeit', 'Bericht über die logische Folgerichtigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'e', 'Vollständigkeitsbericht', 'Vollständigkeitsbericht', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'f', 'Bericht über die Exaktheit der horizontalen Position', 'Bericht über die Exaktheit der horizontalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'g', 'Wert der Exaktheit der horizontalen Position', 'Wert der Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'h', 'Erläuterung zur Exaktheit der horizontalen Position', 'Erläuterung zur Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'i', 'Bericht über die Exaktheit der vertikalen Position', 'Bericht über die Exaktheit der vertikalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'j', 'Wert der Exaktheit der vertikalen Position', 'Wert der Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'k', 'Erläuterung zur Exaktheit der vertikalen Position', 'Erläuterung zur Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'm', 'Bewölkung', 'Bewölkung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('514', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'SR', '', '', NULL),
		('514', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('515', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('515', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('515', 'a', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('516', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('516', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('516', 'a', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('518', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('518', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('518', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('518', 'a', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('520', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('520', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('520', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('520', 'a', 'Fußnote zur Zusammenfassung usw.', 'Fußnote zur Zusammenfassung usw.', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('520', 'b', 'Erweiterung der Fußnote zur Zusammenfassung', 'Erweiterung der Fußnote zur Zusammenfassung', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('520', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'SR', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('521', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('521', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('521', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('521', 'a', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('521', 'b', 'Quelle', 'Quelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('522', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('522', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('522', 'a', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('523', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('523', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('524', '2', 'Quelle des verwendeten Schemas', 'Quelle des verwendeten Schemas', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('524', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('524', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('524', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('524', 'a', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('525', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('525', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('525', 'a', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('526', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('526', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('526', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('526', 'a', 'Programmname', 'Programmname', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('526', 'b', 'Interessenniveau', 'Interessenniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('526', 'c', 'Leseniveau', 'Leseniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('526', 'd', 'Titelstellenwert', 'Titelstellenwert', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('526', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('526', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 5, '', '', '', NULL, 6, 'SR', '', '', NULL),
		('526', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('527', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', 'a', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', 'b', 'Bezugsquelle', 'Bezugsquelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', 'd', 'Bestellnummer', 'Bestellnummer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('530', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'SR', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'm', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('533', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'a', 'Haupteintragung des Originals', 'Haupteintragung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'b', 'Ausgabebezeichnung des Originals', 'Ausgabebezeichnung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'c', 'Erscheinungsvermerk des Originals', 'Erscheinungsvermerk des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'e', 'Physische Beschreibung des Originals', 'Physische Beschreibung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'f', 'Gesamttitelangabe des Originals', 'Gesamttitelangabe des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'k', 'Key-Title des Originals', 'Key-Title des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'l', 'Ort des Originals', 'Ort des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'm', 'Spezifische Materialmerkmale', 'Spezifische Materialmerkmale', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'n', 'Fußnote zum Original', 'Fußnote zum Original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'p', 'Einleitende Wendung', 'Einleitende Wendung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 't', 'Titelangabe des Originals', 'Titelangabe des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('534', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', 'a', 'Besitzer', 'Besitzer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', 'b', 'Postalische Adresse', 'Postalische Adresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', 'c', 'Land', 'Land', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', 'd', 'Fernmeldeadresse', 'Fernmeldeadresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('535', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'a', 'Fußnotentext', 'Fußnotentext', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'b', 'Vertragsnummer', 'Vertragsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'c', 'Subventionsnummer', 'Subventionsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'd', 'Undifferenzierte Nummer', 'Undifferenzierte Nummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'e', 'Programmelementnummer', 'Programmelementnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'f', 'Projektnummer', 'Projektnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'g', 'Nummer der Maßnahme', 'Nummer der Maßnahme', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('536', 'h', 'Nummer der Arbeitseinheit', 'Nummer der Arbeitseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('537', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('538', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('538', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('538', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('538', 'a', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('538', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('538', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'SR', '', '', NULL),
		('540', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('540', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('540', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'SR', '', '', NULL),
		('541', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('541', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('541', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('541', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('541', 'a', 'Lieferant', 'Lieferant', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'b', 'Adresse', 'Adresse', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'c', 'Erwerbungsart', 'Erwerbungsart', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'e', 'Zugangsnummer', 'Zugangsnummer', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'f', 'Besitzer', 'Besitzer', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'h', 'Kaufpreis', 'Kaufpreis', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'n', 'Umfang', 'Umfang', 0, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('541', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, 1, 'SR', '', '', NULL),
		('543', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('544', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('544', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', 'a', 'Besitzer', 'Besitzer', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', 'b', 'Adresse', 'Adresse', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', 'c', 'Land', 'Land', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', 'd', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', 'e', 'Ursprung', 'Ursprung', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('544', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('545', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('545', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('545', 'a', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('545', 'b', 'Erweiterung', 'Erweiterung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('545', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'SR', '', '', NULL),
		('546', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('546', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('546', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('546', 'a', 'Sprache', 'Sprache', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('546', 'b', 'Angabe des Codes oder Alphabets', 'Angabe des Codes oder Alphabets', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('547', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('547', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('547', 'a', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('550', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('550', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('550', 'a', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('552', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'a', 'Kennzeichen der Entität', 'Kennzeichen der Entität', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'b', 'Definition der Art der Entität und Quelle', 'Definition der Art der Entität und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'c', 'Kennzeichen des Merkmals', 'Kennzeichen des Merkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'd', 'Definition des Merkmals und Quelle', 'Definition des Merkmals und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'e', 'Wert der Geltungsbereichszählung', 'Wert der Geltungsbereichszählung', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'f', 'Definition der Geltungsbereichszählung und Quelle', 'Definition der Geltungsbereichszählung und Quelle', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'g', 'Minimum und Maximum des Geltungsbereichs', 'Minimum und Maximum des Geltungsbereichs', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'h', 'Name der Codeliste und Quelle', 'Name der Codeliste und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'i', 'Nicht darstellbarer Geltungsbereich', 'Nicht darstellbarer Geltungsbereich', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'j', 'Maßeinheiten und Auflösung', 'Maßeinheiten und Auflösung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'k', 'Beginn- und Endedatum der Merkmale', 'Beginn- und Endedatum der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'l', 'Genauigkeit der Merkmale', 'Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'm', 'Erläuterung zur Genauigkeit der Merkmale', 'Erläuterung zur Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'n', 'Messfrequenz der Merkmale', 'Messfrequenz der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'o', 'Übersicht zur Entität und zum Merkmal', 'Übersicht zur Entität und zum Merkmal', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'p', 'Der Entität und dem Merkmal zugewiesene Zitierung', 'Der Entität und dem Merkmal zugewiesene Zitierung', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('552', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'SR', '', '', NULL),
		('552', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('555', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', 'a', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', 'b', 'Bezugsquelle', 'Bezugsquelle', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', 'c', 'Erschließungsgrad', 'Erschließungsgrad', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', 'd', 'Bibliografischer Nachweis', 'Bibliografischer Nachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('555', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'SR', '', '', NULL),
		('556', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('556', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('556', 'a', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('556', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('561', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('561', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('561', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('561', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('561', 'a', 'Geschichte', 'Geschichte', 0, 0, '', 5, '', '', '', NULL, 6, 'SR', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'SR', '', '', NULL),
		('562', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', 'a', 'Identifizierungsmarkierungen', 'Identifizierungsmarkierungen', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', 'b', 'Identifizierung des Exemplars', 'Identifizierung des Exemplars', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', 'c', 'Identifizierung der Version', 'Identifizierung der Version', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', 'd', 'Präsentationsformat', 'Präsentationsformat', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('562', 'e', 'Anzahl der Exemplare', 'Anzahl der Exemplare', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('563', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('563', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('563', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('563', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('563', 'a', 'Fußnote zum Einband', 'Fußnote zum Einband', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('563', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'SR', '', '', NULL),
		('565', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', 'a', 'Anzahl der Fälle/Kennwerte', 'Anzahl der Fälle/Kennwerte', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', 'b', 'Name des Kennwertes', 'Name des Kennwertes', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', 'c', 'Erschließungseinheit', 'Erschließungseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', 'd', 'Gesamtheit der Daten', 'Gesamtheit der Daten', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('565', 'e', 'Ordnungssystem oder Code', 'Ordnungssystem oder Code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('567', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('567', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('567', 'a', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('570', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('580', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('580', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('580', 'a', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('581', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('581', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('581', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('581', 'a', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('581', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('582', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('583', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('583', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('583', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('583', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('583', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('583', 'a', 'Bearbeitung', 'Bearbeitung', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'b', 'Identifizierung der Bearbeitung', 'Identifizierung der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'c', 'Zeit/Datum der Bearbeitung', 'Zeit/Datum der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'd', 'Bearbeitungsintervall', 'Bearbeitungsintervall', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'e', 'Eventualität der Bearbeitung', 'Eventualität der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'f', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'h', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'i', 'Bearbeitungsmethode', 'Bearbeitungsmethode', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'j', 'Ort der Bearbeitung', 'Ort der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'k', 'Beauftragter', 'Beauftragter', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'n', 'Umfang', 'Umfang', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('583', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -1, 'SR', '', '', NULL),
		('583', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', NULL, 4, 'SR', '', '', NULL),
		('583', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('584', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('584', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('584', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('584', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('584', 'a', 'Akkumulation', 'Akkumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('584', 'b', 'Benutzungsfrequenz', 'Benutzungsfrequenz', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('585', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('585', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, -6, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('585', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('585', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('585', 'a', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 0, 0, '', 5, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('586', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('586', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('586', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('586', 'a', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('600', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('600', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('600', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('600', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('610', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('610', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('610', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('611', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('611', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('611', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('611', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('630', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('630', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'SR', '', '', NULL),
		('630', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('630', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('630', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('630', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('648', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', 'a', 'Zeitschlagwort', 'Zeitschlagwort', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'SR', '', '', NULL),
		('648', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('648', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('650', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, 0, 'SR', '', '', NULL),
		('650', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('650', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('650', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('650', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('650', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'SR', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('650', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('650', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('650', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('650', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, 0, 'SR', '', '', NULL),
		('650', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'SR', '', '', NULL),
		('650', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'SR', '', '', NULL),
		('650', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'SR', '', '', NULL),
		('651', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('651', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('651', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('651', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('651', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('651', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('651', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('651', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('651', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('651', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('651', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('652', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('652', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('652', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('653', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('653', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('653', 'a', 'Nicht-normierter Term', 'Nicht-normierter Term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('654', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'a', 'Fokussierter Term', 'Fokussierter Term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('654', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('655', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('655', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('655', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('655', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('655', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('655', 'a', 'Genre/Form oder fokussierter Term', 'Genre/Form oder fokussierter Term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'SR', '', '', NULL),
		('655', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('655', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('655', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('655', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('655', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('655', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('656', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('656', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('656', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('656', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('656', 'a', 'Beruf', 'Beruf', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'SR', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('656', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('656', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('656', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('656', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('657', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('657', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('657', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('657', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('657', 'a', 'Funktion', 'Funktion', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'SR', '', '', NULL),
		('657', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('657', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('657', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('657', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('658', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('658', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('658', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('658', 'a', 'Hauptlehrplanziel', 'Hauptlehrplanziel', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'SR', '', '', NULL),
		('658', 'b', 'Untergeordnetes Lehrplanziel', 'Untergeordnetes Lehrplanziel', 1, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('658', 'c', 'Lehrplan-Code', 'Lehrplan-Code', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('658', 'd', 'Zuordnungsfaktor', 'Zuordnungsfaktor', 0, 0, '', 6, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('662', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'd', 'Ort', 'Ort', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'f', 'Stadtteil', 'Stadtteil', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('662', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('690', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'SR', '', '', NULL),
		('690', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('690', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('690', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('690', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('690', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('690', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('690', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'SR', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('691', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('691', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('691', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('696', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('696', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('696', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('697', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('697', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('697', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('698', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('698', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('698', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SR', '', '', NULL),
		('699', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SR', '', '', NULL),
		('699', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'SR', '', '', NULL),
		('699', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('699', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('700', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('700', 'a', 'Personenname', 'Personenname', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('700', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('700', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('700', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('700', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('700', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('700', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('700', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('705', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('710', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('710', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('710', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('710', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('710', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'SR', '', '', NULL),
		('710', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('710', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('711', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('711', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'SR', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('711', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('711', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('711', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('711', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SR', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('720', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('720', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('720', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('720', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SR', '', '', NULL),
		('730', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('730', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('730', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', 'a', 'Nicht-normierter verknüpfter/analytischer Titel', 'Nicht-normierter verknüpfter/analytischer Titel', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('740', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('752', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'd', 'Ort', 'Ort', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'f', 'Stadtteil', 'Stadtteil', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('752', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('753', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('753', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('753', 'a', 'Fabrikat und Modell des Gerätes', 'Fabrikat und Modell des Gerätes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('753', 'b', 'Programmiersprache', 'Programmiersprache', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('753', 'c', 'Betriebssystem', 'Betriebssystem', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', 'a', 'Taxonomischer Name', 'Taxonomischer Name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', 'c', 'Taxonomische Kategorie', 'Taxonomische Kategorie', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', 'd', 'Allgemeiner oder Alternativname', 'Allgemeiner oder Alternativname', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', 'x', 'Interne Notiz', 'Interne Notiz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('754', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('755', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('755', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('755', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('755', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('755', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('755', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('755', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('760', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'SR', '', '', NULL),
		('760', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('760', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('762', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'q', 'Paralleltitel (BK SE)  [OBSOLETE]', 'Paralleltitel (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('765', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('767', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('770', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('772', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('773', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('774', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'e', 'Sprachcode', 'Sprachcode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'f', 'Ländercode', 'Ländercode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('775', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('776', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('777', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('780', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('785', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'j', 'Zeitraum des Inhaltes', 'Zeitraum des Inhaltes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('786', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('787', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'SR', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SR', '', '', NULL),
		('796', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('796', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('796', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SR', '', '', NULL),
		('797', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('797', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('797', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('798', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('798', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('798', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SR', '', '', NULL),
		('799', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SR', '', '', NULL),
		('799', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('799', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('800', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('800', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('810', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('810', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('811', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('811', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('811', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('830', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('830', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('840', 'a', 'Titel', 'Titel', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('840', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('841', 'a', 'Art des Datensatzes', 'Art des Datensatzes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('841', 'b', 'Datenelemente mit fester Länge', 'Datenelemente mit fester Länge', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('841', 'e', 'Katalogisierungslevel', 'Katalogisierungslevel', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('842', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('842', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('842', 'a', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('843', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('843', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('844', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('844', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('844', 'a', 'Name der Einheit', 'Name der Einheit', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('845', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('845', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('850', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('850', 'a', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'd', 'Land', 'Land', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'f', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('851', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SR', '', '', NULL),
		('852', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'a', 'Standort', 'Standort', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'b', 'Sonderstandort oder Sammlung', 'Sonderstandort oder Sammlung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'c', 'Aufstellungsort', 'Aufstellungsort', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'e', 'Adresse', 'Adresse', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'g', 'Nicht-kodierter Standort-Qualifier', 'Nicht-kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'l', 'Titelform für die Aufstellung', 'Titelform für die Aufstellung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'n', 'Ländercode', 'Ländercode', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'q', 'Physische Beschaffenheit des Stückes', 'Physische Beschaffenheit des Stückes', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 's', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'u', 'URL', 'URL', 1, 0, '', 8, '', '', '', 1, 5, 'SR', '', '', NULL),
		('852', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('852', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('853', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('854', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('855', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('856', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('856', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('856', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('856', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('856', 'a', 'Host Name', 'Host Name', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'd', 'Pfad', 'Pfad', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'k', 'Passwort', 'Passwort', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'l', 'Login', 'Login', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'u', 'URL', 'URL', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'SR', '', '', NULL),
		('856', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 1, 'SR', '', '', NULL),
		('856', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('856', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, -1, 'SR', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('866', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('866', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('866', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('866', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('866', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('867', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('867', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('867', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('867', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('867', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('868', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('868', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('868', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('868', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('868', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'SR', '', '', NULL),
		('870', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('870', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('871', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('872', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('872', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('872', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('873', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('873', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('876', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('876', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('877', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('878', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('887', '2', 'Quelle der Daten', 'Quelle der Daten', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('887', 'a', 'Inhalt des Feldes aus dem anderen Format', 'Inhalt des Feldes aus dem anderen Format', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('896', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('896', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('896', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('897', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('897', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('897', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('898', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('898', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'SR', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('898', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SR', '', '', NULL),
		('899', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SR', '', '', NULL),
		('899', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('899', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('900', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('900', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('900', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('911', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('911', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('930', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', 1, -6, 'SR', '', '', NULL),
		('940', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('943', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'SR', '', '130', NULL),
		('943', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('951', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('951', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'SR', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('956', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'a', 'Host Name', 'Host Name', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'd', 'Pfad', 'Pfad', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'k', 'Passwort', 'Passwort', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'l', 'Login', 'Login', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -6, 'SR', '', '', NULL),
		('956', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', 0, 6, 'SR', '', '', NULL),
		('956', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('956', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('980', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('980', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('981', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('982', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('982', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SR', '', '', NULL),
		('983', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('983', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'SR', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('987', 'f', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'SR', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'SR', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SR', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SR', '', '', NULL);


-- *******************************************************



-- ***********************************************************
-- SIMPLE VIDEORECORDINGS KOHA RECORD AND HOLDINGS MANAGEMENT
-- FIELDS/SUBFIELDS.
-- ***********************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'Systemkontrollnummern (Koha)', 'Systemkontrollnummern (Koha)', 1, 0, '', 'VR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Medientyp [OBSOLET]', 'Medientyp [OBSOLET]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'VR', '', '', NULL),
		('999', 'b', 'Koha-DDC-Unterklasse [OBSOLET]', 'Koha-DDC-Unterklasse [OBSOLET]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'VR', '', '', NULL),
		('999', 'c', 'Koha-Biblionummer', 'Koha-Biblionummer', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'VR', '', '', NULL),
		('999', 'd', 'Koha-Biblioitemnumber', 'Koha-Biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'VR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'VR', '', '', NULL),
-- 		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'VR', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'Zusätzliche Felder (Koha)', 'Zusätzliche Felder (Koha)', 0, 0, '', 'VR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha-Ausleihen, alle Exemplare', 'Koha-Ausleihen, alle Exemplare', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'VR', '', '', NULL),
		('942', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'VR', '', '', NULL),
		('942', 'a', 'Institutionscode [OBSOLETE]', 'Institutionscode [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('942', 'c', 'Koha-Medientyp', 'Koha-Medientyp', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'VR', '', '', NULL),
		('942', 'e', 'Ausgabe', 'Ausgabe', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'VR', '', '', NULL),
		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('942', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'VR', '', '', NULL),
		('942', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('942', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'VR', '', '', NULL),
		('942', 'n', 'OPAC-Anzeige unterdrücken', 'OPAC-Anzeige unterdrücken', 0, 0, NULL, 9, '', '', '', 0, 0, 'VR', '', '', NULL),
		('942', 's', 'Kennzeichen für Zeitschrift', 'Zeitschrift', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'VR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'VR', '', '', NULL),
-- 		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'VR', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'Standort- und Exemplarinformationen (KOHA)', 'Standort- und Exemplarinformationen (KOHA)', 1, 0, '', 'VR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
         ('952', '0', 'Ausgeschieden', 'Ausgeschieden', 0, 0, 'items.withdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'VR', '', '', NULL),
		('952', '1', 'Verloren', 'Verloren', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'VR', '', '', NULL),
		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'VR', '', '', NULL),
		('952', '3', 'Beilagenotiz', 'Beilagenotiz', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('952', '4', 'Beschädigt', 'Beschädigt', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'VR', '', '', NULL),
		('952', '5', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'VR', '', '', NULL),
		('952', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'VR', '', '', NULL),
		('952', '7', 'Nicht entleihbar', 'Nicht entleihbar', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'VR', '', '', NULL),
		('952', '8', 'Sammlung', 'Sammlung', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'VR', '', '', NULL),
		('952', '9', 'Koha-Exemplarnummer (autom. generiert)', 'Koha-Exemplarnummer', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'VR', '', '', NULL),
		('952', 'a', 'Permanenter Standort', 'Permanenter Standort', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'b', 'Aktueller Standort', 'Aktueller Standort', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'c', 'Aufstellungsort', 'Aufstellungsort', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'VR', '', '', NULL),
		('952', 'e', 'Lieferant', 'Lieferant', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('952', 'g', 'Kaufpreis', 'Kaufpreis', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'h', 'Jahrgang/Heft','Jahrgang/Heft', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'i', 'Inventarnummer', 'Inventarnummer', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'VR', '', '', NULL),
		('952', 'l', 'Anzahl Ausleihen', 'Anzahl Ausleihen', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('952', 'm', 'Anzahl Verlängerungen', 'Anzahl Verlängerungen', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('952', 'n', 'Anzahl Vormerkungen', 'Anzahl Vormerkungen', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'VR', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'VR', '', '', NULL),
		('952', 'q', 'Ausgeliehen', 'Ausgeliehen', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('952', 'r', 'Letzte Aktivität', 'Letzte Aktivität', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('952', 's', 'Letzte Ausleihe', 'Letzte Ausleihe', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'VR', '', '', NULL),
		('952', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('952', 'u', 'URL', 'URL', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'VR', '', '', NULL),
		('952', 'v', 'Preis bei Buchersatz', 'Preis bei Buchersatz', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'w', 'Preis gültig von', 'Preis gültig von', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'VR', '', '', NULL),
		('952', 'x', 'Interne Notiz', 'Interne Notiz', 0, 0, '', 10, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('952', 'y', 'Medientyp', 'Medientyp', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'VR', '', '', NULL),
		('952', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'VR', '', '', NULL);



-- *******************************************************



-- *******************************************************************
-- SIMPLE VIDEORECORDINGS MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED
-- EXTENSIONS.
-- *******************************************************************


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'Satzkennung', 'Satzkennung', 0, 1, '', 'VR'),
		('001', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 'VR'),
		('003', 'Kontrollnummer Identifier', 'Kontrollnummer Identifier', 0, 0, '', 'VR'),
		('005', 'Datum und Zeit der letzten Transaktion', 'Datum und Zeit der letzten Transaktion', 0, 0, '', 'VR'),
		('006', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 1, 0, '', 'VR'),
		('007', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 1, 0, '', 'VR'),
		('008', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 0, 1, '', 'VR'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'VR'),
		('010', 'Kontrollnummer der Library of Congress', 'Kontrollnummer der Library of Congress', 0, 0, '', 'VR'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'VR'),
		('013', 'Kontrollinformationen für Patente', 'Kontrollinformationen für Patente', 1, 0, '', 'VR'),
		('015', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 'VR'),
		('016', 'Kontrollnummer der nationalbibliografischen Agentur', 'Kontrollnummer der nationalbibliografischen Agentur', 1, 0, '', 'VR'),
		('017', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 'VR'),
		('018', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 'VR'),
		('020', 'ISBN', 'Internationale Standardbuchnummer', 1, 0, NULL, 'VR'),
		('022', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 'VR'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'VR'),
		('024', 'Anderer Standardidentifier', 'Anderer Standardidentifier', 1, 0, NULL, 'VR'),
		('025', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 'VR'),
		('026', 'Fingerprinterkennung', 'Fingerprinterkennung', 1, 0, '', 'VR'),
		('027', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 1, 0, '', 'VR'),
		('028', 'Verlegernummer', 'Verlegernummer', 1, 0, NULL, 'VR'),
		('029', 'Andere Systemkontrollnummer (OCLC)', ' (OCLC)', 1, 0, '', 'VR'),
		('030', 'CODEN', 'CODEN', 1, 0, '', 'VR'),
		('031', 'Informationen zum Musik Incipit', 'Informationen zum Musik Incipit', 1, 0, '', 'VR'),
		('032', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 1, 0, '', 'VR'),
		('033', 'Datum/Zeit und Ort eines Ereignisses', 'Datum/Zeit und Ort eines Ereignisses', 1, 0, '', 'VR'),
		('034', 'Kodierte kartografische mathematische Daten', 'Kodierte kartografische mathematische Daten', 1, 0, '', 'VR'),
		('035', 'Systemkontrollnummer', 'Systemkontrollnummer', 1, 0, NULL, 'VR'),
		('036', 'Originale Studiennummer für Computerdateien', 'Originale Studiennummer für Computerdateien', 0, 0, '', 'VR'),
		('037', 'Erwerbungsquelle', 'Lieferant', 1, 0, NULL, 'VR'),
		('038', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 'VR'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'VR'),
		('040', 'Katalogisierungsquelle', 'Katalogisierungsquelle', 0, 0, NULL, 'VR'),
		('041', 'Sprachcode', 'Sprachcode', 1, 0, '', 'VR'),
		('042', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 'VR'),
		('043', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 0, 0, NULL, 'VR'),
		('044', 'Ländercode der veröffentlichenden/herstellenden Stelle', 'Ländercode der veröffentlichenden/herstellenden Stelle', 0, 0, '', 'VR'),
		('045', 'Zeitabschnitt des Inhalts', 'Zeitabschnitt des Inhalts', 0, 0, '', 'VR'),
		('046', 'Speziell codiertes Datum', 'Speziell codiertes Datum', 1, 0, '', 'VR'),
		('047', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 'VR'),
		('048', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 1, 0, '', 'VR'),
		('049', 'Lokaler Bestand (OCLC)', 'Lokaler Bestand (OCLC)', 0, 0, '', 'VR'),
		('050', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 1, 0, NULL, 'VR'),
		('051', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 1, 0, NULL, 'VR'),
		('052', 'Geografische Klassifikation', 'Geografische Klassifikation', 1, 0, NULL, 'VR'),
		('055', 'In Kanada vergebene Notation', 'In Kanada vergebene Notation', 1, 0, NULL, 'VR'),
		('060', 'Signatur der National Library of Medicine', 'Signatur der National Library of Medicine', 1, 0, NULL, 'VR'),
		('061', 'Exemplarangaben der National Library of Medicine', 'Exemplarangaben der National Library of Medicine', 1, 0, NULL, 'VR'),
		('066', 'Angewendete Zeichensätze', 'Angewendete Zeichensätze', 0, 0, NULL, 'VR'),
		('070', 'Signatur der National Agricultural Library', 'Signatur der National Agricultural Library', 1, 0, NULL, 'VR'),
		('071', 'Exemplarangaben der National Agricultural Library', 'Exemplarangaben der National Agricultural Library', 1, 0, NULL, 'VR'),
		('072', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 1, 0, NULL, 'VR'),
		('074', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 1, 0, NULL, 'VR'),
		('080', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 1, 0, NULL, 'VR'),
		('082', 'Notation nach der Dewey Decimal Classification', 'Notation nach der Dewey Decimal Classification', 1, 0, NULL, 'VR'),
		('084', 'Andere Notation', 'Andere Notation', 1, 0, NULL, 'VR'),
		('086', 'Notation für Amtsdruckschriften', 'Notation für Amtsdruckschriften', 1, 0, NULL, 'VR'),
		('087', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'VR'),
		('088', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 'VR'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'VR'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'VR'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'VR'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'VR'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'VR'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'VR'),
		('100', 'MAIN ENTRY--DIRECTOR/PERSONAL NAME', 'Haupteintragung - Personenname', 0, 0, NULL, 'VR'),
		('110', 'Haupteintragung - Körperschaftsname', 'Haupteintragung - Körperschaftsname', 0, 0, NULL, 'VR'),
		('111', 'Haupteintragung - Kongressname', 'Haupteintragung - Kongressname', 0, 0, NULL, 'VR'),
		('130', 'Haupteintragung - Einheitstitel', 'Haupteintragung - Einheitstitel', 0, 0, NULL, 'VR'),
		('210', 'Kurztitel', 'Kurztitel', 1, 0, NULL, 'VR'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'VR'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'VR'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'VR'),
		('222', 'Key-Title', 'Key-Title', 1, 0, NULL, 'VR'),
		('240', 'Einheitstitel', 'Einheitstitel', 0, 0, 'Unititle', 'VR'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'VR'),
		('242', 'Titelübersetzung der Katalogisierungsstelle', 'Titelübersetzung der Katalogisierungsstelle', 1, 0, NULL, 'VR'),
		('243', 'Allgemeiner Einheitstitel', 'Allgemeiner Einheitstitel', 0, 0, '', 'VR'),
		('245', 'Titel', 'Titel', 0, 1, '', 'VR'),
		('246', 'Titelvarianten', 'Titelvarianten', 1, 0, NULL, 'VR'),
		('247', 'Früherer Titel', 'Früherer Titel', 1, 0, NULL, 'VR'),
		('250', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, NULL, 'VR'),
		('254', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, NULL, 'VR'),
		('255', 'Kartographische mathematische Daten', 'Kartographische mathematische Daten', 1, 0, NULL, 'VR'),
		('256', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, NULL, 'VR'),
		('257', 'Herstellungsland von Archivfilmen', 'Herstellungsland von Archivfilmen', 0, 0, NULL, 'VR'),
		('258', 'Philatelistische Ausgabedaten', 'Philatelistische Ausgabedaten', 1, 0, NULL, 'VR'),
		('260', 'STUDIO/PROCUCTION COMPANY--PUBLICATION, DISTRIBUTION, ETC. (IMPRINT)', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 1, 0, NULL, 'VR'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'VR'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'VR'),
		('263', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, NULL, 'VR'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'VR'),
		('270', 'Adresse', 'Adresse', 1, 0, NULL, 'VR'),
		('300', 'Physische Beschreibung', 'Physische Beschreibung', 1, 1, NULL, 'VR'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'VR'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'VR'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'VR'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('306', 'RUN TIME', 'Spieldauer', 0, 0, NULL, 'VR'),
		('307', 'Zeiten usw.', 'Zeiten usw.', 1, 0, NULL, 'VR'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('310', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 'VR'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('321', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 1, 0, NULL, 'VR'),
		('340', 'Physisches Medium', 'Physisches Medium', 1, 0, NULL, 'VR'),
		('342', 'Spezifikationen des Raumbezugs', 'Spezifikationen des Raumbezugs', 1, 0, NULL, 'VR'),
		('343', 'Ebene Koordinatendaten', 'Ebene Koordinatendaten', 1, 0, NULL, 'VR'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('351', 'Organisation und Einordnung von Materialien', 'Organisation und Einordnung von Materialien', 1, 0, NULL, 'VR'),
		('352', 'Digitale grafische Darstellung', 'Digitale grafische Darstellung', 1, 0, NULL, 'VR'),
		('355', 'Sicherheitsklassifizierungskontrolle', 'Sicherheitsklassifizierungskontrolle', 1, 0, NULL, 'VR'),
		('357', 'Verbreitungskontrolle des Urhebers', 'Verbreitungskontrolle des Urhebers', 0, 0, NULL, 'VR'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('362', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 1, 0, NULL, 'VR'),
		('365', 'Handelspreis', 'Handelspreis', 1, 0, NULL, 'VR'),
		('366', 'Angaben über die Lieferbarkeit im Handel', 'Angaben über die Lieferbarkeit im Handel', 1, 0, NULL, 'VR'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'VR'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'VR'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'VR'),
		('440', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 1, 0, NULL, 'VR'),
		('490', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 'VR'),
		('500', 'ASPECT RATIO/GENERAL NOTE', 'Allgemeine Fußnote', 1, 0, NULL, 'VR'),
		('501', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 1, 0, NULL, 'VR'),
		('502', 'Dissertationsvermerk', 'Dissertationsvermerk', 1, 0, NULL, 'VR'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('504', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 1, 0, NULL, 'VR'),
		('505', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 1, 0, NULL, 'VR'),
		('506', 'RATING/RESTRICTIONS ON ACCESS NOTE', 'Fußnote zu Zugangsbeschränkungen', 1, 0, NULL, 'VR'),
		('507', 'Fußnote zum Maßstab (Grafisches Material)', 'Fußnote zum Maßstab (Grafisches Material)', 0, 0, NULL, 'VR'),
		('508', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 1, 0, NULL, 'VR'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'VR'),
		('510', 'Fußnote zu Quellenangaben', 'Fußnote zu Quellenangaben', 1, 0, NULL, 'VR'),
		('511', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 1, 0, NULL, 'VR'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('513', 'Fußnote zu Art und Zeitraum des Berichts', 'Fußnote zu Art und Zeitraum des Berichts', 1, 0, NULL, 'VR'),
		('514', 'Fußnote zur Datenqualität', 'Fußnote zur Datenqualität', 0, 0, NULL, 'VR'),
		('515', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 1, 0, NULL, 'VR'),
		('516', 'REGION CODE/TYPE OF COMPUTER FILE OR DATA NOTE', 'Fußnote zur Art der Datei oder Daten', 1, 0, NULL, 'VR'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('518', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 1, 0, NULL, 'VR'),
		('520', 'Fußnote zu Zusammenfassungen usw.', 'Fußnote zu Zusammenfassungen usw.', 1, 0, NULL, 'VR'),
		('521', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 'VR'),
		('522', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 1, 0, NULL, 'VR'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('524', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 1, 0, NULL, 'VR'),
		('525', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 'VR'),
		('526', 'Fußnote zu Angaben zum Studienprogramm', 'Fußnote zu Angaben zum Studienprogramm', 0, 0, NULL, 'VR'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('530', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 1, 0, NULL, 'VR'),
		('533', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'VR'),
		('534', 'Fußnote zur Originalversion', 'Fußnote zur Originalversion', 1, 0, NULL, 'VR'),
		('535', 'Fußnote zum Standort von Originalen und Duplikaten', 'Fußnote zum Standort von Originalen und Duplikaten', 1, 0, NULL, 'VR'),
		('536', 'Fußnote zur Finanzierung', 'Fußnote zur Finanzierung', 1, 0, NULL, 'VR'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'VR'),
		('538', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 1, 0, NULL, 'VR'),
		('540', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'VR'),
		('541', 'Fußnote zur Herkunft', 'Fußnote zur Herkunft', 1, 0, NULL, 'VR'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('544', 'Fußnote zum Standort anderer Archivmaterialien', 'Fußnote zum Standort anderer Archivmaterialien', 1, 0, NULL, 'VR'),
		('545', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 1, 0, NULL, 'VR'),
		('546', 'Fußnote zur Sprache', 'Sprache', 1, 0, NULL, 'VR'),
		('547', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 1, 0, NULL, 'VR'),
		('550', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 1, 0, NULL, 'VR'),
		('552', 'Fußnote zur Entität und zusätzlichen Merkmalen', 'Fußnote zur Entität und zusätzlichen Merkmalen', 1, 0, NULL, 'VR'),
		('555', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 1, 0, NULL, 'VR'),
		('556', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 1, 0, NULL, 'VR'),
		('561', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 1, 0, NULL, 'VR'),
		('562', 'Fußnote zur Identifikation des Exemplars und der Version', 'Fußnote zur Identifikation des Exemplars und der Version', 1, 0, NULL, 'VR'),
		('563', 'Fußnote zu Einbandangaben', 'Fußnote zu Einbandangaben', 1, 0, NULL, 'VR'),
		('565', 'Fußnote zu Merkmalen von Prozeßakten', 'Fußnote zu Merkmalen von Prozeßakten', 1, 0, NULL, 'VR'),
		('567', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 1, 0, NULL, 'VR'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('580', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 1, 0, NULL, 'VR'),
		('581', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 1, 0, NULL, 'VR'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('583', 'Fußnote zum Bearbeitungsvermerk', 'ACTION NOTE', 1, 0, NULL, 'VR'),
		('584', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 1, 0, NULL, 'VR'),
		('585', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 1, 0, NULL, 'VR'),
		('586', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 1, 0, NULL, 'VR'),
		('590', 'Lokale Fußnote (RLIN)', 'Lokale Fußnote (RLIN)', 1, 0, NULL, 'VR'),
		('600', 'Nebeneintragung unter einem Schlagwort - Personenname', 'Nebeneintragung unter einem Schlagwort - Personenname', 1, 0, NULL, 'VR'),
		('610', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 1, 0, NULL, 'VR'),
		('611', 'Nebeneintragung unter einem Schlagwort - Kongressname', 'Nebeneintragung unter einem Schlagwort - Kongressname', 1, 0, NULL, 'VR'),
		('630', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 1, 0, NULL, 'VR'),
		('648', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 1, 0, NULL, 'VR'),
		('650', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 1, 0, NULL, 'VR'),
		('651', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 1, 0, NULL, 'VR'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('653', 'Indexierungsterm - Nicht normiert', 'Indexierungsterm - Nicht normiert', 1, 0, NULL, 'VR'),
		('654', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 1, 0, NULL, 'VR'),
		('655', 'Indexierungsterm - Genre/Form', 'Indexierungsterm - Genre/Form', 1, 0, NULL, 'VR'),
		('656', 'Indexierungsterm - Beruf', 'Indexierungsterm - Beruf', 1, 0, NULL, 'VR'),
		('657', 'Indexierungsterm - Funktion', 'Indexierungsterm - Funktion', 1, 0, NULL, 'VR'),
		('658', 'Indexierungsterm - Lehrplanziel', 'Indexierungsterm - Lehrplanziel', 1, 0, NULL, 'VR'),
		('662', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 1, 0, NULL, 'VR'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'VR'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'VR'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'VR'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'VR'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'VR'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'VR'),
		('700', 'Nebeneintragung - Personenname', 'Nebeneintragung - Personenname', 1, 0, NULL, 'VR'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('710', 'Nebeneintragung - Körperschaftsname', 'Nebeneintragung - Körperschaftsname', 1, 0, NULL, 'VR'),
		('711', 'Nebeneintragung - Kongressname', 'Nebeneintragung - Kongressname', 1, 0, NULL, 'VR'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('720', 'ADDED ENTRY--UNCONTROLLED NAME (ACTOR, ETC.)', 'Nebeneintragung - Nicht-normierter Name', 1, 0, NULL, 'VR'),
		('730', 'Nebeneintragung - Einheitstitel', 'Nebeneintragung - Einheitstitel', 1, 0, NULL, 'VR'),
		('740', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 1, 0, NULL, 'VR'),
		('752', 'Nebeneintragung - Hierarchischer Ortsname', 'Nebeneintragung - Hierarchischer Ortsname', 1, 0, NULL, 'VR'),
		('753', 'Systemvoraussetzungen für Dateien', 'Systemvoraussetzungen für Dateien', 1, 0, NULL, 'VR'),
		('754', 'Nebeneintragung - Taxonomische Identifikation', 'Nebeneintragung - Taxonomische Identifikation', 1, 0, NULL, 'VR'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'VR'),
		('760', 'Hauptreihe', 'Hauptreihe', 1, 0, NULL, 'VR'),
		('762', 'Unterreihe', 'Unterreihe', 1, 0, NULL, 'VR'),
		('765', 'Originalsprache', 'Originalsprache', 1, 0, NULL, 'VR'),
		('767', 'Übersetzung', 'Übersetzung', 1, 0, NULL, 'VR'),
		('770', 'Beilage/Sonderheft', 'Beilage/Sonderheft', 1, 0, NULL, 'VR'),
		('772', 'Übergeordnete Einheit der Beilage', 'Übergeordnete Einheit der Beilage', 1, 0, NULL, 'VR'),
		('773', 'Übergeordnete Einheit', 'Übergeordnete Einheit', 1, 0, NULL, 'VR'),
		('774', 'Teileinheiten', 'Teileinheiten', 1, 0, NULL, 'VR'),
		('775', 'Andere Ausgabe', 'Andere Ausgabe', 1, 0, NULL, 'VR'),
		('776', 'Andere physische Form', 'Andere physische Form', 1, 0, NULL, 'VR'),
		('777', 'Erschienen mit', 'Erschienen mit', 1, 0, NULL, 'VR'),
		('780', 'Vorgänger', 'Vorgänger', 1, 0, NULL, 'VR'),
		('785', 'Nachfolger', 'Nachfolger', 1, 0, NULL, 'VR'),
		('786', 'Datenquelle', 'Datenquelle', 1, 0, NULL, 'VR'),
		('787', 'Nichtspezifische Beziehung', 'Nichtspezifische Beziehung', 1, 0, NULL, 'VR'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'VR'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'VR'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'VR'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'VR'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'VR'),
		('800', 'Nebeneintragung unter dem Gesamttitel - Personenname', 'Nebeneintragung unter dem Gesamttitel - Personenname', 1, 0, NULL, 'VR'),
		('810', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 1, 0, NULL, 'VR'),
		('811', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 1, 0, NULL, 'VR'),
		('830', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 1, 0, NULL, 'VR'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'VR'),
		('841', 'Bestandsangaben in kodierter Form', 'Bestandsangaben in kodierter Form', 0, 0, NULL, 'VR'),
		('842', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, NULL, 'VR'),
		('843', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'VR'),
		('844', 'Name der Einheit', 'Name der Einheit', 0, 0, NULL, 'VR'),
		('845', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'VR'),
		('850', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 'VR'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'VR'),
		('852', 'Standort', 'Standort', 1, 0, NULL, 'VR'),
		('853', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 1, 0, NULL, 'VR'),
		('854', 'Bezeichnungen und Schema - Begleitmaterial', 'Bezeichnungen und Schema - Begleitmaterial', 1, 0, NULL, 'VR'),
		('855', 'Bezeichnungen und Schema - Register', 'Bezeichnungen und Schema - Register', 1, 0, NULL, 'VR'),
		('856', 'Elektronische Adresse und Zugriff', 'Elektronische Adresse und Zugriff', 1, 0, NULL, 'VR'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'VR'),
		('863', 'Zählung und Chronologie - Bibliografische Grundeinheit', 'Zählung und Chronologie - Bibliografische Grundeinheit', 1, 0, NULL, 'VR'),
		('864', 'Zählung und Chronologie - Begleitmaterial', 'Zählung und Chronologie - Begleitmaterial', 1, 0, NULL, 'VR'),
		('865', 'Zählung und Chronologie - Register', 'Zählung und Chronologie - Register', 1, 0, NULL, 'VR'),
		('866', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 1, 0, NULL, 'VR'),
		('867', 'Textangaben zum Bestand - Begleitmaterial', 'Textangaben zum Bestand - Begleitmaterial', 1, 0, NULL, 'VR'),
		('868', 'Textangaben zum Bestand - Register', 'Textangaben zum Bestand - Register', 1, 0, NULL, 'VR'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'VR'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'VR'),
		('876', 'Exemplarangaben - Bibliografische Grundeinheit', 'Exemplarangaben - Bibliografische Grundeinheit', 1, 0, NULL, 'VR'),
		('877', 'Exemplarangaben - Begleitmaterial', 'Exemplarangaben - Begleitmaterial', 1, 0, NULL, 'VR'),
		('878', 'Exemplarangaben - Register', 'Exemplarangaben - Register', 1, 0, NULL, 'VR'),
		('880', 'Andersschriftliche Darstellung', 'Andersschriftliche Darstellung', 1, 0, NULL, 'VR'),
		('886', 'Angaben zu anderen MARC-Formaten', 'Angaben zu anderen MARC-Formaten', 1, 0, NULL, 'VR'),
		('887', 'Angaben zu anderen Formaten', 'Angaben zu anderen Formaten', 1, 0, NULL, 'VR'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'VR'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'VR'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'VR'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'VR'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'VR'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'VR'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'VR'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'VR'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'VR'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'VR'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'VR'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'VR'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'VR'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'VR'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'VR'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'VR'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'VR'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'VR'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'VR'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'VR'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'VR'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'VR'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'VR'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'VR'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'VR'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'VR'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'VR'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'VR'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'VR'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'VR'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'VR'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'VR'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'VR');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'VR', '', '', NULL),
		('001', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('003', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'VR', '', '', NULL),
		('005', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'VR', '', '', NULL),
		('006', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'VR', '', '', NULL),
		('007', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'VR', '', '', NULL),
		('008', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'VR', '', '', NULL),
		('009', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('010', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', NULL, 0, -6, 'VR', '', '', NULL),
		('010', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('010', 'b', 'NUCMC-Kontrollnummer', 'NUCMC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('010', 'z', 'Gelöschte/ungültige LC-Kontrollnummer', 'Gelöschte/ungültige LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('011', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'VR', '', '', NULL),
		('013', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', 'a', 'Nummer', 'Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', 'b', 'Land', 'Land', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', 'c', 'Art der Nummer', 'Art der Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', 'd', 'Datum', 'Datum', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('013', 'f', 'Beteiligte am Dokument', 'Beteiligte am Dokument', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('015', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', NULL, 0, -6, 'VR', '', '', NULL),
		('015', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('015', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('015', 'a', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('016', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('016', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('016', 'a', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('016', 'z', 'Gelöschte oder ungültige Datensatzkontrollnummer', 'Gelöschte oder ungültige Datensatzkontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('017', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('017', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('017', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('017', 'a', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('017', 'b', 'Zuweisende Stelle', 'Zuweisende Stelle', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('017', 'd', 'Datum', 'Datum', 0, 0, '', 0, '', '', NULL, 0, -6, 'VR', '', '', NULL),
		('017', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('018', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('018', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('018', 'a', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('020', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('020', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('020', 'a', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('020', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('020', 'z', 'Gelöschte/ungültige ISBN', 'Gelöschte/ungültige ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('022', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('022', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('022', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('022', 'a', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('022', 'y', 'Falsche ISSN', 'Falsche ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('022', 'z', 'Gelöschte ISSN', 'Gelöschte ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('023', 'a', 'Standardfilmnummer', 'Standardfilmnummer', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('024', '2', 'Quelle der Nummer oder des Codes', 'Quelle der Nummer oder des Codes', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('024', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('024', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('024', 'a', 'Standardnummer oder Code', 'Standardnummer oder Code', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('024', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('024', 'd', 'Zusätzliche Codes zur Standardnummer oder dem Code', 'Zusätzliche Codes zur Standardnummer oder dem Code', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('024', 'z', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('025', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('025', 'a', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', 'a', 'Erste und zweite Zeichengruppe', 'Erste und zweite Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', 'b', 'Dritte und vierte Zeichengruppe', 'Dritte und vierte Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', 'c', 'Datum', 'Datum', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', 'd', 'Nummer des Bandes oder Teils', 'Nummer des Bandes oder Teils', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('026', 'e', 'Nicht analysierter Fingerprint', 'Nicht analysierter Fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('027', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('027', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('027', 'a', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('027', 'z', 'Gelöschte/ungültige Nummer', 'Gelöschte/ungültige Nummer', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('028', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('028', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('028', 'a', 'Verlegernummer', 'Verlegernummer', 0, 0, '', 0, '', '', '', 0, 0, 'VR', '', '', NULL),
		('028', 'b', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, 0, 'VR', '', '', NULL),
		('030', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('030', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('030', 'z', 'Gelöschter/ungültiger CODEN', 'Gelöschter/ungültiger CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', '2', 'Systemcode', 'Systemcode', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'a', 'Anzahl der Werke', 'Anzahl der Werke', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'b', 'Anzahl der Sätze', 'Anzahl der Sätze', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'c', 'Anzahl der Auszüge', 'Anzahl der Auszüge', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'd', 'Titel oder Ansetzung', 'Titel oder Ansetzung', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'e', 'Rolle', 'Rolle', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'g', 'Notenschlüssel', 'Notenschlüssel', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'm', 'Stimme/Instrument', 'Stimme/Instrument', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'n', 'Tonartvorzeichen', 'Tonartvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'o', 'Taktvorzeichen', 'Taktvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'p', 'Musikalische Notierung', 'Musikalische Notierung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'q', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'r', 'Tonart', 'Tonart', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 's', 'Kodierte Fußnote zur Validität', 'Kodierte Fußnote zur Validität', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 't', 'Text-Incipit', 'Text-Incipit', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'u', 'URL', 'URL', 1, 0, '', 0, '', '', '', 1, -6, 'VR', '', '', NULL),
		('031', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('031', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('032', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'VR', '', '', NULL),
		('032', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('032', 'a', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('032', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('033', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('033', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('033', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('033', 'a', 'Formatierte Datums-/Zeitangaben', 'Formatierte Datums-/Zeitangaben', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('033', 'b', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('033', 'c', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'a', 'Kategorie des Maßstabs', 'Kategorie des Maßstabs', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'b', 'Konstant linearer horizontaler Maßstab', 'Konstant linearer horizontaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'c', 'Konstant linearer vertikaler Maßstab', 'Konstant linearer vertikaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'd', 'Koordinaten - westlichster Längengrad', 'Koordinaten - westlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'e', 'Koordinaten - östlichster Längengrad', 'Koordinaten - östlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'f', 'Koordinaten - nördlichster Breitengrad', 'Koordinaten - nördlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'g', 'Koordinaten - südlichster Breitengrad', 'Koordinaten - südlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'h', 'Winkelmaßstab', 'Winkelmaßstab', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'j', 'Deklination - nördliche Grenze', 'Deklination - nördliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'k', 'Deklination - südliche Grenze', 'Deklination - südliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'm', 'Rektaszension - östliche Grenze', 'Rektaszension - östliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'n', 'Rektaszension - westliche Grenze', 'Rektaszension - westliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'p', 'Äquinoktium', 'Äquinoktium', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'r', 'Entfernung von der Erde', 'Entfernung von der Erde', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 's', 'G-Ring Breitengrad', 'G-Ring Breitengrad', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 't', 'G-Ring Längengrad', 'G-Ring Längengrad', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'x', 'Anfangsdatum', 'Anfangsdatum', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'y', 'Enddatum', 'Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('034', 'z', 'Name des außerirdischen Himmelskörpers', 'Name des außerirdischen Himmelskörpers', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('035', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('035', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('035', 'a', 'Systemkontrollnummer', 'Systemkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('035', 'z', 'Gelöschte/ungültige Kontrollnummer', 'Gelöschte/ungültige Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('036', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('036', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('036', 'a', 'Original-Studiennummer', 'Original-Studiennummer', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('036', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('037', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('037', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('037', 'a', 'Bestandsnummer', 'Bestandsnummer', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('037', 'b', 'Quelle der Bestandsnummer/Erwerbung', 'Quelle der Bestandsnummer/Erwerbung', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('037', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('037', 'f', 'Ausgabeform', 'Ausgabeform', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('037', 'g', 'Zusätzliche Formateigenschaften', 'Zusätzliche Formateigenschaften', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('037', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('038', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('038', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('038', 'a', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('040', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('040', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('040', 'a', 'Original-Katalogisierungsstelle', 'Original-Katalogisierungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('040', 'b', 'Katalogisierungssprache', 'Katalogisierungssprache', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('040', 'c', 'Übertragungsstelle', 'Übertragungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('040', 'd', 'Bearbeitungsstelle', 'Bearbeitungsstelle', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('040', 'e', 'Beschreibungsfestlegungen', 'Beschreibungsfestlegungen', 0, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('041', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('041', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('041', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('041', 'a', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('041', 'b', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('041', 'd', 'Sprachcode von gesungenem oder gesprochenem Text', 'Sprachcode von gesungenem oder gesprochenem Text', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('041', 'e', 'Sprachcode von Operntexten', 'Sprachcode von Operntexten', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('041', 'f', 'Sprachcode der Inhaltsangabe', 'Sprachcode der Inhaltsangabe', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('041', 'g', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('041', 'h', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 1, 0, '', 0, '', '', '', 0, -1, 'VR', '', '', NULL),
		('042', 'a', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('043', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('043', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('043', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('043', 'a', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('043', 'b', 'Lokaler GAC-Code', 'Lokaler GAC-Code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('043', 'c', 'ISO-Code', 'ISO-Code', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('044', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('044', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('044', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('044', 'a', 'MARC-Ländercode', 'MARC-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('044', 'b', 'Lokaler Unterentitätencode', 'Lokaler Unterentitätencode', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('044', 'c', 'ISO-Ländercode', 'ISO-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('045', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('045', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('045', 'a', 'Zeitabschnittscode', 'Zeitabschnittscode', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('045', 'b', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('045', 'c', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', '2', 'Quelle der Datumsangaben', 'Quelle der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'a', 'Code für die Art der Datumsangaben', 'Code für die Art der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'b', 'Datum 1 (v. Chr. Datum)', 'Datum 1 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'c', 'Datum 1 (n. Chr. Datum)', 'Datum 1 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'd', 'Datum 2 (v. Chr. Datum)', 'Datum 2 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'e', 'Datum 2 (n. Chr. Datum)', 'Datum 2 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'j', 'Modifizierungsdatum der Ressource', 'Modifizierungsdatum der Ressource', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'k', 'Gebildetes Beginn- oder Einzeldatum', 'Gebildetes Beginn- oder Einzeldatum', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'l', 'Gebildetes Enddatum', 'Gebildetes Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'm', 'Gültiges Beginndatum', 'Gültiges Beginndatum', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('046', 'n', 'Gültiges Enddatum', 'Gültiges Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('047', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('047', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('047', 'a', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('048', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('048', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('048', 'a', 'Interpret oder Ensemble', 'Interpret oder Ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('050', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('050', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('050', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('050', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, 0, 'VR', '', '', NULL),
		('050', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, 0, 'VR', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('051', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('051', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('051', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('051', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', 'a', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', 'b', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('052', 'd', 'Eingetragener Ortsname', 'Eingetragener Ortsname', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('055', '2', 'Quelle der Signatur/Notation', 'Quelle der Signatur/Notation', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('055', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('055', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('055', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('055', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('060', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('060', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('060', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('061', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('061', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('061', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('061', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('066', 'a', 'Primärer G0-Zeichensatz', 'Primärer G0-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('066', 'b', 'Primärer G1-Zeichensatz', 'Primärer G1-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('066', 'c', 'Wechselnder G0- oder G1-Zeichensatz', 'Wechselnder G0- oder G1-Zeichensatz', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('070', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('070', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('070', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('071', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('071', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('071', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('071', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('072', '2', 'Quelle', 'Quelle', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('072', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('072', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('072', 'a', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('072', 'x', 'Code der Sacherschließungskategorie, Unterabteilung', 'Code der Sacherschließungskategorie, Unterabteilung', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('074', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('074', 'a', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('074', 'z', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('080', '2', 'Ausgabe-Identifier', 'Ausgabe-Identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('080', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('080', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('080', 'a', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('080', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('080', 'x', 'Allgemeine Anhängezahlen', 'Allgemeine Anhängezahlen', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('082', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('082', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('082', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('082', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('082', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('084', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('084', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('084', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('084', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('084', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('086', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('086', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('086', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('086', 'a', 'Notation', 'Notation', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('086', 'z', 'Gelöschte/ungültige Notation', 'Gelöschte/ungültige Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('087', 'a', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('087', 'z', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('088', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('088', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('088', 'a', 'Berichtsnummer', 'Berichtsnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('088', 'z', 'Gelöschte/ungültige Berichtsnummer', 'Gelöschte/ungültige Berichtsnummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'VR', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('092', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('092', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('092', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('096', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('096', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('099', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'VR', '', '', NULL),
		('100', 'a', 'Personenname', 'Personenname', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, -1, 'VR', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Zählung', 'Zählung', 0, 0, '', 1, '', '', '', 0, -1, 'VR', '', '', NULL),
		('100', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 1, '', '', '', 0, -1, 'VR', '', '', NULL),
		('100', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 1, '', '', '', 0, -1, 'VR', '', '', NULL),
		('100', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', 0, -1, 'VR', '', '', NULL),
		('100', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 1, '', '', '', 0, -1, 'VR', '', '', NULL),
		('100', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('100', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', 0, -6, 'VR', '', '', NULL),
		('110', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'VR', '', '', NULL),
		('110', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('110', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 1, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('110', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 1, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('110', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('110', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('110', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('110', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('111', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'VR', '', '', NULL),
		('111', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('111', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('111', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('111', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('111', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('111', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'VR', '', '', NULL),
		('130', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'VR', '', '', NULL),
		('130', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('130', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('210', '2', 'Quelle', 'Quelle', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('210', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('210', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('210', 'a', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('210', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('211', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('212', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('214', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('222', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('222', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('222', 'a', 'Key-Title', 'Key-Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('222', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('240', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'VR', '', '', NULL),
		('240', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'VR', '', '', NULL),
		('240', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'VR', '', '', NULL),
		('240', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'VR', '', '', NULL),
		('240', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'VR', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'a', 'Titel', 'Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('242', 'y', 'Sprachcode des übersetzten Titels', 'Sprachcode des übersetzten Titels', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('243', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'VR', '', '', NULL),
		('243', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'VR', '', '', NULL),
		('243', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'VR', '', '', NULL),
		('243', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'VR', '', '', NULL),
		('243', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -6, 'VR', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'VR', '', '', NULL),
		('245', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'a', 'Titel', 'Titel', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'VR', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('245', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, '', 2, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'f', 'Entstehungszeitraum', 'Entstehungszeitraum', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'g', 'Zeitabschnitt', 'Zeitabschnitt', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', 'a', 'Hauptsachtitel/Kurztitel', 'Hauptsachtitel/Kurztitel', 0, 0, '', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('246', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('246', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('246', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('246', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'a', 'Titel', 'Titel', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('247', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('250', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('250', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('250', 'a', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('250', 'b', 'Zusatz zur Ausgabebezeichnung', 'Zusatz zur Ausgabebezeichnung', 0, 0, '', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('254', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('254', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('254', 'a', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'a', 'Maßstabsangabe', 'Maßstabsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'b', 'Projektionsangabe', 'Projektionsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'c', 'Koordinatenangabe', 'Koordinatenangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'd', 'Zonenangabe', 'Zonenangabe', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'e', 'Angabe des Äquinoktiums', 'Angabe des Äquinoktiums', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'f', 'Koordinatenpaare des äußeren Ringes', 'Koordinatenpaare des äußeren Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('255', 'g', 'Koordinatenpaare des ausschließenden Ringes', 'Koordinatenpaare des ausschließenden Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('256', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('256', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('256', 'a', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('257', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('257', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('257', 'a', 'Land des Produzenten', 'Land des Produzenten', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('258', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('258', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('258', 'a', 'Herausgebende Instanz', 'Herausgebende Instanz', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('258', 'b', 'Bezeichnung', 'Bezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', 'a', 'Erscheinungsort, Vertriebsort etc.', 'Erscheinungsort, Vertriebsort etc.', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('260', 'b', 'Name des Verlags, des Vertriebs etc.', 'Name des Verlags, des Vertriebs etc.', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('260', 'c', 'Date of copyright, publication, distribution, release, etc', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', 'e', 'Ort der Herstellerfirma', 'Ort der Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', 'f', 'Herstellerfirma', 'Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', 'g', 'Herstellungsjahr', 'Herstellungsjahr', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('263', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('263', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('263', 'a', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('265', '6', 'Verknüpfung [OBSOLETE]', 'Verknüpfung [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('270', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('270', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('270', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('270', 'a', 'Adresse', 'Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'b', 'Ort', 'Ort', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'c', 'Staat oder Provinz', 'Staat oder Provinz', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('270', 'd', 'Land', 'Land', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'e', 'Postleitzahl', 'Postleitzahl', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'f', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'g', 'Name des Ansprechpartners (zu Händen von)', 'Name des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'h', 'Position des Ansprechpartners (zu Händen von)', 'Position des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'i', 'Art der Adresse', 'Art der Adresse', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'j', 'Spezielle Telefonnummer', 'Spezielle Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'k', 'Telefonnummer', 'Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'l', 'Faxnummer', 'Faxnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'm', 'E-Mail-Adresse', 'E-Mail-Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'n', 'Fernschreibernummer', 'Fernschreibernummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'p', 'Kontaktperson', 'Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'q', 'Titel der Kontaktperson', 'Titel der Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'r', 'Öffnungszeiten', 'Öffnungszeiten', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('270', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('300', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('300', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('300', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('300', 'a', 'Extent (number of discs/tapes followed by format)', 'Umfang', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('300', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'VR', '', '', NULL),
		('300', 'c', 'Maße', 'Maße', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('300', 'e', 'Begleitmaterial', 'Begleitmaterial', 0, 0, '', 3, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('300', 'f', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('300', 'g', 'Größe der Einheit', 'Größe der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('301', 'd', 'Maße', 'Maße', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('305', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('305', 'a', 'Umfang', 'Umfang', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('305', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('305', 'c', 'Maße', 'Maße', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('306', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('306', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('306', 'a', 'Spieldauer', 'Spieldauer', 0, 0, '', 3, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('307', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('307', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('307', 'a', 'Öffnungszeiten', 'Öffnungszeiten', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('307', 'b', 'Zusätzliche Angaben', 'Zusätzliche Angaben', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('308', 'f', 'Präsentationsformat', 'Präsentationsformat', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('310', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('310', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('310', 'a', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('310', 'b', 'Datum der aktuellen Erscheinungsfrequenz', 'Datum der aktuellen Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('315', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('315', 'a', 'Frequenz', 'Frequenz', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('321', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('321', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('321', 'a', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('321', 'b', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('340', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'a', 'Trägermaterial und Zusammensetzung', 'Trägermaterial und Zusammensetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'b', 'Maße', 'Maße', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'c', 'Materialoberfläche', 'Materialoberfläche', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'd', 'Aufnahmetechnik', 'Aufnahmetechnik', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'e', 'Hilfsmaterial', 'Hilfsmaterial', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'f', 'Herstellungsgeschwindigkeit/Übersetzung', 'Herstellungsgeschwindigkeit/Übersetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'h', 'Speicherart innerhalb des Mediums', 'Speicherart innerhalb des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('340', 'i', 'Technische Spezifikationen des Mediums', 'Technische Spezifikationen des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', '2', 'Verwendeter (Raum-)Bezug', 'Verwendeter (Raum-)Bezug', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'b', 'Einheiten für Koordinaten bzw. Entfernungen', 'Einheiten für Koordinaten bzw. Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'c', 'Genauigkeit der geographischen Breitenangaben', 'Genauigkeit der geographischen Breitenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'd', 'Genauigkeit der geographischen Längenangaben', 'Genauigkeit der geographischen Längenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'e', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'f', 'Berührkreis bei schiefachsiger Projektion', 'Berührkreis bei schiefachsiger Projektion', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'g', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'h', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'i', 'Additionskonstante für Rechtswert', 'Additionskonstante für Rechtswert', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'j', 'Additionskonstante für Hochwert', 'Additionskonstante für Hochwert', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'k', 'Maßstabsfaktor', 'Maßstabsfaktor', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'l', 'Geländehöhe des Beobachtungspunktes', 'Geländehöhe des Beobachtungspunktes', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'm', 'Horizontalwinkel', 'Horizontalwinkel', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'n', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'o', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'p', 'Kennung des Zonenfeldes', 'Kennung des Zonenfeldes', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'q', 'Ellipsoid (z. B. Bessel)', 'Ellipsoid (z. B. Bessel)', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'r', 'große Halbachse (a)', 'große Halbachse (a)', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 's', 'Abplattung des Ellipsoids =(a-b)/a )', 'Abplattung des Ellipsoids =(a-b)/a )', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 't', 'Höhengenauigkeit', 'Höhengenauigkeit', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'u', 'Verschlüsselung von Höhenangaben', 'Verschlüsselung von Höhenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'v', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('342', 'w', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'a', 'System zur Kodierung der ebenen Koordinaten', 'System zur Kodierung der ebenen Koordinaten', 1, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'b', 'Maßeinheit für Horizontalentferungen', 'Maßeinheit für Horizontalentferungen', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'c', 'Genauigkeit der Abszissen', 'Genauigkeit der Abszissen', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'd', 'Genauigkeit der Ordinaten', 'Genauigkeit der Ordinaten', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'e', 'Genauigkeit der Entfernungen', 'Genauigkeit der Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'f', 'Genauigkeit der Richtungen', 'Genauigkeit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'g', 'Maßeinheit der Richtungen', 'Maßeinheit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'h', 'Nullrichtung für Richtungsmessungen', 'Nullrichtung für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('343', 'i', '(Bezugs-)Meridian für Richtungsmessungen', '(Bezugs-)Meridian für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('350', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('350', 'b', 'Ausgabeform', 'Ausgabeform', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('351', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('351', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('351', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('351', 'a', 'Organisation', 'Organisation', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('351', 'b', 'Einordnung', 'Einordnung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('351', 'c', 'Hierarchischer Level', 'Hierarchischer Level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'a', 'Direkte Anwendungsmethode', 'Direkte Anwendungsmethode', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'b', 'Objekttyp', 'Objekttyp', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'c', 'Objektzählung', 'Objektzählung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'd', 'Zeilenzählung', 'Zeilenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'e', 'Spaltenzählung', 'Spaltenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'f', 'Vertikale Zählung', 'Vertikale Zählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'g', 'VPF Netzstrukturlevel', 'VPF Netzstrukturlevel', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('352', 'i', 'Indirekte Anwendungsbeschreibung', 'Indirekte Anwendungsbeschreibung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'a', 'Sicherheitsklassifizierung', 'Sicherheitsklassifizierung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'b', 'Gebrauchsanweisungen', 'Gebrauchsanweisungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'c', 'Externe Weitergabeinformationen', 'Externe Weitergabeinformationen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'd', 'Herabstufungs- oder Freigabevorgang', 'Herabstufungs- oder Freigabevorgang', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'e', 'Klassifikationssystem', 'Klassifikationssystem', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'f', 'Codes des Ursprunglandes', 'Codes des Ursprunglandes', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'g', 'Herabstufungsdatum', 'Herabstufungsdatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'h', 'Freigabedatum', 'Freigabedatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('355', 'j', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('357', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('357', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('357', 'a', 'Urheberkontrollbezeichnung', 'Urheberkontrollbezeichnung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('357', 'b', 'Urheberschaftsträger', 'Urheberschaftsträger', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('357', 'c', 'Autorisierte Empfänger der Materialien', 'Autorisierte Empfänger der Materialien', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('357', 'g', 'Andere Einschränkungen', 'Andere Einschränkungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('362', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('362', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('362', 'a', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('362', 'z', 'Informationsquelle', 'Informationsquelle', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('365', '2', 'Quelle des Codes für die Preisart', 'Quelle des Codes für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('365', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('365', 'a', 'Code für die Preisart', 'Code für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'b', 'Betrag', 'Betrag', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'c', 'Währungscode', 'Währungscode', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'd', 'Preiseinheit', 'Preiseinheit', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'e', 'Fußnote zum Preis', 'Fußnote zum Preis', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'f', 'Preis gültig von', 'Preis gültig von', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'g', 'Preis gültig bis', 'Preis gültig bis', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'h', 'Steuersatz 1', 'Steuersatz 1', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'i', 'Steuersatz 2', 'Steuersatz 2', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('365', 'm', 'Preisfestlegende Institution', 'Preisfestlegende Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', '2', 'Quelle des Codes für den Verfügbarkeitsstatus', 'Quelle des Codes für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('366', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('366', 'a', 'Kurztitelbezeichnung des Verlags', 'Kurztitelbezeichnung des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'b', 'Genaues Erscheinungsdatum', 'Genaues Erscheinungsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'c', 'Code für den Verfügbarkeitsstatus', 'Code für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'd', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'e', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'f', 'Rabattkategorie des Verlags', 'Rabattkategorie des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'g', 'Datum, seit wann das Exemplar vergriffen ist', 'Datum, seit wann das Exemplar vergriffen ist', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('366', 'm', 'Name der Institution', 'Name der Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('400', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'VR', '', '', NULL),
		('400', 'a', 'Personenname', 'Personenname', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'b', 'Zählung', 'Zählung', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('400', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('400', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'VR', '', '', NULL),
		('410', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('410', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('411', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'VR', '', '', NULL),
		('411', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('411', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('411', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('440', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('440', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'VR', '', '', NULL),
		('440', 'a', 'Titel', 'Titel', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'VR', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('440', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('440', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('440', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, 0, 'VR', '', '', NULL),
		('490', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('490', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', NULL, NULL, -6, 'VR', '', '', NULL),
		('490', 'a', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('490', 'l', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('490', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('490', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', 'a', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', 'x', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('501', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('501', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('501', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('501', 'a', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('502', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('502', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('502', 'a', 'Dissertationsvermerk', 'Dissertationsvermerk', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('503', '8', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('504', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('504', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('504', 'a', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('504', 'b', 'Zählung der Referenzen', 'Zählung der Referenzen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('505', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('505', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('505', 'a', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('505', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('505', 'r', 'Verfasserangabe', 'Verfasserangabe', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('505', 't', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('505', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'VR', '', '', NULL),
		('506', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('506', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('506', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('506', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('506', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('506', 'a', 'Zugangsbedingungen', 'Zugangsbedingungen', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('506', 'b', 'Zuständigkeit', 'Zuständigkeit', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('506', 'c', 'Physische Zugangsvoraussetzungen', 'Physische Zugangsvoraussetzungen', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('506', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('506', 'e', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('506', 'f', 'Standardisierte Terminologie für Zugangsbeschränkungen', 'Standardisierte Terminologie für Zugangsbeschränkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('506', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'VR', '', '', NULL),
		('507', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('507', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('507', 'a', 'Fußnote zum Hauptteil des Maßstabs', 'Fußnote zum Hauptteil des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('507', 'b', 'Fußnote zum Zusatz des Maßstabs', 'Fußnote zum Zusatz des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('508', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('508', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('508', 'a', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('510', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('510', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('510', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('510', 'a', 'Name der zitierten Quelle', 'Name der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('510', 'b', 'Abdeckung der zitierten Quelle', 'Abdeckung der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('510', 'c', 'Exakte Referenz innerhalb der zitierten Quelle', 'Exakte Referenz innerhalb der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('510', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('511', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('511', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('511', 'a', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('512', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', -1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('513', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('513', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('513', 'a', 'Art des Berichtes', 'Art des Berichtes', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('513', 'b', 'Zeitraum', 'Zeitraum', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'a', 'Bericht über die Exaktheit des Qualitätsmerkmals', 'Bericht über die Exaktheit des Qualitätsmerkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'b', 'Wert der Exaktheit des Qualitätsmerkmals', 'Wert der Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'c', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'd', 'Bericht über die logische Folgerichtigkeit', 'Bericht über die logische Folgerichtigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'e', 'Vollständigkeitsbericht', 'Vollständigkeitsbericht', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'f', 'Bericht über die Exaktheit der horizontalen Position', 'Bericht über die Exaktheit der horizontalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'g', 'Wert der Exaktheit der horizontalen Position', 'Wert der Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'h', 'Erläuterung zur Exaktheit der horizontalen Position', 'Erläuterung zur Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'i', 'Bericht über die Exaktheit der vertikalen Position', 'Bericht über die Exaktheit der vertikalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'j', 'Wert der Exaktheit der vertikalen Position', 'Wert der Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'k', 'Erläuterung zur Exaktheit der vertikalen Position', 'Erläuterung zur Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'm', 'Bewölkung', 'Bewölkung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('514', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'VR', '', '', NULL),
		('514', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('515', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('515', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('515', 'a', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('516', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('516', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('516', 'a', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('518', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('518', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('518', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('518', 'a', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('520', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('520', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('520', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('520', 'a', 'Fußnote zur Zusammenfassung usw.', 'Fußnote zur Zusammenfassung usw.', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('520', 'b', 'Erweiterung der Fußnote zur Zusammenfassung', 'Erweiterung der Fußnote zur Zusammenfassung', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('520', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'VR', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('521', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('521', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('521', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('521', 'a', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('521', 'b', 'Quelle', 'Quelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('522', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('522', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('522', 'a', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('523', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('523', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('524', '2', 'Quelle des verwendeten Schemas', 'Quelle des verwendeten Schemas', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('524', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('524', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('524', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('524', 'a', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('525', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('525', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('525', 'a', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('526', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('526', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('526', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('526', 'a', 'Programmname', 'Programmname', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('526', 'b', 'Interessenniveau', 'Interessenniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('526', 'c', 'Leseniveau', 'Leseniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('526', 'd', 'Titelstellenwert', 'Titelstellenwert', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('526', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('526', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 5, '', '', '', NULL, 6, 'VR', '', '', NULL),
		('526', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('527', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', 'a', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', 'b', 'Bezugsquelle', 'Bezugsquelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', 'd', 'Bestellnummer', 'Bestellnummer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('530', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'VR', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'm', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('533', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'a', 'Haupteintragung des Originals', 'Haupteintragung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'b', 'Ausgabebezeichnung des Originals', 'Ausgabebezeichnung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'c', 'Erscheinungsvermerk des Originals', 'Erscheinungsvermerk des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'e', 'Physische Beschreibung des Originals', 'Physische Beschreibung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'f', 'Gesamttitelangabe des Originals', 'Gesamttitelangabe des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'k', 'Key-Title des Originals', 'Key-Title des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'l', 'Ort des Originals', 'Ort des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'm', 'Spezifische Materialmerkmale', 'Spezifische Materialmerkmale', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'n', 'Fußnote zum Original', 'Fußnote zum Original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'p', 'Einleitende Wendung', 'Einleitende Wendung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 't', 'Titelangabe des Originals', 'Titelangabe des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('534', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', 'a', 'Besitzer', 'Besitzer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', 'b', 'Postalische Adresse', 'Postalische Adresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', 'c', 'Land', 'Land', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', 'd', 'Fernmeldeadresse', 'Fernmeldeadresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('535', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'a', 'Fußnotentext', 'Fußnotentext', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'b', 'Vertragsnummer', 'Vertragsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'c', 'Subventionsnummer', 'Subventionsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'd', 'Undifferenzierte Nummer', 'Undifferenzierte Nummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'e', 'Programmelementnummer', 'Programmelementnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'f', 'Projektnummer', 'Projektnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'g', 'Nummer der Maßnahme', 'Nummer der Maßnahme', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('536', 'h', 'Nummer der Arbeitseinheit', 'Nummer der Arbeitseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('537', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('538', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('538', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('538', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('538', 'a', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('538', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('538', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'VR', '', '', NULL),
		('540', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('540', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('540', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'VR', '', '', NULL),
		('541', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('541', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('541', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('541', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('541', 'a', 'Lieferant', 'Lieferant', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'b', 'Adresse', 'Adresse', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'c', 'Erwerbungsart', 'Erwerbungsart', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'e', 'Zugangsnummer', 'Zugangsnummer', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'f', 'Besitzer', 'Besitzer', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'h', 'Kaufpreis', 'Kaufpreis', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'n', 'Umfang', 'Umfang', 0, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('541', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, 1, 'VR', '', '', NULL),
		('543', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('544', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('544', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', 'a', 'Besitzer', 'Besitzer', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', 'b', 'Adresse', 'Adresse', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', 'c', 'Land', 'Land', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', 'd', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', 'e', 'Ursprung', 'Ursprung', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('544', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('545', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('545', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('545', 'a', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('545', 'b', 'Erweiterung', 'Erweiterung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('545', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'VR', '', '', NULL),
		('546', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('546', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('546', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('546', 'a', 'Sprache', 'Sprache', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('546', 'b', 'Angabe des Codes oder Alphabets', 'Angabe des Codes oder Alphabets', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('547', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('547', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('547', 'a', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('550', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('550', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('550', 'a', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('552', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'a', 'Kennzeichen der Entität', 'Kennzeichen der Entität', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'b', 'Definition der Art der Entität und Quelle', 'Definition der Art der Entität und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'c', 'Kennzeichen des Merkmals', 'Kennzeichen des Merkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'd', 'Definition des Merkmals und Quelle', 'Definition des Merkmals und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'e', 'Wert der Geltungsbereichszählung', 'Wert der Geltungsbereichszählung', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'f', 'Definition der Geltungsbereichszählung und Quelle', 'Definition der Geltungsbereichszählung und Quelle', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'g', 'Minimum und Maximum des Geltungsbereichs', 'Minimum und Maximum des Geltungsbereichs', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'h', 'Name der Codeliste und Quelle', 'Name der Codeliste und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'i', 'Nicht darstellbarer Geltungsbereich', 'Nicht darstellbarer Geltungsbereich', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'j', 'Maßeinheiten und Auflösung', 'Maßeinheiten und Auflösung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'k', 'Beginn- und Endedatum der Merkmale', 'Beginn- und Endedatum der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'l', 'Genauigkeit der Merkmale', 'Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'm', 'Erläuterung zur Genauigkeit der Merkmale', 'Erläuterung zur Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'n', 'Messfrequenz der Merkmale', 'Messfrequenz der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'o', 'Übersicht zur Entität und zum Merkmal', 'Übersicht zur Entität und zum Merkmal', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'p', 'Der Entität und dem Merkmal zugewiesene Zitierung', 'Der Entität und dem Merkmal zugewiesene Zitierung', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('552', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'VR', '', '', NULL),
		('552', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('555', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', 'a', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', 'b', 'Bezugsquelle', 'Bezugsquelle', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', 'c', 'Erschließungsgrad', 'Erschließungsgrad', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', 'd', 'Bibliografischer Nachweis', 'Bibliografischer Nachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('555', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'VR', '', '', NULL),
		('556', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('556', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('556', 'a', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('556', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('561', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('561', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('561', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('561', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('561', 'a', 'Geschichte', 'Geschichte', 0, 0, '', 5, '', '', '', NULL, 6, 'VR', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'VR', '', '', NULL),
		('562', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', 'a', 'Identifizierungsmarkierungen', 'Identifizierungsmarkierungen', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', 'b', 'Identifizierung des Exemplars', 'Identifizierung des Exemplars', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', 'c', 'Identifizierung der Version', 'Identifizierung der Version', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', 'd', 'Präsentationsformat', 'Präsentationsformat', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('562', 'e', 'Anzahl der Exemplare', 'Anzahl der Exemplare', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('563', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('563', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('563', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('563', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('563', 'a', 'Fußnote zum Einband', 'Fußnote zum Einband', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('563', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'VR', '', '', NULL),
		('565', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', 'a', 'Anzahl der Fälle/Kennwerte', 'Anzahl der Fälle/Kennwerte', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', 'b', 'Name des Kennwertes', 'Name des Kennwertes', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', 'c', 'Erschließungseinheit', 'Erschließungseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', 'd', 'Gesamtheit der Daten', 'Gesamtheit der Daten', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('565', 'e', 'Ordnungssystem oder Code', 'Ordnungssystem oder Code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('567', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('567', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('567', 'a', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('570', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('580', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('580', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('580', 'a', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('581', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('581', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('581', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('581', 'a', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('581', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('582', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('583', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('583', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('583', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('583', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('583', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('583', 'a', 'Bearbeitung', 'Bearbeitung', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'b', 'Identifizierung der Bearbeitung', 'Identifizierung der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'c', 'Zeit/Datum der Bearbeitung', 'Zeit/Datum der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'd', 'Bearbeitungsintervall', 'Bearbeitungsintervall', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'e', 'Eventualität der Bearbeitung', 'Eventualität der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'f', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'h', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'i', 'Bearbeitungsmethode', 'Bearbeitungsmethode', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'j', 'Ort der Bearbeitung', 'Ort der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'k', 'Beauftragter', 'Beauftragter', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'n', 'Umfang', 'Umfang', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('583', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -1, 'VR', '', '', NULL),
		('583', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', NULL, 4, 'VR', '', '', NULL),
		('583', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('584', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('584', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('584', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('584', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('584', 'a', 'Akkumulation', 'Akkumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('584', 'b', 'Benutzungsfrequenz', 'Benutzungsfrequenz', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('585', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('585', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, -6, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('585', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('585', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('585', 'a', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 0, 0, '', 5, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('586', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('586', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('586', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('586', 'a', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('600', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('600', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('600', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('600', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('610', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('610', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('610', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('611', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('611', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('611', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('611', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('630', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('630', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'VR', '', '', NULL),
		('630', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('630', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('630', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('630', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('648', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', 'a', 'Zeitschlagwort', 'Zeitschlagwort', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'VR', '', '', NULL),
		('648', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('648', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('650', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, 0, 'VR', '', '', NULL),
		('650', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('650', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('650', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('650', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('650', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'VR', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('650', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('650', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('650', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('650', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, 0, 'VR', '', '', NULL),
		('650', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'VR', '', '', NULL),
		('650', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'VR', '', '', NULL),
		('650', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'VR', '', '', NULL),
		('651', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('651', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('651', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('651', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('651', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('651', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('651', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('651', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('651', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('651', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('651', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('652', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('652', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('652', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('653', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('653', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('653', 'a', 'Nicht-normierter Term', 'Nicht-normierter Term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('654', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'a', 'Fokussierter Term', 'Fokussierter Term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('654', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('655', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('655', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('655', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('655', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('655', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('655', 'a', 'Genre/Form oder fokussierter Term', 'Genre/Form oder fokussierter Term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'VR', '', '', NULL),
		('655', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('655', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('655', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('655', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('655', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('655', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('656', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('656', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('656', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('656', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('656', 'a', 'Beruf', 'Beruf', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'VR', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('656', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('656', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('656', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('656', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('657', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('657', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('657', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('657', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('657', 'a', 'Funktion', 'Funktion', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'VR', '', '', NULL),
		('657', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('657', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('657', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('657', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('658', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('658', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('658', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('658', 'a', 'Hauptlehrplanziel', 'Hauptlehrplanziel', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'VR', '', '', NULL),
		('658', 'b', 'Untergeordnetes Lehrplanziel', 'Untergeordnetes Lehrplanziel', 1, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('658', 'c', 'Lehrplan-Code', 'Lehrplan-Code', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('658', 'd', 'Zuordnungsfaktor', 'Zuordnungsfaktor', 0, 0, '', 6, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('662', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'd', 'Ort', 'Ort', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'f', 'Stadtteil', 'Stadtteil', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('662', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('690', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'VR', '', '', NULL),
		('690', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('690', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('690', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('690', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('690', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('690', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('690', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'VR', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('691', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('691', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('691', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('696', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('696', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('696', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('697', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('697', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('697', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('698', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('698', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('698', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'VR', '', '', NULL),
		('699', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'VR', '', '', NULL),
		('699', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'VR', '', '', NULL),
		('699', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('699', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('700', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('700', 'a', 'Personenname', 'Personenname', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('700', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('700', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('700', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('700', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('700', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('700', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('700', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('705', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('710', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('710', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('710', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('710', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('710', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'VR', '', '', NULL),
		('710', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('710', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('711', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('711', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'VR', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('711', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('711', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('711', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('711', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'VR', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('720', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('720', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('720', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('720', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'VR', '', '', NULL),
		('730', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('730', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('730', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', 'a', 'Nicht-normierter verknüpfter/analytischer Titel', 'Nicht-normierter verknüpfter/analytischer Titel', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('740', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('752', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'd', 'Ort', 'Ort', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'f', 'Stadtteil', 'Stadtteil', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('752', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('753', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('753', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('753', 'a', 'Fabrikat und Modell des Gerätes', 'Fabrikat und Modell des Gerätes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('753', 'b', 'Programmiersprache', 'Programmiersprache', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('753', 'c', 'Betriebssystem', 'Betriebssystem', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', 'a', 'Taxonomischer Name', 'Taxonomischer Name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', 'c', 'Taxonomische Kategorie', 'Taxonomische Kategorie', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', 'd', 'Allgemeiner oder Alternativname', 'Allgemeiner oder Alternativname', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', 'x', 'Interne Notiz', 'Interne Notiz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('754', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('755', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('755', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('755', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('755', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('755', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('755', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('755', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('760', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'VR', '', '', NULL),
		('760', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('760', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('762', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'q', 'Paralleltitel (BK SE)  [OBSOLETE]', 'Paralleltitel (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('765', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('767', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('770', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('772', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('773', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('774', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'e', 'Sprachcode', 'Sprachcode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'f', 'Ländercode', 'Ländercode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('775', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('776', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('777', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('780', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('785', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'j', 'Zeitraum des Inhaltes', 'Zeitraum des Inhaltes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('786', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('787', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'VR', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'VR', '', '', NULL),
		('796', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('796', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('796', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'VR', '', '', NULL),
		('797', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('797', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('797', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('798', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('798', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('798', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'VR', '', '', NULL),
		('799', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'VR', '', '', NULL),
		('799', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('799', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('800', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('800', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('810', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('810', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('811', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('811', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('811', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('830', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('830', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('840', 'a', 'Titel', 'Titel', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('840', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('841', 'a', 'Art des Datensatzes', 'Art des Datensatzes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('841', 'b', 'Datenelemente mit fester Länge', 'Datenelemente mit fester Länge', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('841', 'e', 'Katalogisierungslevel', 'Katalogisierungslevel', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('842', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('842', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('842', 'a', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('843', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('843', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('844', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('844', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('844', 'a', 'Name der Einheit', 'Name der Einheit', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('845', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('845', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('850', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('850', 'a', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'd', 'Land', 'Land', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'f', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('851', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'VR', '', '', NULL),
		('852', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'a', 'Standort', 'Standort', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'b', 'Sonderstandort oder Sammlung', 'Sonderstandort oder Sammlung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'c', 'Aufstellungsort', 'Aufstellungsort', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'e', 'Adresse', 'Adresse', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'g', 'Nicht-kodierter Standort-Qualifier', 'Nicht-kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'l', 'Titelform für die Aufstellung', 'Titelform für die Aufstellung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'n', 'Ländercode', 'Ländercode', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'q', 'Physische Beschaffenheit des Stückes', 'Physische Beschaffenheit des Stückes', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 's', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'u', 'URL', 'URL', 1, 0, '', 8, '', '', '', 1, 5, 'VR', '', '', NULL),
		('852', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('852', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('853', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('854', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('855', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('856', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('856', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('856', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('856', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('856', 'a', 'Host Name', 'Host Name', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'd', 'Pfad', 'Pfad', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'k', 'Passwort', 'Passwort', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'l', 'Login', 'Login', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'u', 'URL', 'URL', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'VR', '', '', NULL),
		('856', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 1, 'VR', '', '', NULL),
		('856', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('856', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, -1, 'VR', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('866', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('866', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('866', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('866', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('866', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('867', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('867', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('867', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('867', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('867', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('868', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('868', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('868', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('868', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('868', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'VR', '', '', NULL),
		('870', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('870', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('871', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('872', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('872', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('872', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('873', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('873', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('876', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('876', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('877', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('878', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('887', '2', 'Quelle der Daten', 'Quelle der Daten', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('887', 'a', 'Inhalt des Feldes aus dem anderen Format', 'Inhalt des Feldes aus dem anderen Format', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('896', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('896', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('896', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('897', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('897', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('897', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('898', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('898', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'VR', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('898', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'VR', '', '', NULL),
		('899', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'VR', '', '', NULL),
		('899', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('899', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('900', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('900', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('900', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('911', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('911', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('930', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', 1, -6, 'VR', '', '', NULL),
		('940', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('943', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'VR', '', '130', NULL),
		('943', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('951', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('951', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'VR', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('956', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'a', 'Host Name', 'Host Name', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'd', 'Pfad', 'Pfad', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'k', 'Passwort', 'Passwort', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'l', 'Login', 'Login', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -6, 'VR', '', '', NULL),
		('956', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', 0, 6, 'VR', '', '', NULL),
		('956', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('956', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('980', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('980', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('981', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('982', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('982', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'VR', '', '', NULL),
		('983', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('983', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'VR', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('987', 'f', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'VR', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'VR', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'VR', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'VR', '', '', NULL);



-- *******************************************************


-- **************************************************************************
-- SIMPLE 3D ARTIFACTS KOHA RECORD AND HOLDINGS MANAGEMENT FIELDS/SUBFIELDS.
-- **************************************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'Systemkontrollnummern (Koha)', 'Systemkontrollnummern (Koha)', 1, 0, '', 'AR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Medientyp [OBSOLET]', 'Medientyp [OBSOLET]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'AR', '', '', NULL),
		('999', 'b', 'Koha-DDC-Unterklasse [OBSOLET]', 'Koha-DDC-Unterklasse [OBSOLET]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'AR', '', '', NULL),
		('999', 'c', 'Koha-Biblionummer', 'Koha-Biblionummer', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'AR', '', '', NULL),
		('999', 'd', 'Koha-Biblioitemnumber', 'Koha-Biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'AR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'AR', '', '', NULL),
-- 		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'AR', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'Zusätzliche Felder (Koha)', 'Zusätzliche Felder (Koha)', 0, 0, '', 'AR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha-Ausleihen, alle Exemplare', 'Koha-Ausleihen, alle Exemplare', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'AR', '', '', NULL),
		('942', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'AR', '', '', NULL),
		('942', 'a', 'Institutionscode [OBSOLETE]', 'Institutionscode [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('942', 'c', 'Koha-Medientyp', 'Koha-Medientyp', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'AR', '', '', NULL),
		('942', 'e', 'Ausgabe', 'Ausgabe', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'AR', '', '', NULL),
		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('942', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'AR', '', '', NULL),
		('942', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('942', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'AR', '', '', NULL),
		('942', 'n', 'OPAC-Anzeige unterdrücken', 'OPAC-Anzeige unterdrücken', 0, 0, NULL, 9, '', '', '', 0, 0, 'AR', '', '', NULL),
		('942', 's', 'Kennzeichen für Zeitschrift', 'Zeitschrift', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'AR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'AR', '', '', NULL),
-- 		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'AR', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'Standort- und Exemplarinformationen (KOHA)', 'Standort- und Exemplarinformationen (KOHA)', 1, 0, '', 'AR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
         ('952', '0', 'Ausgeschieden', 'Ausgeschieden', 0, 0, 'items.withdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'AR', '', '', NULL),
		('952', '1', 'Verloren', 'Verloren', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'AR', '', '', NULL),
		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'AR', '', '', NULL),
		('952', '3', 'Beilagenotiz', 'Beilagenotiz', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('952', '4', 'Beschädigt', 'Beschädigt', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'AR', '', '', NULL),
		('952', '5', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'AR', '', '', NULL),
		('952', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'AR', '', '', NULL),
		('952', '7', 'Nicht entleihbar', 'Nicht entleihbar', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'AR', '', '', NULL),
		('952', '8', 'Sammlung', 'Sammlung', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'AR', '', '', NULL),
		('952', '9', 'Koha-Exemplarnummer (autom. generiert)', 'Koha-Exemplarnummer', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'AR', '', '', NULL),
		('952', 'a', 'Permanenter Standort', 'Permanenter Standort', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'b', 'Aktueller Standort', 'Aktueller Standort', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'c', 'Aufstellungsort', 'Aufstellungsort', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'AR', '', '', NULL),
		('952', 'e', 'Lieferant', 'Lieferant', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('952', 'g', 'Kaufpreis', 'Kaufpreis', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'h', 'Jahrgang/Heft','Jahrgang/Heft', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'i', 'Inventarnummer', 'Inventarnummer', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'AR', '', '', NULL),
		('952', 'l', 'Anzahl Ausleihen', 'Anzahl Ausleihen', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('952', 'm', 'Anzahl Verlängerungen', 'Anzahl Verlängerungen', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('952', 'n', 'Anzahl Vormerkungen', 'Anzahl Vormerkungen', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'AR', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'AR', '', '', NULL),
		('952', 'q', 'Ausgeliehen', 'Ausgeliehen', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('952', 'r', 'Letzte Aktivität', 'Letzte Aktivität', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('952', 's', 'Letzte Ausleihe', 'Letzte Ausleihe', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'AR', '', '', NULL),
		('952', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('952', 'u', 'URL', 'URL', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'AR', '', '', NULL),
		('952', 'v', 'Preis bei Buchersatz', 'Preis bei Buchersatz', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'w', 'Preis gültig von', 'Preis gültig von', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'AR', '', '', NULL),
		('952', 'x', 'Interne Notiz', 'Interne Notiz', 0, 0, '', 10, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('952', 'y', 'Medientyp', 'Medientyp', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'AR', '', '', NULL),
		('952', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'AR', '', '', NULL);



-- *******************************************************



-- ****************************************************************************
-- SIMPLE 3D ARTIFACTS MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED EXTENSIONS.
-- ****************************************************************************


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'Satzkennung', 'Satzkennung', 0, 1, '', 'AR'),
		('001', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 'AR'),
		('003', 'Kontrollnummer Identifier', 'Kontrollnummer Identifier', 0, 0, '', 'AR'),
		('005', 'Datum und Zeit der letzten Transaktion', 'Datum und Zeit der letzten Transaktion', 0, 0, '', 'AR'),
		('006', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 1, 0, '', 'AR'),
		('007', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 1, 0, '', 'AR'),
		('008', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 0, 1, '', 'AR'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'AR'),
		('010', 'Kontrollnummer der Library of Congress', 'Kontrollnummer der Library of Congress', 0, 0, '', 'AR'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'AR'),
		('013', 'Kontrollinformationen für Patente', 'Kontrollinformationen für Patente', 1, 0, '', 'AR'),
		('015', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 'AR'),
		('016', 'Kontrollnummer der nationalbibliografischen Agentur', 'Kontrollnummer der nationalbibliografischen Agentur', 1, 0, '', 'AR'),
		('017', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 'AR'),
		('018', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 'AR'),
		('020', 'ISBN', 'Internationale Standardbuchnummer', 1, 0, NULL, 'AR'),
		('022', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 'AR'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'AR'),
		('024', 'Anderer Standardidentifier', 'Anderer Standardidentifier', 1, 0, NULL, 'AR'),
		('025', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 'AR'),
		('026', 'Fingerprinterkennung', 'Fingerprinterkennung', 1, 0, '', 'AR'),
		('027', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 1, 0, '', 'AR'),
		('028', 'Verlegernummer', 'Verlegernummer', 1, 0, NULL, 'AR'),
		('029', 'Andere Systemkontrollnummer (OCLC)', ' (OCLC)', 1, 0, '', 'AR'),
		('030', 'CODEN', 'CODEN', 1, 0, '', 'AR'),
		('031', 'Informationen zum Musik Incipit', 'Informationen zum Musik Incipit', 1, 0, '', 'AR'),
		('032', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 1, 0, '', 'AR'),
		('033', 'Datum/Zeit und Ort eines Ereignisses', 'Datum/Zeit und Ort eines Ereignisses', 1, 0, '', 'AR'),
		('034', 'Kodierte kartografische mathematische Daten', 'Kodierte kartografische mathematische Daten', 1, 0, '', 'AR'),
		('035', 'Systemkontrollnummer', 'Systemkontrollnummer', 1, 0, NULL, 'AR'),
		('036', 'Originale Studiennummer für Computerdateien', 'Originale Studiennummer für Computerdateien', 0, 0, '', 'AR'),
		('037', 'Erwerbungsquelle', 'Lieferant', 1, 0, NULL, 'AR'),
		('038', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 'AR'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'AR'),
		('040', 'Katalogisierungsquelle', 'Katalogisierungsquelle', 0, 0, NULL, 'AR'),
		('041', 'Sprachcode', 'Sprachcode', 1, 0, '', 'AR'),
		('042', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 'AR'),
		('043', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 0, 0, NULL, 'AR'),
		('044', 'Ländercode der veröffentlichenden/herstellenden Stelle', 'Ländercode der veröffentlichenden/herstellenden Stelle', 0, 0, '', 'AR'),
		('045', 'Zeitabschnitt des Inhalts', 'Zeitabschnitt des Inhalts', 0, 0, '', 'AR'),
		('046', 'Speziell codiertes Datum', 'Speziell codiertes Datum', 1, 0, '', 'AR'),
		('047', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 'AR'),
		('048', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 1, 0, '', 'AR'),
		('049', 'Lokaler Bestand (OCLC)', 'Lokaler Bestand (OCLC)', 0, 0, '', 'AR'),
		('050', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 1, 0, NULL, 'AR'),
		('051', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 1, 0, NULL, 'AR'),
		('052', 'Geografische Klassifikation', 'Geografische Klassifikation', 1, 0, NULL, 'AR'),
		('055', 'In Kanada vergebene Notation', 'In Kanada vergebene Notation', 1, 0, NULL, 'AR'),
		('060', 'Signatur der National Library of Medicine', 'Signatur der National Library of Medicine', 1, 0, NULL, 'AR'),
		('061', 'Exemplarangaben der National Library of Medicine', 'Exemplarangaben der National Library of Medicine', 1, 0, NULL, 'AR'),
		('066', 'Angewendete Zeichensätze', 'Angewendete Zeichensätze', 0, 0, NULL, 'AR'),
		('070', 'Signatur der National Agricultural Library', 'Signatur der National Agricultural Library', 1, 0, NULL, 'AR'),
		('071', 'Exemplarangaben der National Agricultural Library', 'Exemplarangaben der National Agricultural Library', 1, 0, NULL, 'AR'),
		('072', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 1, 0, NULL, 'AR'),
		('074', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 1, 0, NULL, 'AR'),
		('080', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 1, 0, NULL, 'AR'),
		('082', 'Notation nach der Dewey Decimal Classification', 'Notation nach der Dewey Decimal Classification', 1, 0, NULL, 'AR'),
		('084', 'Andere Notation', 'Andere Notation', 1, 0, NULL, 'AR'),
		('086', 'Notation für Amtsdruckschriften', 'Notation für Amtsdruckschriften', 1, 0, NULL, 'AR'),
		('087', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'AR'),
		('088', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 'AR'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'AR'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'AR'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'AR'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'AR'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'AR'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'AR'),
		('100', 'MAIN ENTRY--AUTHOR/DEVELOPER--PERSONAL NAME', 'Haupteintragung - Personenname', 0, 0, NULL, 'AR'),
		('110', 'MAIN ENTRY--AUTHOR/DEVELOPER--CORPORATE NAME', 'Haupteintragung - Körperschaftsname', 0, 0, NULL, 'AR'),
		('111', 'Haupteintragung - Kongressname', 'Haupteintragung - Kongressname', 0, 0, NULL, 'AR'),
		('130', 'Haupteintragung - Einheitstitel', 'Haupteintragung - Einheitstitel', 0, 0, NULL, 'AR'),
		('210', 'Kurztitel', 'Kurztitel', 1, 0, NULL, 'AR'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'AR'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'AR'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'AR'),
		('222', 'Key-Title', 'Key-Title', 1, 0, NULL, 'AR'),
		('240', 'Einheitstitel', 'Einheitstitel', 0, 0, 'Unititle', 'AR'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'AR'),
		('242', 'Titelübersetzung der Katalogisierungsstelle', 'Titelübersetzung der Katalogisierungsstelle', 1, 0, NULL, 'AR'),
		('243', 'Allgemeiner Einheitstitel', 'Allgemeiner Einheitstitel', 0, 0, '', 'AR'),
		('245', 'Titel', 'Titel', 0, 1, '', 'AR'),
		('246', 'Titelvarianten', 'Titelvarianten', 1, 0, NULL, 'AR'),
		('247', 'Früherer Titel', 'Früherer Titel', 1, 0, NULL, 'AR'),
		('250', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, NULL, 'AR'),
		('254', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, NULL, 'AR'),
		('255', 'Kartographische mathematische Daten', 'Kartographische mathematische Daten', 1, 0, NULL, 'AR'),
		('256', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, NULL, 'AR'),
		('257', 'Herstellungsland von Archivfilmen', 'Herstellungsland von Archivfilmen', 0, 0, NULL, 'AR'),
		('258', 'Philatelistische Ausgabedaten', 'Philatelistische Ausgabedaten', 1, 0, NULL, 'AR'),
		('260', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 1, 0, NULL, 'AR'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'AR'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'AR'),
		('263', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, NULL, 'AR'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'AR'),
		('270', 'Adresse', 'Adresse', 1, 0, NULL, 'AR'),
		('300', 'Physische Beschreibung', 'Physische Beschreibung', 1, 1, NULL, 'AR'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'AR'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'AR'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'AR'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('306', 'RUN TIME', 'Spieldauer', 0, 0, NULL, 'AR'),
		('307', 'Zeiten usw.', 'Zeiten usw.', 1, 0, NULL, 'AR'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('310', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 'AR'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('321', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 1, 0, NULL, 'AR'),
		('340', 'Physisches Medium', 'Physisches Medium', 1, 0, NULL, 'AR'),
		('342', 'Spezifikationen des Raumbezugs', 'Spezifikationen des Raumbezugs', 1, 0, NULL, 'AR'),
		('343', 'Ebene Koordinatendaten', 'Ebene Koordinatendaten', 1, 0, NULL, 'AR'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('351', 'Organisation und Einordnung von Materialien', 'Organisation und Einordnung von Materialien', 1, 0, NULL, 'AR'),
		('352', 'Digitale grafische Darstellung', 'Digitale grafische Darstellung', 1, 0, NULL, 'AR'),
		('355', 'Sicherheitsklassifizierungskontrolle', 'Sicherheitsklassifizierungskontrolle', 1, 0, NULL, 'AR'),
		('357', 'Verbreitungskontrolle des Urhebers', 'Verbreitungskontrolle des Urhebers', 0, 0, NULL, 'AR'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('362', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 1, 0, NULL, 'AR'),
		('365', 'Handelspreis', 'Handelspreis', 1, 0, NULL, 'AR'),
		('366', 'Angaben über die Lieferbarkeit im Handel', 'TRADE AVAILABILITY INFORMATION', 1, 0, NULL, 'AR'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'AR'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'AR'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'AR'),
		('440', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 1, 0, NULL, 'AR'),
		('490', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 'AR'),
		('500', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, NULL, 'AR'),
		('501', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 1, 0, NULL, 'AR'),
		('502', 'Dissertationsvermerk', 'Dissertationsvermerk', 1, 0, NULL, 'AR'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('504', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 1, 0, NULL, 'AR'),
		('505', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 1, 0, NULL, 'AR'),
		('506', 'Fußnote zu Zugangsbeschränkungen', 'Fußnote zu Zugangsbeschränkungen', 1, 0, NULL, 'AR'),
		('507', 'Fußnote zum Maßstab (Grafisches Material)', 'Fußnote zum Maßstab (Grafisches Material)', 0, 0, NULL, 'AR'),
		('508', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 1, 0, NULL, 'AR'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'AR'),
		('510', 'Fußnote zu Quellenangaben', 'Fußnote zu Quellenangaben', 1, 0, NULL, 'AR'),
		('511', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 1, 0, NULL, 'AR'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('513', 'Fußnote zu Art und Zeitraum des Berichts', 'Fußnote zu Art und Zeitraum des Berichts', 1, 0, NULL, 'AR'),
		('514', 'Fußnote zur Datenqualität', 'Fußnote zur Datenqualität', 0, 0, NULL, 'AR'),
		('515', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 1, 0, NULL, 'AR'),
		('516', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 1, 0, NULL, 'AR'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('518', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 1, 0, NULL, 'AR'),
		('520', 'Fußnote zu Zusammenfassungen usw.', 'Fußnote zu Zusammenfassungen usw.', 1, 0, NULL, 'AR'),
		('521', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 'AR'),
		('522', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 1, 0, NULL, 'AR'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('524', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 1, 0, NULL, 'AR'),
		('525', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 'AR'),
		('526', 'Fußnote zu Angaben zum Studienprogramm', 'Fußnote zu Angaben zum Studienprogramm', 0, 0, NULL, 'AR'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('530', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 1, 0, NULL, 'AR'),
		('533', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'AR'),
		('534', 'Fußnote zur Originalversion', 'Fußnote zur Originalversion', 1, 0, NULL, 'AR'),
		('535', 'Fußnote zum Standort von Originalen und Duplikaten', 'Fußnote zum Standort von Originalen und Duplikaten', 1, 0, NULL, 'AR'),
		('536', 'Fußnote zur Finanzierung', 'Fußnote zur Finanzierung', 1, 0, NULL, 'AR'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'AR'),
		('538', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 1, 0, NULL, 'AR'),
		('540', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'AR'),
		('541', 'Fußnote zur Herkunft', 'Fußnote zur Herkunft', 1, 0, NULL, 'AR'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('544', 'Fußnote zum Standort anderer Archivmaterialien', 'Fußnote zum Standort anderer Archivmaterialien', 1, 0, NULL, 'AR'),
		('545', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 1, 0, NULL, 'AR'),
		('546', 'Fußnote zur Sprache', 'Sprache', 1, 0, NULL, 'AR'),
		('547', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 1, 0, NULL, 'AR'),
		('550', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 1, 0, NULL, 'AR'),
		('552', 'Fußnote zur Entität und zusätzlichen Merkmalen', 'Fußnote zur Entität und zusätzlichen Merkmalen', 1, 0, NULL, 'AR'),
		('555', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 1, 0, NULL, 'AR'),
		('556', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 1, 0, NULL, 'AR'),
		('561', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 1, 0, NULL, 'AR'),
		('562', 'Fußnote zur Identifikation des Exemplars und der Version', 'Fußnote zur Identifikation des Exemplars und der Version', 1, 0, NULL, 'AR'),
		('563', 'Fußnote zu Einbandangaben', 'Fußnote zu Einbandangaben', 1, 0, NULL, 'AR'),
		('565', 'Fußnote zu Merkmalen von Prozeßakten', 'Fußnote zu Merkmalen von Prozeßakten', 1, 0, NULL, 'AR'),
		('567', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 1, 0, NULL, 'AR'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('580', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 1, 0, NULL, 'AR'),
		('581', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 1, 0, NULL, 'AR'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('583', 'Fußnote zum Bearbeitungsvermerk', 'ACTION NOTE', 1, 0, NULL, 'AR'),
		('584', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 1, 0, NULL, 'AR'),
		('585', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 1, 0, NULL, 'AR'),
		('586', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 1, 0, NULL, 'AR'),
		('590', 'Lokale Fußnote (RLIN)', 'Lokale Fußnote (RLIN)', 1, 0, NULL, 'AR'),
		('600', 'Nebeneintragung unter einem Schlagwort - Personenname', 'Nebeneintragung unter einem Schlagwort - Personenname', 1, 0, NULL, 'AR'),
		('610', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 1, 0, NULL, 'AR'),
		('611', 'Nebeneintragung unter einem Schlagwort - Kongressname', 'Nebeneintragung unter einem Schlagwort - Kongressname', 1, 0, NULL, 'AR'),
		('630', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 1, 0, NULL, 'AR'),
		('648', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 1, 0, NULL, 'AR'),
		('650', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 1, 0, NULL, 'AR'),
		('651', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 1, 0, NULL, 'AR'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('653', 'Indexierungsterm - Nicht normiert', 'Indexierungsterm - Nicht normiert', 1, 0, NULL, 'AR'),
		('654', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 1, 0, NULL, 'AR'),
		('655', 'Indexierungsterm - Genre/Form', 'Indexierungsterm - Genre/Form', 1, 0, NULL, 'AR'),
		('656', 'Indexierungsterm - Beruf', 'Indexierungsterm - Beruf', 1, 0, NULL, 'AR'),
		('657', 'Indexierungsterm - Funktion', 'Indexierungsterm - Funktion', 1, 0, NULL, 'AR'),
		('658', 'Indexierungsterm - Lehrplanziel', 'Indexierungsterm - Lehrplanziel', 1, 0, NULL, 'AR'),
		('662', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 1, 0, NULL, 'AR'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'AR'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'AR'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'AR'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'AR'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'AR'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'AR'),
		('700', 'Nebeneintragung - Personenname', 'Nebeneintragung - Personenname', 1, 0, NULL, 'AR'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('710', 'Nebeneintragung - Körperschaftsname', 'Nebeneintragung - Körperschaftsname', 1, 0, NULL, 'AR'),
		('711', 'Nebeneintragung - Kongressname', 'Nebeneintragung - Kongressname', 1, 0, NULL, 'AR'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('720', 'Nebeneintragung - Nicht-normierter Name', 'Nebeneintragung - Nicht-normierter Name', 1, 0, NULL, 'AR'),
		('730', 'Nebeneintragung - Einheitstitel', 'Nebeneintragung - Einheitstitel', 1, 0, NULL, 'AR'),
		('740', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 1, 0, NULL, 'AR'),
		('752', 'Nebeneintragung - Hierarchischer Ortsname', 'Nebeneintragung - Hierarchischer Ortsname', 1, 0, NULL, 'AR'),
		('753', 'Systemvoraussetzungen für Dateien', 'Systemvoraussetzungen für Dateien', 1, 0, NULL, 'AR'),
		('754', 'Nebeneintragung - Taxonomische Identifikation', 'Nebeneintragung - Taxonomische Identifikation', 1, 0, NULL, 'AR'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'AR'),
		('760', 'Hauptreihe', 'Hauptreihe', 1, 0, NULL, 'AR'),
		('762', 'Unterreihe', 'Unterreihe', 1, 0, NULL, 'AR'),
		('765', 'Originalsprache', 'Originalsprache', 1, 0, NULL, 'AR'),
		('767', 'Übersetzung', 'Übersetzung', 1, 0, NULL, 'AR'),
		('770', 'Beilage/Sonderheft', 'Beilage/Sonderheft', 1, 0, NULL, 'AR'),
		('772', 'Übergeordnete Einheit der Beilage', 'Übergeordnete Einheit der Beilage', 1, 0, NULL, 'AR'),
		('773', 'Übergeordnete Einheit', 'Übergeordnete Einheit', 1, 0, NULL, 'AR'),
		('774', 'Teileinheiten', 'Teileinheiten', 1, 0, NULL, 'AR'),
		('775', 'Andere Ausgabe', 'Andere Ausgabe', 1, 0, NULL, 'AR'),
		('776', 'Andere physische Form', 'Andere physische Form', 1, 0, NULL, 'AR'),
		('777', 'Erschienen mit', 'Erschienen mit', 1, 0, NULL, 'AR'),
		('780', 'Vorgänger', 'Vorgänger', 1, 0, NULL, 'AR'),
		('785', 'Nachfolger', 'Nachfolger', 1, 0, NULL, 'AR'),
		('786', 'Datenquelle', 'Datenquelle', 1, 0, NULL, 'AR'),
		('787', 'Nichtspezifische Beziehung', 'Nichtspezifische Beziehung', 1, 0, NULL, 'AR'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'AR'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'AR'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'AR'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'AR'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'AR'),
		('800', 'Nebeneintragung unter dem Gesamttitel - Personenname', 'Nebeneintragung unter dem Gesamttitel - Personenname', 1, 0, NULL, 'AR'),
		('810', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 1, 0, NULL, 'AR'),
		('811', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 1, 0, NULL, 'AR'),
		('830', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 1, 0, NULL, 'AR'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'AR'),
		('841', 'Bestandsangaben in kodierter Form', 'Bestandsangaben in kodierter Form', 0, 0, NULL, 'AR'),
		('842', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, NULL, 'AR'),
		('843', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'AR'),
		('844', 'Name der Einheit', 'Name der Einheit', 0, 0, NULL, 'AR'),
		('845', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'AR'),
		('850', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 'AR'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'AR'),
		('852', 'Standort', 'Standort', 1, 0, NULL, 'AR'),
		('853', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 1, 0, NULL, 'AR'),
		('854', 'Bezeichnungen und Schema - Begleitmaterial', 'Bezeichnungen und Schema - Begleitmaterial', 1, 0, NULL, 'AR'),
		('855', 'Bezeichnungen und Schema - Register', 'Bezeichnungen und Schema - Register', 1, 0, NULL, 'AR'),
		('856', 'Elektronische Adresse und Zugriff', 'Elektronische Adresse und Zugriff', 1, 0, NULL, 'AR'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'AR'),
		('863', 'Zählung und Chronologie - Bibliografische Grundeinheit', 'Zählung und Chronologie - Bibliografische Grundeinheit', 1, 0, NULL, 'AR'),
		('864', 'Zählung und Chronologie - Begleitmaterial', 'Zählung und Chronologie - Begleitmaterial', 1, 0, NULL, 'AR'),
		('865', 'Zählung und Chronologie - Register', 'Zählung und Chronologie - Register', 1, 0, NULL, 'AR'),
		('866', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 1, 0, NULL, 'AR'),
		('867', 'Textangaben zum Bestand - Begleitmaterial', 'Textangaben zum Bestand - Begleitmaterial', 1, 0, NULL, 'AR'),
		('868', 'Textangaben zum Bestand - Register', 'Textangaben zum Bestand - Register', 1, 0, NULL, 'AR'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'AR'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'AR'),
		('876', 'Exemplarangaben - Bibliografische Grundeinheit', 'Exemplarangaben - Bibliografische Grundeinheit', 1, 0, NULL, 'AR'),
		('877', 'Exemplarangaben - Begleitmaterial', 'Exemplarangaben - Begleitmaterial', 1, 0, NULL, 'AR'),
		('878', 'Exemplarangaben - Register', 'Exemplarangaben - Register', 1, 0, NULL, 'AR'),
		('880', 'Andersschriftliche Darstellung', 'Andersschriftliche Darstellung', 1, 0, NULL, 'AR'),
		('886', 'Angaben zu anderen MARC-Formaten', 'Angaben zu anderen MARC-Formaten', 1, 0, NULL, 'AR'),
		('887', 'Angaben zu anderen Formaten', 'Angaben zu anderen Formaten', 1, 0, NULL, 'AR'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'AR'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'AR'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'AR'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'AR'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'AR'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'AR'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'AR'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'AR'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'AR'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'AR'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'AR'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'AR'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'AR'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'AR'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'AR'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'AR'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'AR'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'AR'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'AR'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'AR'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'AR'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'AR'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'AR'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'AR'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'AR'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'AR'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'AR'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'AR'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'AR'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'AR'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'AR'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'AR'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'AR');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'AR', '', '', NULL),
		('001', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('003', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'AR', '', '', NULL),
		('005', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'AR', '', '', NULL),
		('006', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'AR', '', '', NULL),
		('007', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'AR', '', '', NULL),
		('008', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'AR', '', '', NULL),
		('009', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('010', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', NULL, 0, -6, 'AR', '', '', NULL),
		('010', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('010', 'b', 'NUCMC-Kontrollnummer', 'NUCMC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('010', 'z', 'Gelöschte/ungültige LC-Kontrollnummer', 'Gelöschte/ungültige LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('011', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'AR', '', '', NULL),
		('013', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', 'a', 'Nummer', 'Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', 'b', 'Land', 'Land', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', 'c', 'Art der Nummer', 'Art der Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', 'd', 'Datum', 'Datum', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('013', 'f', 'Beteiligte am Dokument', 'Beteiligte am Dokument', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('015', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', NULL, 0, -6, 'AR', '', '', NULL),
		('015', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('015', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('015', 'a', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('016', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('016', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('016', 'a', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('016', 'z', 'Gelöschte oder ungültige Datensatzkontrollnummer', 'Gelöschte oder ungültige Datensatzkontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('017', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('017', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('017', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('017', 'a', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('017', 'b', 'Zuweisende Stelle', 'Zuweisende Stelle', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('017', 'd', 'Datum', 'Datum', 0, 0, '', 0, '', '', NULL, 0, -6, 'AR', '', '', NULL),
		('017', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('018', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('018', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('018', 'a', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('020', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('020', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('020', 'a', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('020', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('020', 'z', 'Gelöschte/ungültige ISBN', 'Gelöschte/ungültige ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('022', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('022', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('022', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('022', 'a', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('022', 'y', 'Falsche ISSN', 'Falsche ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('022', 'z', 'Gelöschte ISSN', 'Gelöschte ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('023', 'a', 'Standardfilmnummer', 'Standardfilmnummer', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('024', '2', 'Quelle der Nummer oder des Codes', 'Quelle der Nummer oder des Codes', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('024', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('024', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('024', 'a', 'Standardnummer oder Code', 'Standardnummer oder Code', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('024', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('024', 'd', 'Zusätzliche Codes zur Standardnummer oder dem Code', 'Zusätzliche Codes zur Standardnummer oder dem Code', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('024', 'z', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('025', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('025', 'a', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', 'a', 'Erste und zweite Zeichengruppe', 'Erste und zweite Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', 'b', 'Dritte und vierte Zeichengruppe', 'Dritte und vierte Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', 'c', 'Datum', 'Datum', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', 'd', 'Nummer des Bandes oder Teils', 'Nummer des Bandes oder Teils', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('026', 'e', 'Nicht analysierter Fingerprint', 'Nicht analysierter Fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('027', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('027', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('027', 'a', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('027', 'z', 'Gelöschte/ungültige Nummer', 'Gelöschte/ungültige Nummer', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('028', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('028', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('028', 'a', 'Verlegernummer', 'Verlegernummer', 0, 0, '', 0, '', '', '', 0, 0, 'AR', '', '', NULL),
		('028', 'b', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, 0, 'AR', '', '', NULL),
		('030', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('030', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('030', 'z', 'Gelöschter/ungültiger CODEN', 'Gelöschter/ungültiger CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', '2', 'Systemcode', 'Systemcode', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'a', 'Anzahl der Werke', 'Anzahl der Werke', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'b', 'Anzahl der Sätze', 'Anzahl der Sätze', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'c', 'Anzahl der Auszüge', 'Anzahl der Auszüge', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'd', 'Titel oder Ansetzung', 'Titel oder Ansetzung', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'e', 'Rolle', 'Rolle', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'g', 'Notenschlüssel', 'Notenschlüssel', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'm', 'Stimme/Instrument', 'Stimme/Instrument', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'n', 'Tonartvorzeichen', 'Tonartvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'o', 'Taktvorzeichen', 'Taktvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'p', 'Musikalische Notierung', 'Musikalische Notierung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'q', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'r', 'Tonart', 'Tonart', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 's', 'Kodierte Fußnote zur Validität', 'Kodierte Fußnote zur Validität', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 't', 'Text-Incipit', 'Text-Incipit', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'u', 'URL', 'URL', 1, 0, '', 0, '', '', '', 1, -6, 'AR', '', '', NULL),
		('031', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('031', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('032', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'AR', '', '', NULL),
		('032', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('032', 'a', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('032', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('033', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('033', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('033', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('033', 'a', 'Formatierte Datums-/Zeitangaben', 'Formatierte Datums-/Zeitangaben', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('033', 'b', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('033', 'c', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'a', 'Kategorie des Maßstabs', 'Kategorie des Maßstabs', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'b', 'Konstant linearer horizontaler Maßstab', 'Konstant linearer horizontaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'c', 'Konstant linearer vertikaler Maßstab', 'Konstant linearer vertikaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'd', 'Koordinaten - westlichster Längengrad', 'Koordinaten - westlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'e', 'Koordinaten - östlichster Längengrad', 'Koordinaten - östlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'f', 'Koordinaten - nördlichster Breitengrad', 'Koordinaten - nördlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'g', 'Koordinaten - südlichster Breitengrad', 'Koordinaten - südlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'h', 'Winkelmaßstab', 'Winkelmaßstab', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'j', 'Deklination - nördliche Grenze', 'Deklination - nördliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'k', 'Deklination - südliche Grenze', 'Deklination - südliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'm', 'Rektaszension - östliche Grenze', 'Rektaszension - östliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'n', 'Rektaszension - westliche Grenze', 'Rektaszension - westliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'p', 'Äquinoktium', 'Äquinoktium', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'r', 'Entfernung von der Erde', 'Entfernung von der Erde', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 's', 'G-Ring Breitengrad', 'G-Ring Breitengrad', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 't', 'G-Ring Längengrad', 'G-Ring Längengrad', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'x', 'Anfangsdatum', 'Anfangsdatum', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'y', 'Enddatum', 'Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('034', 'z', 'Name des außerirdischen Himmelskörpers', 'Name des außerirdischen Himmelskörpers', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('035', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('035', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('035', 'a', 'Systemkontrollnummer', 'Systemkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('035', 'z', 'Gelöschte/ungültige Kontrollnummer', 'Gelöschte/ungültige Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('036', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('036', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('036', 'a', 'Original-Studiennummer', 'Original-Studiennummer', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('036', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('037', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('037', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('037', 'a', 'Bestandsnummer', 'Bestandsnummer', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('037', 'b', 'Quelle der Bestandsnummer/Erwerbung', 'Quelle der Bestandsnummer/Erwerbung', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('037', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('037', 'f', 'Ausgabeform', 'Ausgabeform', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('037', 'g', 'Zusätzliche Formateigenschaften', 'Zusätzliche Formateigenschaften', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('037', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('038', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('038', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('038', 'a', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('040', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('040', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('040', 'a', 'Original-Katalogisierungsstelle', 'Original-Katalogisierungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('040', 'b', 'Katalogisierungssprache', 'Katalogisierungssprache', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('040', 'c', 'Übertragungsstelle', 'Übertragungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('040', 'd', 'Bearbeitungsstelle', 'Bearbeitungsstelle', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('040', 'e', 'Beschreibungsfestlegungen', 'Beschreibungsfestlegungen', 0, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('041', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', 'a', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('041', 'b', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', 'd', 'Sprachcode von gesungenem oder gesprochenem Text', 'Sprachcode von gesungenem oder gesprochenem Text', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', 'e', 'Sprachcode von Operntexten', 'Sprachcode von Operntexten', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', 'f', 'Sprachcode der Inhaltsangabe', 'Sprachcode der Inhaltsangabe', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('041', 'g', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('041', 'h', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 1, 0, '', 0, '', '', '', 0, -1, 'AR', '', '', NULL),
		('042', 'a', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('043', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('043', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('043', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('043', 'a', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('043', 'b', 'Lokaler GAC-Code', 'Lokaler GAC-Code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('043', 'c', 'ISO-Code', 'ISO-Code', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('044', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('044', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('044', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('044', 'a', 'MARC-Ländercode', 'MARC-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('044', 'b', 'Lokaler Unterentitätencode', 'Lokaler Unterentitätencode', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('044', 'c', 'ISO-Ländercode', 'ISO-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('045', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('045', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('045', 'a', 'Zeitabschnittscode', 'Zeitabschnittscode', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('045', 'b', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('045', 'c', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', '2', 'Quelle der Datumsangaben', 'Quelle der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'a', 'Code für die Art der Datumsangaben', 'Code für die Art der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'b', 'Datum 1 (v. Chr. Datum)', 'Datum 1 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'c', 'Datum 1 (n. Chr. Datum)', 'Datum 1 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'd', 'Datum 2 (v. Chr. Datum)', 'Datum 2 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'e', 'Datum 2 (n. Chr. Datum)', 'Datum 2 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'j', 'Modifizierungsdatum der Ressource', 'Modifizierungsdatum der Ressource', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'k', 'Gebildetes Beginn- oder Einzeldatum', 'Gebildetes Beginn- oder Einzeldatum', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'l', 'Gebildetes Enddatum', 'Gebildetes Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'm', 'Gültiges Beginndatum', 'Gültiges Beginndatum', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('046', 'n', 'Gültiges Enddatum', 'Gültiges Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('047', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('047', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('047', 'a', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('048', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('048', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('048', 'a', 'Interpret oder Ensemble', 'Interpret oder Ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('050', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('050', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('050', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('050', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, 0, 'AR', '', '', NULL),
		('050', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, 0, 'AR', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('051', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('051', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('051', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('051', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', 'a', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', 'b', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('052', 'd', 'Eingetragener Ortsname', 'Eingetragener Ortsname', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('055', '2', 'Quelle der Signatur/Notation', 'Quelle der Signatur/Notation', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('055', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('055', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('055', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('055', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('060', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('060', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('060', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('061', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('061', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('061', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('061', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('066', 'a', 'Primärer G0-Zeichensatz', 'Primärer G0-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('066', 'b', 'Primärer G1-Zeichensatz', 'Primärer G1-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('066', 'c', 'Wechselnder G0- oder G1-Zeichensatz', 'Wechselnder G0- oder G1-Zeichensatz', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('070', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('070', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('070', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('071', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('071', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('071', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('071', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('072', '2', 'Quelle', 'Quelle', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('072', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('072', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('072', 'a', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('072', 'x', 'Code der Sacherschließungskategorie, Unterabteilung', 'Code der Sacherschließungskategorie, Unterabteilung', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('074', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('074', 'a', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('074', 'z', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('080', '2', 'Ausgabe-Identifier', 'Ausgabe-Identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('080', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('080', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('080', 'a', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('080', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('080', 'x', 'Allgemeine Anhängezahlen', 'Allgemeine Anhängezahlen', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('082', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('082', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('082', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('082', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('082', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('084', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('084', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('084', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('084', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('084', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('086', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('086', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('086', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('086', 'a', 'Notation', 'Notation', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('086', 'z', 'Gelöschte/ungültige Notation', 'Gelöschte/ungültige Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('087', 'a', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('087', 'z', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('088', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('088', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('088', 'a', 'Berichtsnummer', 'Berichtsnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('088', 'z', 'Gelöschte/ungültige Berichtsnummer', 'Gelöschte/ungültige Berichtsnummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'AR', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('092', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('092', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('092', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('096', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('096', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('099', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'AR', '', '', NULL),
		('100', 'a', 'Personenname', 'Personenname', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, 0, 'AR', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Zählung', 'Zählung', 0, 0, '', 1, '', '', '', 0, -1, 'AR', '', '', NULL),
		('100', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 1, '', '', '', 0, -1, 'AR', '', '', NULL),
		('100', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 1, '', '', '', 0, 0, 'AR', '', '', NULL),
		('100', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', 0, -1, 'AR', '', '', NULL),
		('100', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 1, '', '', '', 0, -1, 'AR', '', '', NULL),
		('100', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('100', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', 0, -6, 'AR', '', '', NULL),
		('110', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'AR', '', '', NULL),
		('110', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('110', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 1, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('110', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 1, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('110', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('110', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('110', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('110', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('111', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'AR', '', '', NULL),
		('111', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('111', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('111', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('111', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('111', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('111', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'AR', '', '', NULL),
		('130', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'AR', '', '', NULL),
		('130', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('130', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('210', '2', 'Quelle', 'Quelle', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('210', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('210', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('210', 'a', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('210', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('211', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('212', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('214', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('222', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('222', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('222', 'a', 'Key-Title', 'Key-Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('222', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('240', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'AR', '', '', NULL),
		('240', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'AR', '', '', NULL),
		('240', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'AR', '', '', NULL),
		('240', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'AR', '', '', NULL),
		('240', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'AR', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'a', 'Titel', 'Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('242', 'y', 'Sprachcode des übersetzten Titels', 'Sprachcode des übersetzten Titels', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('243', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'AR', '', '', NULL),
		('243', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'AR', '', '', NULL),
		('243', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'AR', '', '', NULL),
		('243', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'AR', '', '', NULL),
		('243', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -6, 'AR', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'AR', '', '', NULL),
		('245', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'a', 'Titel', 'Titel', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'AR', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('245', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, '', 2, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'f', 'Entstehungszeitraum', 'Entstehungszeitraum', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'g', 'Zeitabschnitt', 'Zeitabschnitt', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', 'a', 'Hauptsachtitel/Kurztitel', 'Hauptsachtitel/Kurztitel', 0, 0, '', 2, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('246', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('246', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 2, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('246', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('246', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'a', 'Titel', 'Titel', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('247', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('250', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('250', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('250', 'a', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('250', 'b', 'Zusatz zur Ausgabebezeichnung', 'Zusatz zur Ausgabebezeichnung', 0, 0, '', 2, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('254', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('254', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('254', 'a', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'a', 'Maßstabsangabe', 'Maßstabsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'b', 'Projektionsangabe', 'Projektionsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'c', 'Koordinatenangabe', 'Koordinatenangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'd', 'Zonenangabe', 'Zonenangabe', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'e', 'Angabe des Äquinoktiums', 'Angabe des Äquinoktiums', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'f', 'Koordinatenpaare des äußeren Ringes', 'Koordinatenpaare des äußeren Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('255', 'g', 'Koordinatenpaare des ausschließenden Ringes', 'Koordinatenpaare des ausschließenden Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('256', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('256', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('256', 'a', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('257', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('257', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('257', 'a', 'Land des Produzenten', 'Land des Produzenten', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('258', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('258', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('258', 'a', 'Herausgebende Instanz', 'Herausgebende Instanz', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('258', 'b', 'Bezeichnung', 'Bezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', 'a', 'Erscheinungsort, Vertriebsort etc.', 'Erscheinungsort, Vertriebsort etc.', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('260', 'b', 'Name des Verlags, des Vertriebs etc.', 'Name des Verlags, des Vertriebs etc.', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('260', 'c', 'Date of copyright, publication, distribution, release, etc', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', 'e', 'Ort der Herstellerfirma', 'Ort der Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', 'f', 'Herstellerfirma', 'Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', 'g', 'Herstellungsjahr', 'Herstellungsjahr', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('263', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('263', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('263', 'a', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('265', '6', 'Verknüpfung [OBSOLETE]', 'Verknüpfung [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('270', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('270', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('270', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('270', 'a', 'Adresse', 'Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'b', 'Ort', 'Ort', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'c', 'Staat oder Provinz', 'Staat oder Provinz', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('270', 'd', 'Land', 'Land', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'e', 'Postleitzahl', 'Postleitzahl', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'f', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'g', 'Name des Ansprechpartners (zu Händen von)', 'Name des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'h', 'Position des Ansprechpartners (zu Händen von)', 'Position des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'i', 'Art der Adresse', 'Art der Adresse', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'j', 'Spezielle Telefonnummer', 'Spezielle Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'k', 'Telefonnummer', 'Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'l', 'Faxnummer', 'Faxnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'm', 'E-Mail-Adresse', 'E-Mail-Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'n', 'Fernschreibernummer', 'Fernschreibernummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'p', 'Kontaktperson', 'Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'q', 'Titel der Kontaktperson', 'Titel der Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'r', 'Öffnungszeiten', 'Öffnungszeiten', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('270', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('300', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('300', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('300', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('300', 'a', 'Extent (1 model (number of pieces))', 'Umfang', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('300', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'AR', '', '', NULL),
		('300', 'c', 'Maße', 'Maße', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('300', 'e', 'Begleitmaterial', 'Begleitmaterial', 0, 0, '', 3, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('300', 'f', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('300', 'g', 'Größe der Einheit', 'Größe der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('301', 'd', 'Maße', 'Maße', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('305', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('305', 'a', 'Umfang', 'Umfang', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('305', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('305', 'c', 'Maße', 'Maße', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('306', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('306', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('306', 'a', 'Spieldauer', 'Spieldauer', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('307', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('307', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('307', 'a', 'Öffnungszeiten', 'Öffnungszeiten', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('307', 'b', 'Zusätzliche Angaben', 'Zusätzliche Angaben', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('308', 'f', 'Präsentationsformat', 'Präsentationsformat', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('310', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('310', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('310', 'a', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('310', 'b', 'Datum der aktuellen Erscheinungsfrequenz', 'Datum der aktuellen Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('315', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('315', 'a', 'Frequenz', 'Frequenz', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('321', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('321', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('321', 'a', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('321', 'b', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('340', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'a', 'Trägermaterial und Zusammensetzung', 'Trägermaterial und Zusammensetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'b', 'Maße', 'Maße', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'c', 'Materialoberfläche', 'Materialoberfläche', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'd', 'Aufnahmetechnik', 'Aufnahmetechnik', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'e', 'Hilfsmaterial', 'Hilfsmaterial', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'f', 'Herstellungsgeschwindigkeit/Übersetzung', 'Herstellungsgeschwindigkeit/Übersetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'h', 'Speicherart innerhalb des Mediums', 'Speicherart innerhalb des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('340', 'i', 'Technische Spezifikationen des Mediums', 'Technische Spezifikationen des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', '2', 'Verwendeter (Raum-)Bezug', 'Verwendeter (Raum-)Bezug', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'b', 'Einheiten für Koordinaten bzw. Entfernungen', 'Einheiten für Koordinaten bzw. Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'c', 'Genauigkeit der geographischen Breitenangaben', 'Genauigkeit der geographischen Breitenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'd', 'Genauigkeit der geographischen Längenangaben', 'Genauigkeit der geographischen Längenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'e', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'f', 'Berührkreis bei schiefachsiger Projektion', 'Berührkreis bei schiefachsiger Projektion', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'g', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'h', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'i', 'Additionskonstante für Rechtswert', 'Additionskonstante für Rechtswert', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'j', 'Additionskonstante für Hochwert', 'Additionskonstante für Hochwert', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'k', 'Maßstabsfaktor', 'Maßstabsfaktor', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'l', 'Geländehöhe des Beobachtungspunktes', 'Geländehöhe des Beobachtungspunktes', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'm', 'Horizontalwinkel', 'Horizontalwinkel', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'n', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'o', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'p', 'Kennung des Zonenfeldes', 'Kennung des Zonenfeldes', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'q', 'Ellipsoid (z. B. Bessel)', 'Ellipsoid (z. B. Bessel)', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'r', 'große Halbachse (a)', 'große Halbachse (a)', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 's', 'Abplattung des Ellipsoids =(a-b)/a )', 'Abplattung des Ellipsoids =(a-b)/a )', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 't', 'Höhengenauigkeit', 'Höhengenauigkeit', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'u', 'Verschlüsselung von Höhenangaben', 'Verschlüsselung von Höhenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'v', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('342', 'w', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'a', 'System zur Kodierung der ebenen Koordinaten', 'System zur Kodierung der ebenen Koordinaten', 1, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'b', 'Maßeinheit für Horizontalentferungen', 'Maßeinheit für Horizontalentferungen', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'c', 'Genauigkeit der Abszissen', 'Genauigkeit der Abszissen', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'd', 'Genauigkeit der Ordinaten', 'Genauigkeit der Ordinaten', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'e', 'Genauigkeit der Entfernungen', 'Genauigkeit der Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'f', 'Genauigkeit der Richtungen', 'Genauigkeit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'g', 'Maßeinheit der Richtungen', 'Maßeinheit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'h', 'Nullrichtung für Richtungsmessungen', 'Nullrichtung für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('343', 'i', '(Bezugs-)Meridian für Richtungsmessungen', '(Bezugs-)Meridian für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('350', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('350', 'b', 'Ausgabeform', 'Ausgabeform', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('351', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('351', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('351', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('351', 'a', 'Organisation', 'Organisation', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('351', 'b', 'Einordnung', 'Einordnung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('351', 'c', 'Hierarchischer Level', 'Hierarchischer Level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'a', 'Direkte Anwendungsmethode', 'Direkte Anwendungsmethode', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'b', 'Objekttyp', 'Objekttyp', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'c', 'Objektzählung', 'Objektzählung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'd', 'Zeilenzählung', 'Zeilenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'e', 'Spaltenzählung', 'Spaltenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'f', 'Vertikale Zählung', 'Vertikale Zählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'g', 'VPF Netzstrukturlevel', 'VPF Netzstrukturlevel', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('352', 'i', 'Indirekte Anwendungsbeschreibung', 'Indirekte Anwendungsbeschreibung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'a', 'Sicherheitsklassifizierung', 'Sicherheitsklassifizierung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'b', 'Gebrauchsanweisungen', 'Gebrauchsanweisungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'c', 'Externe Weitergabeinformationen', 'Externe Weitergabeinformationen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'd', 'Herabstufungs- oder Freigabevorgang', 'Herabstufungs- oder Freigabevorgang', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'e', 'Klassifikationssystem', 'Klassifikationssystem', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'f', 'Codes des Ursprunglandes', 'Codes des Ursprunglandes', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'g', 'Herabstufungsdatum', 'Herabstufungsdatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'h', 'Freigabedatum', 'Freigabedatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('355', 'j', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('357', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('357', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('357', 'a', 'Urheberkontrollbezeichnung', 'Urheberkontrollbezeichnung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('357', 'b', 'Urheberschaftsträger', 'Urheberschaftsträger', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('357', 'c', 'Autorisierte Empfänger der Materialien', 'Autorisierte Empfänger der Materialien', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('357', 'g', 'Andere Einschränkungen', 'Andere Einschränkungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('362', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('362', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('362', 'a', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('362', 'z', 'Informationsquelle', 'Informationsquelle', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('365', '2', 'Quelle des Codes für die Preisart', 'Quelle des Codes für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('365', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('365', 'a', 'Code für die Preisart', 'Code für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'b', 'Betrag', 'Betrag', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'c', 'Währungscode', 'Währungscode', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'd', 'Preiseinheit', 'Preiseinheit', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'e', 'Fußnote zum Preis', 'Fußnote zum Preis', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'f', 'Preis gültig von', 'Preis gültig von', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'g', 'Preis gültig bis', 'Preis gültig bis', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'h', 'Steuersatz 1', 'Steuersatz 1', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'i', 'Steuersatz 2', 'Steuersatz 2', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('365', 'm', 'Preisfestlegende Institution', 'Preisfestlegende Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', '2', 'Quelle des Codes für den Verfügbarkeitsstatus', 'Quelle des Codes für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('366', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('366', 'a', 'Kurztitelbezeichnung des Verlags', 'Kurztitelbezeichnung des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'b', 'Genaues Erscheinungsdatum', 'Genaues Erscheinungsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'c', 'Code für den Verfügbarkeitsstatus', 'Code für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'd', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'e', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'f', 'Rabattkategorie des Verlags', 'Rabattkategorie des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'g', 'Datum, seit wann das Exemplar vergriffen ist', 'Datum, seit wann das Exemplar vergriffen ist', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('366', 'm', 'Name der Institution', 'Name der Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('400', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'AR', '', '', NULL),
		('400', 'a', 'Personenname', 'Personenname', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'b', 'Zählung', 'Zählung', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('400', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('400', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'AR', '', '', NULL),
		('410', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('410', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('411', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'AR', '', '', NULL),
		('411', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('411', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('411', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('440', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('440', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'AR', '', '', NULL),
		('440', 'a', 'Titel', 'Titel', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'AR', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('440', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('440', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('440', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, 0, 'AR', '', '', NULL),
		('490', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('490', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', NULL, NULL, -6, 'AR', '', '', NULL),
		('490', 'a', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('490', 'l', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('490', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('490', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', 'a', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', 'x', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('501', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('501', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('501', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('501', 'a', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('502', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('502', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('502', 'a', 'Dissertationsvermerk', 'Dissertationsvermerk', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('503', '8', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('504', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('504', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('504', 'a', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('504', 'b', 'Zählung der Referenzen', 'Zählung der Referenzen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('505', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('505', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('505', 'a', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('505', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 1, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('505', 'r', 'Verfasserangabe', 'Verfasserangabe', 1, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('505', 't', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('505', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'AR', '', '', NULL),
		('506', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'a', 'Zugangsbedingungen', 'Zugangsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'b', 'Zuständigkeit', 'Zuständigkeit', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'c', 'Physische Zugangsvoraussetzungen', 'Physische Zugangsvoraussetzungen', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'e', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'f', 'Standardisierte Terminologie für Zugangsbeschränkungen', 'Standardisierte Terminologie für Zugangsbeschränkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('506', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'AR', '', '', NULL),
		('507', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('507', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('507', 'a', 'Fußnote zum Hauptteil des Maßstabs', 'Fußnote zum Hauptteil des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('507', 'b', 'Fußnote zum Zusatz des Maßstabs', 'Fußnote zum Zusatz des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('508', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('508', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('508', 'a', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('510', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('510', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('510', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('510', 'a', 'Name der zitierten Quelle', 'Name der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('510', 'b', 'Abdeckung der zitierten Quelle', 'Abdeckung der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('510', 'c', 'Exakte Referenz innerhalb der zitierten Quelle', 'Exakte Referenz innerhalb der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('510', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('511', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('511', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('511', 'a', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('512', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', -1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('513', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('513', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('513', 'a', 'Art des Berichtes', 'Art des Berichtes', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('513', 'b', 'Zeitraum', 'Zeitraum', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'a', 'Bericht über die Exaktheit des Qualitätsmerkmals', 'Bericht über die Exaktheit des Qualitätsmerkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'b', 'Wert der Exaktheit des Qualitätsmerkmals', 'Wert der Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'c', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'd', 'Bericht über die logische Folgerichtigkeit', 'Bericht über die logische Folgerichtigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'e', 'Vollständigkeitsbericht', 'Vollständigkeitsbericht', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'f', 'Bericht über die Exaktheit der horizontalen Position', 'Bericht über die Exaktheit der horizontalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'g', 'Wert der Exaktheit der horizontalen Position', 'Wert der Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'h', 'Erläuterung zur Exaktheit der horizontalen Position', 'Erläuterung zur Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'i', 'Bericht über die Exaktheit der vertikalen Position', 'Bericht über die Exaktheit der vertikalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'j', 'Wert der Exaktheit der vertikalen Position', 'Wert der Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'k', 'Erläuterung zur Exaktheit der vertikalen Position', 'Erläuterung zur Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'm', 'Bewölkung', 'Bewölkung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('514', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'AR', '', '', NULL),
		('514', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('515', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('515', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('515', 'a', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('516', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('516', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('516', 'a', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('518', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('518', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('518', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('518', 'a', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('520', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('520', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('520', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('520', 'a', 'Fußnote zur Zusammenfassung usw.', 'Fußnote zur Zusammenfassung usw.', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('520', 'b', 'Erweiterung der Fußnote zur Zusammenfassung', 'Erweiterung der Fußnote zur Zusammenfassung', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('520', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'AR', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('521', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('521', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('521', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('521', 'a', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'AR', '', '', NULL),
		('521', 'b', 'Quelle', 'Quelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'AR', '', '', NULL),
		('522', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('522', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('522', 'a', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('523', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('523', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('524', '2', 'Quelle des verwendeten Schemas', 'Quelle des verwendeten Schemas', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('524', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('524', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('524', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('524', 'a', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('525', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('525', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('525', 'a', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('526', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('526', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('526', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('526', 'a', 'Programmname', 'Programmname', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('526', 'b', 'Interessenniveau', 'Interessenniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('526', 'c', 'Leseniveau', 'Leseniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('526', 'd', 'Titelstellenwert', 'Titelstellenwert', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('526', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('526', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 5, '', '', '', NULL, 6, 'AR', '', '', NULL),
		('526', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('527', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', 'a', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', 'b', 'Bezugsquelle', 'Bezugsquelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', 'd', 'Bestellnummer', 'Bestellnummer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('530', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'AR', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'm', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('533', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'a', 'Haupteintragung des Originals', 'Haupteintragung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'b', 'Ausgabebezeichnung des Originals', 'Ausgabebezeichnung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'c', 'Erscheinungsvermerk des Originals', 'Erscheinungsvermerk des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'e', 'Physische Beschreibung des Originals', 'Physische Beschreibung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'f', 'Gesamttitelangabe des Originals', 'Gesamttitelangabe des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'k', 'Key-Title des Originals', 'Key-Title des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'l', 'Ort des Originals', 'Ort des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'm', 'Spezifische Materialmerkmale', 'Spezifische Materialmerkmale', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'n', 'Fußnote zum Original', 'Fußnote zum Original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'p', 'Einleitende Wendung', 'Einleitende Wendung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 't', 'Titelangabe des Originals', 'Titelangabe des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('534', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', 'a', 'Besitzer', 'Besitzer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', 'b', 'Postalische Adresse', 'Postalische Adresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', 'c', 'Land', 'Land', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', 'd', 'Fernmeldeadresse', 'Fernmeldeadresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('535', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'a', 'Fußnotentext', 'Fußnotentext', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'b', 'Vertragsnummer', 'Vertragsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'c', 'Subventionsnummer', 'Subventionsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'd', 'Undifferenzierte Nummer', 'Undifferenzierte Nummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'e', 'Programmelementnummer', 'Programmelementnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'f', 'Projektnummer', 'Projektnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'g', 'Nummer der Maßnahme', 'Nummer der Maßnahme', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('536', 'h', 'Nummer der Arbeitseinheit', 'Nummer der Arbeitseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('537', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('538', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('538', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('538', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('538', 'a', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('538', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('538', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'AR', '', '', NULL),
		('540', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('540', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('540', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'AR', '', '', NULL),
		('541', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('541', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('541', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('541', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('541', 'a', 'Lieferant', 'Lieferant', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'b', 'Adresse', 'Adresse', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'c', 'Erwerbungsart', 'Erwerbungsart', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'e', 'Zugangsnummer', 'Zugangsnummer', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'f', 'Besitzer', 'Besitzer', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'h', 'Kaufpreis', 'Kaufpreis', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'n', 'Umfang', 'Umfang', 0, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('541', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, 1, 'AR', '', '', NULL),
		('543', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('544', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('544', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', 'a', 'Besitzer', 'Besitzer', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', 'b', 'Adresse', 'Adresse', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', 'c', 'Land', 'Land', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', 'd', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', 'e', 'Ursprung', 'Ursprung', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('544', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('545', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('545', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('545', 'a', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('545', 'b', 'Erweiterung', 'Erweiterung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('545', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'AR', '', '', NULL),
		('546', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('546', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('546', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('546', 'a', 'Sprache', 'Sprache', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('546', 'b', 'Angabe des Codes oder Alphabets', 'Angabe des Codes oder Alphabets', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('547', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('547', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('547', 'a', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('550', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('550', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('550', 'a', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('552', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'a', 'Kennzeichen der Entität', 'Kennzeichen der Entität', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'b', 'Definition der Art der Entität und Quelle', 'Definition der Art der Entität und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'c', 'Kennzeichen des Merkmals', 'Kennzeichen des Merkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'd', 'Definition des Merkmals und Quelle', 'Definition des Merkmals und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'e', 'Wert der Geltungsbereichszählung', 'Wert der Geltungsbereichszählung', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'f', 'Definition der Geltungsbereichszählung und Quelle', 'Definition der Geltungsbereichszählung und Quelle', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'g', 'Minimum und Maximum des Geltungsbereichs', 'Minimum und Maximum des Geltungsbereichs', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'h', 'Name der Codeliste und Quelle', 'Name der Codeliste und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'i', 'Nicht darstellbarer Geltungsbereich', 'Nicht darstellbarer Geltungsbereich', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'j', 'Maßeinheiten und Auflösung', 'Maßeinheiten und Auflösung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'k', 'Beginn- und Endedatum der Merkmale', 'Beginn- und Endedatum der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'l', 'Genauigkeit der Merkmale', 'Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'm', 'Erläuterung zur Genauigkeit der Merkmale', 'Erläuterung zur Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'n', 'Messfrequenz der Merkmale', 'Messfrequenz der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'o', 'Übersicht zur Entität und zum Merkmal', 'Übersicht zur Entität und zum Merkmal', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'p', 'Der Entität und dem Merkmal zugewiesene Zitierung', 'Der Entität und dem Merkmal zugewiesene Zitierung', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('552', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'AR', '', '', NULL),
		('552', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('555', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', 'a', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', 'b', 'Bezugsquelle', 'Bezugsquelle', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', 'c', 'Erschließungsgrad', 'Erschließungsgrad', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', 'd', 'Bibliografischer Nachweis', 'Bibliografischer Nachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('555', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'AR', '', '', NULL),
		('556', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('556', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('556', 'a', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('556', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('561', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('561', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('561', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('561', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('561', 'a', 'Geschichte', 'Geschichte', 0, 0, '', 5, '', '', '', NULL, 6, 'AR', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'AR', '', '', NULL),
		('562', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', 'a', 'Identifizierungsmarkierungen', 'Identifizierungsmarkierungen', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', 'b', 'Identifizierung des Exemplars', 'Identifizierung des Exemplars', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', 'c', 'Identifizierung der Version', 'Identifizierung der Version', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', 'd', 'Präsentationsformat', 'Präsentationsformat', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('562', 'e', 'Anzahl der Exemplare', 'Anzahl der Exemplare', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('563', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('563', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('563', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('563', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('563', 'a', 'Fußnote zum Einband', 'Fußnote zum Einband', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('563', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'AR', '', '', NULL),
		('565', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', 'a', 'Anzahl der Fälle/Kennwerte', 'Anzahl der Fälle/Kennwerte', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', 'b', 'Name des Kennwertes', 'Name des Kennwertes', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', 'c', 'Erschließungseinheit', 'Erschließungseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', 'd', 'Gesamtheit der Daten', 'Gesamtheit der Daten', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('565', 'e', 'Ordnungssystem oder Code', 'Ordnungssystem oder Code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('567', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('567', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('567', 'a', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('570', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('580', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('580', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('580', 'a', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('581', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('581', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('581', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('581', 'a', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('581', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('582', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('583', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('583', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('583', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('583', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('583', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('583', 'a', 'Bearbeitung', 'Bearbeitung', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'b', 'Identifizierung der Bearbeitung', 'Identifizierung der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'c', 'Zeit/Datum der Bearbeitung', 'Zeit/Datum der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'd', 'Bearbeitungsintervall', 'Bearbeitungsintervall', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'e', 'Eventualität der Bearbeitung', 'Eventualität der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'f', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'h', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'i', 'Bearbeitungsmethode', 'Bearbeitungsmethode', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'j', 'Ort der Bearbeitung', 'Ort der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'k', 'Beauftragter', 'Beauftragter', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'n', 'Umfang', 'Umfang', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('583', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -1, 'AR', '', '', NULL),
		('583', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', NULL, 4, 'AR', '', '', NULL),
		('583', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('584', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('584', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('584', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('584', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('584', 'a', 'Akkumulation', 'Akkumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('584', 'b', 'Benutzungsfrequenz', 'Benutzungsfrequenz', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('585', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('585', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, -6, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('585', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('585', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('585', 'a', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 0, 0, '', 5, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('586', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('586', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('586', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('586', 'a', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('600', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('600', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('600', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('600', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('610', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('610', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('610', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('611', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('611', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('611', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('611', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('630', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('630', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'AR', '', '', NULL),
		('630', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('630', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('630', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('630', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('648', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', 'a', 'Zeitschlagwort', 'Zeitschlagwort', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'AR', '', '', NULL),
		('648', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('648', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('650', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, 0, 'AR', '', '', NULL),
		('650', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('650', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('650', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('650', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('650', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'AR', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('650', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('650', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('650', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('650', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, 0, 'AR', '', '', NULL),
		('650', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'AR', '', '', NULL),
		('650', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'AR', '', '', NULL),
		('650', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'AR', '', '', NULL),
		('651', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('651', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('651', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('651', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('651', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('651', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('651', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('651', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('651', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('651', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('651', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('652', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('652', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('652', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('653', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('653', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('653', 'a', 'Nicht-normierter Term', 'Nicht-normierter Term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('654', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'a', 'Fokussierter Term', 'Fokussierter Term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('654', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('655', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('655', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('655', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('655', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('655', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('655', 'a', 'Genre/Form oder fokussierter Term', 'Genre/Form oder fokussierter Term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'AR', '', '', NULL),
		('655', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('655', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('655', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('655', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('655', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('655', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('656', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('656', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('656', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('656', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('656', 'a', 'Beruf', 'Beruf', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'AR', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('656', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('656', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('656', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('656', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('657', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('657', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('657', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('657', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('657', 'a', 'Funktion', 'Funktion', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'AR', '', '', NULL),
		('657', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('657', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('657', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('657', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('658', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('658', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('658', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('658', 'a', 'Hauptlehrplanziel', 'Hauptlehrplanziel', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'AR', '', '', NULL),
		('658', 'b', 'Untergeordnetes Lehrplanziel', 'Untergeordnetes Lehrplanziel', 1, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('658', 'c', 'Lehrplan-Code', 'Lehrplan-Code', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('658', 'd', 'Zuordnungsfaktor', 'Zuordnungsfaktor', 0, 0, '', 6, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('662', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'd', 'Ort', 'Ort', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'f', 'Stadtteil', 'Stadtteil', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('662', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('690', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'AR', '', '', NULL),
		('690', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('690', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('690', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('690', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('690', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('690', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('690', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'AR', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('691', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('691', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('691', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('696', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('696', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('696', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('697', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('697', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('697', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('698', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('698', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('698', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'AR', '', '', NULL),
		('699', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'AR', '', '', NULL),
		('699', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'AR', '', '', NULL),
		('699', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('699', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('700', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('700', 'a', 'Personenname', 'Personenname', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('700', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('700', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('700', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('700', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('700', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('700', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('700', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('705', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('710', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('710', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('710', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('710', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('710', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'AR', '', '', NULL),
		('710', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('710', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('711', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('711', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'AR', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('711', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('711', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('711', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('711', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'AR', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('720', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('720', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('720', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('720', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'AR', '', '', NULL),
		('730', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('730', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('730', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', 'a', 'Nicht-normierter verknüpfter/analytischer Titel', 'Nicht-normierter verknüpfter/analytischer Titel', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('740', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('752', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'd', 'Ort', 'Ort', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'f', 'Stadtteil', 'Stadtteil', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('752', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('753', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('753', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('753', 'a', 'Fabrikat und Modell des Gerätes', 'Fabrikat und Modell des Gerätes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('753', 'b', 'Programmiersprache', 'Programmiersprache', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('753', 'c', 'Betriebssystem', 'Betriebssystem', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', 'a', 'Taxonomischer Name', 'Taxonomischer Name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', 'c', 'Taxonomische Kategorie', 'Taxonomische Kategorie', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', 'd', 'Allgemeiner oder Alternativname', 'Allgemeiner oder Alternativname', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', 'x', 'Interne Notiz', 'Interne Notiz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('754', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('755', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('755', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('755', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('755', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('755', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('755', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('755', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('760', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'AR', '', '', NULL),
		('760', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('760', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('762', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'q', 'Paralleltitel (BK SE)  [OBSOLETE]', 'Paralleltitel (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('765', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('767', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('770', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('772', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('773', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('774', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'e', 'Sprachcode', 'Sprachcode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'f', 'Ländercode', 'Ländercode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('775', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('776', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('777', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('780', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('785', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'j', 'Zeitraum des Inhaltes', 'Zeitraum des Inhaltes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('786', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('787', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'AR', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'AR', '', '', NULL),
		('796', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('796', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('796', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'AR', '', '', NULL),
		('797', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('797', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('797', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('798', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('798', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('798', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'AR', '', '', NULL),
		('799', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'AR', '', '', NULL),
		('799', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('799', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('800', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('800', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('810', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('810', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('811', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('811', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('811', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('830', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('830', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('840', 'a', 'Titel', 'Titel', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('840', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('841', 'a', 'Art des Datensatzes', 'Art des Datensatzes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('841', 'b', 'Datenelemente mit fester Länge', 'Datenelemente mit fester Länge', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('841', 'e', 'Katalogisierungslevel', 'Katalogisierungslevel', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('842', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('842', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('842', 'a', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('843', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('843', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('844', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('844', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('844', 'a', 'Name der Einheit', 'Name der Einheit', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('845', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('845', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('850', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('850', 'a', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'd', 'Land', 'Land', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'f', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('851', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'AR', '', '', NULL),
		('852', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'a', 'Standort', 'Standort', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'b', 'Sonderstandort oder Sammlung', 'Sonderstandort oder Sammlung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'c', 'Aufstellungsort', 'Aufstellungsort', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'e', 'Adresse', 'Adresse', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'g', 'Nicht-kodierter Standort-Qualifier', 'Nicht-kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'l', 'Titelform für die Aufstellung', 'Titelform für die Aufstellung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'n', 'Ländercode', 'Ländercode', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'q', 'Physische Beschaffenheit des Stückes', 'Physische Beschaffenheit des Stückes', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 's', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'u', 'URL', 'URL', 1, 0, '', 8, '', '', '', 1, 5, 'AR', '', '', NULL),
		('852', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('852', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('853', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('854', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('855', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('856', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('856', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('856', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('856', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('856', 'a', 'Host Name', 'Host Name', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'd', 'Pfad', 'Pfad', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'k', 'Passwort', 'Passwort', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'l', 'Login', 'Login', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'u', 'URL', 'URL', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'AR', '', '', NULL),
		('856', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 1, 'AR', '', '', NULL),
		('856', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('856', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, -1, 'AR', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('866', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('866', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('866', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('866', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('866', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('867', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('867', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('867', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('867', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('867', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('868', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('868', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('868', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('868', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('868', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'AR', '', '', NULL),
		('870', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('870', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('871', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('872', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('872', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('872', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('873', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('873', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('876', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('876', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('877', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('878', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('887', '2', 'Quelle der Daten', 'Quelle der Daten', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('887', 'a', 'Inhalt des Feldes aus dem anderen Format', 'Inhalt des Feldes aus dem anderen Format', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('896', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('896', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('896', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('897', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('897', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('897', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('898', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('898', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'AR', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('898', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'AR', '', '', NULL),
		('899', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'AR', '', '', NULL),
		('899', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('899', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('900', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('900', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('900', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('911', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('911', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('930', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', 1, -6, 'AR', '', '', NULL),
		('940', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('943', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'AR', '', '130', NULL),
		('943', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('951', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('951', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'AR', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('956', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'a', 'Host Name', 'Host Name', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'd', 'Pfad', 'Pfad', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'k', 'Passwort', 'Passwort', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'l', 'Login', 'Login', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -6, 'AR', '', '', NULL),
		('956', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', 0, 6, 'AR', '', '', NULL),
		('956', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('956', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('980', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('980', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('981', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('982', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('982', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'AR', '', '', NULL),
		('983', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('983', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'AR', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('987', 'f', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'AR', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'AR', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'AR', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'AR', '', '', NULL);



-- *******************************************************


-- ******************************************************************
-- SIMPLE KITS KOHA RECORD AND HOLDINGS MANAGEMENT FIELDS/SUBFIELDS.
-- ******************************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'Systemkontrollnummern (Koha)', 'Systemkontrollnummern (Koha)', 1, 0, '', 'KT');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Medientyp [OBSOLET]', 'Medientyp [OBSOLET]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'KT', '', '', NULL),
		('999', 'b', 'Koha-DDC-Unterklasse [OBSOLET]', 'Koha-DDC-Unterklasse [OBSOLET]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'KT', '', '', NULL),
		('999', 'c', 'Koha-Biblionummer', 'Koha-Biblionummer', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'KT', '', '', NULL),
		('999', 'd', 'Koha-Biblioitemnumber', 'Koha-Biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'KT', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'KT', '', '', NULL),
-- 		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'KT', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'Zusätzliche Felder (Koha)', 'Zusätzliche Felder (Koha)', 0, 0, '', 'KT');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha-Ausleihen, alle Exemplare', 'Koha-Ausleihen, alle Exemplare', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'KT', '', '', NULL),
		('942', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'KT', '', '', NULL),
		('942', 'a', 'Institutionscode [OBSOLETE]', 'Institutionscode [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('942', 'c', 'Koha-Medientyp', 'Koha-Medientyp', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'KT', '', '', NULL),
		('942', 'e', 'Ausgabe', 'Ausgabe', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'KT', '', '', NULL),
		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('942', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'KT', '', '', NULL),
		('942', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('942', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'KT', '', '', NULL),
		('942', 'n', 'OPAC-Anzeige unterdrücken', 'OPAC-Anzeige unterdrücken', 0, 0, NULL, 9, '', '', '', 0, 0, 'KT', '', '', NULL),
		('942', 's', 'Kennzeichen für Zeitschrift', 'Zeitschrift', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'KT', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'KT', '', '', NULL),
-- 		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'KT', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'Standort- und Exemplarinformationen (KOHA)', 'Standort- und Exemplarinformationen (KOHA)', 1, 0, '', 'KT');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
         ('952', '0', 'Ausgeschieden', 'Ausgeschieden', 0, 0, 'items.withdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'KT', '', '', NULL),
		('952', '1', 'Verloren', 'Verloren', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'KT', '', '', NULL),
		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'KT', '', '', NULL),
		('952', '3', 'Beilagenotiz', 'Beilagenotiz', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('952', '4', 'Beschädigt', 'Beschädigt', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'KT', '', '', NULL),
		('952', '5', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'KT', '', '', NULL),
		('952', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'KT', '', '', NULL),
		('952', '7', 'Nicht entleihbar', 'Nicht entleihbar', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'KT', '', '', NULL),
		('952', '8', 'Sammlung', 'Sammlung', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'KT', '', '', NULL),
		('952', '9', 'Koha-Exemplarnummer (autom. generiert)', 'Koha-Exemplarnummer', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'KT', '', '', NULL),
		('952', 'a', 'Permanenter Standort', 'Permanenter Standort', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'b', 'Aktueller Standort', 'Aktueller Standort', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'c', 'Aufstellungsort', 'Aufstellungsort', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'KT', '', '', NULL),
		('952', 'e', 'Lieferant', 'Lieferant', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('952', 'g', 'Kaufpreis', 'Kaufpreis', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'h', 'Jahrgang/Heft','Jahrgang/Heft', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'i', 'Inventarnummer', 'Inventarnummer', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'KT', '', '', NULL),
		('952', 'l', 'Anzahl Ausleihen', 'Anzahl Ausleihen', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('952', 'm', 'Anzahl Verlängerungen', 'Anzahl Verlängerungen', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('952', 'n', 'Anzahl Vormerkungen', 'Anzahl Vormerkungen', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'KT', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'KT', '', '', NULL),
		('952', 'q', 'Ausgeliehen', 'Ausgeliehen', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('952', 'r', 'Letzte Aktivität', 'Letzte Aktivität', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('952', 's', 'Letzte Ausleihe', 'Letzte Ausleihe', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'KT', '', '', NULL),
		('952', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('952', 'u', 'URL', 'URL', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'KT', '', '', NULL),
		('952', 'v', 'Preis bei Buchersatz', 'Preis bei Buchersatz', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'w', 'Preis gültig von', 'Preis gültig von', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'KT', '', '', NULL),
		('952', 'x', 'Interne Notiz', 'Interne Notiz', 0, 0, '', 10, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('952', 'y', 'Medientyp', 'Medientyp', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'KT', '', '', NULL),
		('952', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'KT', '', '', NULL);



-- *******************************************************



-- ********************************************************************
-- SIMPLE KITS MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED EXTENSIONS.
-- ********************************************************************


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'Satzkennung', 'Satzkennung', 0, 1, '', 'KT'),
		('001', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 'KT'),
		('003', 'Kontrollnummer Identifier', 'Kontrollnummer Identifier', 0, 0, '', 'KT'),
		('005', 'Datum und Zeit der letzten Transaktion', 'Datum und Zeit der letzten Transaktion', 0, 0, '', 'KT'),
		('006', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 1, 0, '', 'KT'),
		('007', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 1, 0, '', 'KT'),
		('008', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 0, 1, '', 'KT'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'KT'),
		('010', 'Kontrollnummer der Library of Congress', 'Kontrollnummer der Library of Congress', 0, 0, '', 'KT'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'KT'),
		('013', 'Kontrollinformationen für Patente', 'Kontrollinformationen für Patente', 1, 0, '', 'KT'),
		('015', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 'KT'),
		('016', 'Kontrollnummer der nationalbibliografischen Agentur', 'Kontrollnummer der nationalbibliografischen Agentur', 1, 0, '', 'KT'),
		('017', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 'KT'),
		('018', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 'KT'),
		('020', 'ISBN', 'Internationale Standardbuchnummer', 1, 0, NULL, 'KT'),
		('022', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 'KT'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'KT'),
		('024', 'Anderer Standardidentifier', 'Anderer Standardidentifier', 1, 0, NULL, 'KT'),
		('025', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 'KT'),
		('026', 'Fingerprinterkennung', 'Fingerprinterkennung', 1, 0, '', 'KT'),
		('027', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 1, 0, '', 'KT'),
		('028', 'Verlegernummer', 'Verlegernummer', 1, 0, NULL, 'KT'),
		('029', 'Andere Systemkontrollnummer (OCLC)', ' (OCLC)', 1, 0, '', 'KT'),
		('030', 'CODEN', 'CODEN', 1, 0, '', 'KT'),
		('031', 'Informationen zum Musik Incipit', 'Informationen zum Musik Incipit', 1, 0, '', 'KT'),
		('032', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 1, 0, '', 'KT'),
		('033', 'Datum/Zeit und Ort eines Ereignisses', 'Datum/Zeit und Ort eines Ereignisses', 1, 0, '', 'KT'),
		('034', 'Kodierte kartografische mathematische Daten', 'Kodierte kartografische mathematische Daten', 1, 0, '', 'KT'),
		('035', 'Systemkontrollnummer', 'Systemkontrollnummer', 1, 0, NULL, 'KT'),
		('036', 'Originale Studiennummer für Computerdateien', 'Originale Studiennummer für Computerdateien', 0, 0, '', 'KT'),
		('037', 'Erwerbungsquelle', 'Lieferant', 1, 0, NULL, 'KT'),
		('038', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 'KT'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'KT'),
		('040', 'Katalogisierungsquelle', 'Katalogisierungsquelle', 0, 0, NULL, 'KT'),
		('041', 'Sprachcode', 'Sprachcode', 1, 0, '', 'KT'),
		('042', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 'KT'),
		('043', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 0, 0, NULL, 'KT'),
		('044', 'Ländercode der veröffentlichenden/herstellenden Stelle', 'Ländercode der veröffentlichenden/herstellenden Stelle', 0, 0, '', 'KT'),
		('045', 'Zeitabschnitt des Inhalts', 'Zeitabschnitt des Inhalts', 0, 0, '', 'KT'),
		('046', 'Speziell codiertes Datum', 'Speziell codiertes Datum', 1, 0, '', 'KT'),
		('047', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 'KT'),
		('048', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 1, 0, '', 'KT'),
		('049', 'Lokaler Bestand (OCLC)', 'Lokaler Bestand (OCLC)', 0, 0, '', 'KT'),
		('050', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 1, 0, NULL, 'KT'),
		('051', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 1, 0, NULL, 'KT'),
		('052', 'Geografische Klassifikation', 'Geografische Klassifikation', 1, 0, NULL, 'KT'),
		('055', 'In Kanada vergebene Notation', 'In Kanada vergebene Notation', 1, 0, NULL, 'KT'),
		('060', 'Signatur der National Library of Medicine', 'Signatur der National Library of Medicine', 1, 0, NULL, 'KT'),
		('061', 'Exemplarangaben der National Library of Medicine', 'Exemplarangaben der National Library of Medicine', 1, 0, NULL, 'KT'),
		('066', 'Angewendete Zeichensätze', 'Angewendete Zeichensätze', 0, 0, NULL, 'KT'),
		('070', 'Signatur der National Agricultural Library', 'Signatur der National Agricultural Library', 1, 0, NULL, 'KT'),
		('071', 'Exemplarangaben der National Agricultural Library', 'Exemplarangaben der National Agricultural Library', 1, 0, NULL, 'KT'),
		('072', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 1, 0, NULL, 'KT'),
		('074', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 1, 0, NULL, 'KT'),
		('080', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 1, 0, NULL, 'KT'),
		('082', 'Notation nach der Dewey Decimal Classification', 'Notation nach der Dewey Decimal Classification', 1, 0, NULL, 'KT'),
		('084', 'Andere Notation', 'Andere Notation', 1, 0, NULL, 'KT'),
		('086', 'Notation für Amtsdruckschriften', 'Notation für Amtsdruckschriften', 1, 0, NULL, 'KT'),
		('087', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'KT'),
		('088', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 'KT'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'KT'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'KT'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'KT'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'KT'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'KT'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'KT'),
		('100', 'MAIN ENTRY--AUTHOR/DEVELOPER--PERSONAL NAME', 'Haupteintragung - Personenname', 0, 0, NULL, 'KT'),
		('110', 'MAIN ENTRY--AUTHOR/DEVELOPER--CORPORATE NAME', 'Haupteintragung - Körperschaftsname', 0, 0, NULL, 'KT'),
		('111', 'Haupteintragung - Kongressname', 'Haupteintragung - Kongressname', 0, 0, NULL, 'KT'),
		('130', 'Haupteintragung - Einheitstitel', 'Haupteintragung - Einheitstitel', 0, 0, NULL, 'KT'),
		('210', 'Kurztitel', 'Kurztitel', 1, 0, NULL, 'KT'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'KT'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'KT'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'KT'),
		('222', 'Key-Title', 'Key-Title', 1, 0, NULL, 'KT'),
		('240', 'Einheitstitel', 'Einheitstitel', 0, 0, 'Unititle', 'KT'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'KT'),
		('242', 'Titelübersetzung der Katalogisierungsstelle', 'Titelübersetzung der Katalogisierungsstelle', 1, 0, NULL, 'KT'),
		('243', 'Allgemeiner Einheitstitel', 'Allgemeiner Einheitstitel', 0, 0, '', 'KT'),
		('245', 'Titel', 'Titel', 0, 1, '', 'KT'),
		('246', 'Titelvarianten', 'Titelvarianten', 1, 0, NULL, 'KT'),
		('247', 'Früherer Titel', 'Früherer Titel', 1, 0, NULL, 'KT'),
		('250', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, NULL, 'KT'),
		('254', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, NULL, 'KT'),
		('255', 'Kartographische mathematische Daten', 'Kartographische mathematische Daten', 1, 0, NULL, 'KT'),
		('256', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, NULL, 'KT'),
		('257', 'Herstellungsland von Archivfilmen', 'Herstellungsland von Archivfilmen', 0, 0, NULL, 'KT'),
		('258', 'Philatelistische Ausgabedaten', 'Philatelistische Ausgabedaten', 1, 0, NULL, 'KT'),
		('260', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 1, 0, NULL, 'KT'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'KT'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'KT'),
		('263', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, NULL, 'KT'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'KT'),
		('270', 'Adresse', 'Adresse', 1, 0, NULL, 'KT'),
		('300', 'Physische Beschreibung', 'Physische Beschreibung', 1, 1, NULL, 'KT'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'KT'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'KT'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'KT'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('306', 'RUN TIME', 'Spieldauer', 0, 0, NULL, 'KT'),
		('307', 'Zeiten usw.', 'Zeiten usw.', 1, 0, NULL, 'KT'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('310', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 'KT'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('321', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 1, 0, NULL, 'KT'),
		('340', 'Physisches Medium', 'Physisches Medium', 1, 0, NULL, 'KT'),
		('342', 'Spezifikationen des Raumbezugs', 'Spezifikationen des Raumbezugs', 1, 0, NULL, 'KT'),
		('343', 'Ebene Koordinatendaten', 'Ebene Koordinatendaten', 1, 0, NULL, 'KT'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('351', 'Organisation und Einordnung von Materialien', 'Organisation und Einordnung von Materialien', 1, 0, NULL, 'KT'),
		('352', 'Digitale grafische Darstellung', 'Digitale grafische Darstellung', 1, 0, NULL, 'KT'),
		('355', 'Sicherheitsklassifizierungskontrolle', 'Sicherheitsklassifizierungskontrolle', 1, 0, NULL, 'KT'),
		('357', 'Verbreitungskontrolle des Urhebers', 'Verbreitungskontrolle des Urhebers', 0, 0, NULL, 'KT'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('362', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 1, 0, NULL, 'KT'),
		('365', 'Handelspreis', 'Handelspreis', 1, 0, NULL, 'KT'),
		('366', 'Angaben über die Lieferbarkeit im Handel', 'TRADE AVAILABILITY INFORMATION', 1, 0, NULL, 'KT'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'KT'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'KT'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'KT'),
		('440', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 1, 0, NULL, 'KT'),
		('490', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 'KT'),
		('500', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, NULL, 'KT'),
		('501', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 1, 0, NULL, 'KT'),
		('502', 'Dissertationsvermerk', 'Dissertationsvermerk', 1, 0, NULL, 'KT'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('504', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 1, 0, NULL, 'KT'),
		('505', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 1, 0, NULL, 'KT'),
		('506', 'Fußnote zu Zugangsbeschränkungen', 'Fußnote zu Zugangsbeschränkungen', 1, 0, NULL, 'KT'),
		('507', 'Fußnote zum Maßstab (Grafisches Material)', 'Fußnote zum Maßstab (Grafisches Material)', 0, 0, NULL, 'KT'),
		('508', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 1, 0, NULL, 'KT'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'KT'),
		('510', 'Fußnote zu Quellenangaben', 'Fußnote zu Quellenangaben', 1, 0, NULL, 'KT'),
		('511', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 1, 0, NULL, 'KT'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('513', 'Fußnote zu Art und Zeitraum des Berichts', 'Fußnote zu Art und Zeitraum des Berichts', 1, 0, NULL, 'KT'),
		('514', 'Fußnote zur Datenqualität', 'Fußnote zur Datenqualität', 0, 0, NULL, 'KT'),
		('515', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 1, 0, NULL, 'KT'),
		('516', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 1, 0, NULL, 'KT'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('518', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 1, 0, NULL, 'KT'),
		('520', 'Fußnote zu Zusammenfassungen usw.', 'Fußnote zu Zusammenfassungen usw.', 1, 0, NULL, 'KT'),
		('521', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 'KT'),
		('522', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 1, 0, NULL, 'KT'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('524', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 1, 0, NULL, 'KT'),
		('525', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 'KT'),
		('526', 'Fußnote zu Angaben zum Studienprogramm', 'Fußnote zu Angaben zum Studienprogramm', 0, 0, NULL, 'KT'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('530', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 1, 0, NULL, 'KT'),
		('533', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'KT'),
		('534', 'Fußnote zur Originalversion', 'Fußnote zur Originalversion', 1, 0, NULL, 'KT'),
		('535', 'Fußnote zum Standort von Originalen und Duplikaten', 'Fußnote zum Standort von Originalen und Duplikaten', 1, 0, NULL, 'KT'),
		('536', 'Fußnote zur Finanzierung', 'Fußnote zur Finanzierung', 1, 0, NULL, 'KT'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'KT'),
		('538', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 1, 0, NULL, 'KT'),
		('540', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'KT'),
		('541', 'Fußnote zur Herkunft', 'Fußnote zur Herkunft', 1, 0, NULL, 'KT'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('544', 'Fußnote zum Standort anderer Archivmaterialien', 'Fußnote zum Standort anderer Archivmaterialien', 1, 0, NULL, 'KT'),
		('545', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 1, 0, NULL, 'KT'),
		('546', 'Fußnote zur Sprache', 'Sprache', 1, 0, NULL, 'KT'),
		('547', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 1, 0, NULL, 'KT'),
		('550', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 1, 0, NULL, 'KT'),
		('552', 'Fußnote zur Entität und zusätzlichen Merkmalen', 'Fußnote zur Entität und zusätzlichen Merkmalen', 1, 0, NULL, 'KT'),
		('555', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 1, 0, NULL, 'KT'),
		('556', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 1, 0, NULL, 'KT'),
		('561', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 1, 0, NULL, 'KT'),
		('562', 'Fußnote zur Identifikation des Exemplars und der Version', 'Fußnote zur Identifikation des Exemplars und der Version', 1, 0, NULL, 'KT'),
		('563', 'Fußnote zu Einbandangaben', 'Fußnote zu Einbandangaben', 1, 0, NULL, 'KT'),
		('565', 'Fußnote zu Merkmalen von Prozeßakten', 'Fußnote zu Merkmalen von Prozeßakten', 1, 0, NULL, 'KT'),
		('567', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 1, 0, NULL, 'KT'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('580', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 1, 0, NULL, 'KT'),
		('581', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 1, 0, NULL, 'KT'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('583', 'Fußnote zum Bearbeitungsvermerk', 'ACTION NOTE', 1, 0, NULL, 'KT'),
		('584', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 1, 0, NULL, 'KT'),
		('585', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 1, 0, NULL, 'KT'),
		('586', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 1, 0, NULL, 'KT'),
		('590', 'Lokale Fußnote (RLIN)', 'Lokale Fußnote (RLIN)', 1, 0, NULL, 'KT'),
		('600', 'Nebeneintragung unter einem Schlagwort - Personenname', 'Nebeneintragung unter einem Schlagwort - Personenname', 1, 0, NULL, 'KT'),
		('610', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 1, 0, NULL, 'KT'),
		('611', 'Nebeneintragung unter einem Schlagwort - Kongressname', 'Nebeneintragung unter einem Schlagwort - Kongressname', 1, 0, NULL, 'KT'),
		('630', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 1, 0, NULL, 'KT'),
		('648', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 1, 0, NULL, 'KT'),
		('650', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 1, 0, NULL, 'KT'),
		('651', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 1, 0, NULL, 'KT'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('653', 'Indexierungsterm - Nicht normiert', 'Indexierungsterm - Nicht normiert', 1, 0, NULL, 'KT'),
		('654', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 1, 0, NULL, 'KT'),
		('655', 'Indexierungsterm - Genre/Form', 'Indexierungsterm - Genre/Form', 1, 0, NULL, 'KT'),
		('656', 'Indexierungsterm - Beruf', 'Indexierungsterm - Beruf', 1, 0, NULL, 'KT'),
		('657', 'Indexierungsterm - Funktion', 'Indexierungsterm - Funktion', 1, 0, NULL, 'KT'),
		('658', 'Indexierungsterm - Lehrplanziel', 'Indexierungsterm - Lehrplanziel', 1, 0, NULL, 'KT'),
		('662', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 1, 0, NULL, 'KT'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'KT'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'KT'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'KT'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'KT'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'KT'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'KT'),
		('700', 'Nebeneintragung - Personenname', 'Nebeneintragung - Personenname', 1, 0, NULL, 'KT'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('710', 'Nebeneintragung - Körperschaftsname', 'Nebeneintragung - Körperschaftsname', 1, 0, NULL, 'KT'),
		('711', 'Nebeneintragung - Kongressname', 'Nebeneintragung - Kongressname', 1, 0, NULL, 'KT'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('720', 'Nebeneintragung - Nicht-normierter Name', 'Nebeneintragung - Nicht-normierter Name', 1, 0, NULL, 'KT'),
		('730', 'Nebeneintragung - Einheitstitel', 'Nebeneintragung - Einheitstitel', 1, 0, NULL, 'KT'),
		('740', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 1, 0, NULL, 'KT'),
		('752', 'Nebeneintragung - Hierarchischer Ortsname', 'Nebeneintragung - Hierarchischer Ortsname', 1, 0, NULL, 'KT'),
		('753', 'Systemvoraussetzungen für Dateien', 'Systemvoraussetzungen für Dateien', 1, 0, NULL, 'KT'),
		('754', 'Nebeneintragung - Taxonomische Identifikation', 'Nebeneintragung - Taxonomische Identifikation', 1, 0, NULL, 'KT'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'KT'),
		('760', 'Hauptreihe', 'Hauptreihe', 1, 0, NULL, 'KT'),
		('762', 'Unterreihe', 'Unterreihe', 1, 0, NULL, 'KT'),
		('765', 'Originalsprache', 'Originalsprache', 1, 0, NULL, 'KT'),
		('767', 'Übersetzung', 'Übersetzung', 1, 0, NULL, 'KT'),
		('770', 'Beilage/Sonderheft', 'Beilage/Sonderheft', 1, 0, NULL, 'KT'),
		('772', 'Übergeordnete Einheit der Beilage', 'Übergeordnete Einheit der Beilage', 1, 0, NULL, 'KT'),
		('773', 'Übergeordnete Einheit', 'Übergeordnete Einheit', 1, 0, NULL, 'KT'),
		('774', 'Teileinheiten', 'Teileinheiten', 1, 0, NULL, 'KT'),
		('775', 'Andere Ausgabe', 'Andere Ausgabe', 1, 0, NULL, 'KT'),
		('776', 'Andere physische Form', 'Andere physische Form', 1, 0, NULL, 'KT'),
		('777', 'Erschienen mit', 'Erschienen mit', 1, 0, NULL, 'KT'),
		('780', 'Vorgänger', 'Vorgänger', 1, 0, NULL, 'KT'),
		('785', 'Nachfolger', 'Nachfolger', 1, 0, NULL, 'KT'),
		('786', 'Datenquelle', 'Datenquelle', 1, 0, NULL, 'KT'),
		('787', 'Nichtspezifische Beziehung', 'Nichtspezifische Beziehung', 1, 0, NULL, 'KT'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'KT'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'KT'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'KT'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'KT'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'KT'),
		('800', 'Nebeneintragung unter dem Gesamttitel - Personenname', 'Nebeneintragung unter dem Gesamttitel - Personenname', 1, 0, NULL, 'KT'),
		('810', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 1, 0, NULL, 'KT'),
		('811', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 1, 0, NULL, 'KT'),
		('830', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 1, 0, NULL, 'KT'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'KT'),
		('841', 'Bestandsangaben in kodierter Form', 'Bestandsangaben in kodierter Form', 0, 0, NULL, 'KT'),
		('842', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, NULL, 'KT'),
		('843', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'KT'),
		('844', 'Name der Einheit', 'Name der Einheit', 0, 0, NULL, 'KT'),
		('845', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'KT'),
		('850', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 'KT'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'KT'),
		('852', 'Standort', 'Standort', 1, 0, NULL, 'KT'),
		('853', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 1, 0, NULL, 'KT'),
		('854', 'Bezeichnungen und Schema - Begleitmaterial', 'Bezeichnungen und Schema - Begleitmaterial', 1, 0, NULL, 'KT'),
		('855', 'Bezeichnungen und Schema - Register', 'Bezeichnungen und Schema - Register', 1, 0, NULL, 'KT'),
		('856', 'Elektronische Adresse und Zugriff', 'Elektronische Adresse und Zugriff', 1, 0, NULL, 'KT'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'KT'),
		('863', 'Zählung und Chronologie - Bibliografische Grundeinheit', 'Zählung und Chronologie - Bibliografische Grundeinheit', 1, 0, NULL, 'KT'),
		('864', 'Zählung und Chronologie - Begleitmaterial', 'Zählung und Chronologie - Begleitmaterial', 1, 0, NULL, 'KT'),
		('865', 'Zählung und Chronologie - Register', 'Zählung und Chronologie - Register', 1, 0, NULL, 'KT'),
		('866', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 1, 0, NULL, 'KT'),
		('867', 'Textangaben zum Bestand - Begleitmaterial', 'Textangaben zum Bestand - Begleitmaterial', 1, 0, NULL, 'KT'),
		('868', 'Textangaben zum Bestand - Register', 'Textangaben zum Bestand - Register', 1, 0, NULL, 'KT'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'KT'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'KT'),
		('876', 'Exemplarangaben - Bibliografische Grundeinheit', 'Exemplarangaben - Bibliografische Grundeinheit', 1, 0, NULL, 'KT'),
		('877', 'Exemplarangaben - Begleitmaterial', 'Exemplarangaben - Begleitmaterial', 1, 0, NULL, 'KT'),
		('878', 'Exemplarangaben - Register', 'Exemplarangaben - Register', 1, 0, NULL, 'KT'),
		('880', 'Andersschriftliche Darstellung', 'Andersschriftliche Darstellung', 1, 0, NULL, 'KT'),
		('886', 'Angaben zu anderen MARC-Formaten', 'Angaben zu anderen MARC-Formaten', 1, 0, NULL, 'KT'),
		('887', 'Angaben zu anderen Formaten', 'Angaben zu anderen Formaten', 1, 0, NULL, 'KT'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'KT'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'KT'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'KT'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'KT'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'KT'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'KT'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'KT'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'KT'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'KT'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'KT'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'KT'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'KT'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'KT'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'KT'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'KT'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'KT'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'KT'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'KT'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'KT'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'KT'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'KT'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'KT'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'KT'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'KT'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'KT'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'KT'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'KT'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'KT'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'KT'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'KT'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'KT'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'KT'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'KT');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'KT', '', '', NULL),
		('001', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('003', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'KT', '', '', NULL),
		('005', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'KT', '', '', NULL),
		('006', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'KT', '', '', NULL),
		('007', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'KT', '', '', NULL),
		('008', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'KT', '', '', NULL),
		('009', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('010', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', NULL, 0, -6, 'KT', '', '', NULL),
		('010', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('010', 'b', 'NUCMC-Kontrollnummer', 'NUCMC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('010', 'z', 'Gelöschte/ungültige LC-Kontrollnummer', 'Gelöschte/ungültige LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('011', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'KT', '', '', NULL),
		('013', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', 'a', 'Nummer', 'Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', 'b', 'Land', 'Land', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', 'c', 'Art der Nummer', 'Art der Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', 'd', 'Datum', 'Datum', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('013', 'f', 'Beteiligte am Dokument', 'Beteiligte am Dokument', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('015', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', NULL, 0, -6, 'KT', '', '', NULL),
		('015', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('015', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('015', 'a', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('016', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('016', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('016', 'a', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('016', 'z', 'Gelöschte oder ungültige Datensatzkontrollnummer', 'Gelöschte oder ungültige Datensatzkontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('017', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('017', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('017', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('017', 'a', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('017', 'b', 'Zuweisende Stelle', 'Zuweisende Stelle', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('017', 'd', 'Datum', 'Datum', 0, 0, '', 0, '', '', NULL, 0, -6, 'KT', '', '', NULL),
		('017', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('018', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('018', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('018', 'a', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('020', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('020', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('020', 'a', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('020', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('020', 'z', 'Gelöschte/ungültige ISBN', 'Gelöschte/ungültige ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('022', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('022', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('022', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('022', 'a', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('022', 'y', 'Falsche ISSN', 'Falsche ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('022', 'z', 'Gelöschte ISSN', 'Gelöschte ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('023', 'a', 'Standardfilmnummer', 'Standardfilmnummer', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('024', '2', 'Quelle der Nummer oder des Codes', 'Quelle der Nummer oder des Codes', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('024', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('024', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('024', 'a', 'Standardnummer oder Code', 'Standardnummer oder Code', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('024', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('024', 'd', 'Zusätzliche Codes zur Standardnummer oder dem Code', 'Zusätzliche Codes zur Standardnummer oder dem Code', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('024', 'z', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('025', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('025', 'a', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', 'a', 'Erste und zweite Zeichengruppe', 'Erste und zweite Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', 'b', 'Dritte und vierte Zeichengruppe', 'Dritte und vierte Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', 'c', 'Datum', 'Datum', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', 'd', 'Nummer des Bandes oder Teils', 'Nummer des Bandes oder Teils', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('026', 'e', 'Nicht analysierter Fingerprint', 'Nicht analysierter Fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('027', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('027', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('027', 'a', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('027', 'z', 'Gelöschte/ungültige Nummer', 'Gelöschte/ungültige Nummer', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('028', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('028', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('028', 'a', 'Verlegernummer', 'Verlegernummer', 0, 0, '', 0, '', '', '', 0, 0, 'KT', '', '', NULL),
		('028', 'b', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, 0, 'KT', '', '', NULL),
		('030', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('030', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('030', 'z', 'Gelöschter/ungültiger CODEN', 'Gelöschter/ungültiger CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', '2', 'Systemcode', 'Systemcode', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'a', 'Anzahl der Werke', 'Anzahl der Werke', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'b', 'Anzahl der Sätze', 'Anzahl der Sätze', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'c', 'Anzahl der Auszüge', 'Anzahl der Auszüge', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'd', 'Titel oder Ansetzung', 'Titel oder Ansetzung', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'e', 'Rolle', 'Rolle', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'g', 'Notenschlüssel', 'Notenschlüssel', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'm', 'Stimme/Instrument', 'Stimme/Instrument', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'n', 'Tonartvorzeichen', 'Tonartvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'o', 'Taktvorzeichen', 'Taktvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'p', 'Musikalische Notierung', 'Musikalische Notierung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'q', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'r', 'Tonart', 'Tonart', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 's', 'Kodierte Fußnote zur Validität', 'Kodierte Fußnote zur Validität', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 't', 'Text-Incipit', 'Text-Incipit', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'u', 'URL', 'URL', 1, 0, '', 0, '', '', '', 1, -6, 'KT', '', '', NULL),
		('031', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('031', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('032', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'KT', '', '', NULL),
		('032', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('032', 'a', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('032', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('033', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('033', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('033', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('033', 'a', 'Formatierte Datums-/Zeitangaben', 'Formatierte Datums-/Zeitangaben', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('033', 'b', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('033', 'c', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'a', 'Kategorie des Maßstabs', 'Kategorie des Maßstabs', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'b', 'Konstant linearer horizontaler Maßstab', 'Konstant linearer horizontaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'c', 'Konstant linearer vertikaler Maßstab', 'Konstant linearer vertikaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'd', 'Koordinaten - westlichster Längengrad', 'Koordinaten - westlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'e', 'Koordinaten - östlichster Längengrad', 'Koordinaten - östlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'f', 'Koordinaten - nördlichster Breitengrad', 'Koordinaten - nördlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'g', 'Koordinaten - südlichster Breitengrad', 'Koordinaten - südlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'h', 'Winkelmaßstab', 'Winkelmaßstab', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'j', 'Deklination - nördliche Grenze', 'Deklination - nördliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'k', 'Deklination - südliche Grenze', 'Deklination - südliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'm', 'Rektaszension - östliche Grenze', 'Rektaszension - östliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'n', 'Rektaszension - westliche Grenze', 'Rektaszension - westliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'p', 'Äquinoktium', 'Äquinoktium', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'r', 'Entfernung von der Erde', 'Entfernung von der Erde', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 's', 'G-Ring Breitengrad', 'G-Ring Breitengrad', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 't', 'G-Ring Längengrad', 'G-Ring Längengrad', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'x', 'Anfangsdatum', 'Anfangsdatum', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'y', 'Enddatum', 'Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('034', 'z', 'Name des außerirdischen Himmelskörpers', 'Name des außerirdischen Himmelskörpers', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('035', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('035', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('035', 'a', 'Systemkontrollnummer', 'Systemkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('035', 'z', 'Gelöschte/ungültige Kontrollnummer', 'Gelöschte/ungültige Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('036', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('036', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('036', 'a', 'Original-Studiennummer', 'Original-Studiennummer', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('036', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('037', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('037', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('037', 'a', 'Bestandsnummer', 'Bestandsnummer', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('037', 'b', 'Quelle der Bestandsnummer/Erwerbung', 'Quelle der Bestandsnummer/Erwerbung', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('037', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('037', 'f', 'Ausgabeform', 'Ausgabeform', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('037', 'g', 'Zusätzliche Formateigenschaften', 'Zusätzliche Formateigenschaften', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('037', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('038', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('038', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('038', 'a', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('040', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('040', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('040', 'a', 'Original-Katalogisierungsstelle', 'Original-Katalogisierungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('040', 'b', 'Katalogisierungssprache', 'Katalogisierungssprache', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('040', 'c', 'Übertragungsstelle', 'Übertragungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('040', 'd', 'Bearbeitungsstelle', 'Bearbeitungsstelle', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('040', 'e', 'Beschreibungsfestlegungen', 'Beschreibungsfestlegungen', 0, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('041', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('041', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('041', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('041', 'a', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('041', 'b', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('041', 'd', 'Sprachcode von gesungenem oder gesprochenem Text', 'Sprachcode von gesungenem oder gesprochenem Text', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('041', 'e', 'Sprachcode von Operntexten', 'Sprachcode von Operntexten', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('041', 'f', 'Sprachcode der Inhaltsangabe', 'Sprachcode der Inhaltsangabe', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('041', 'g', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('041', 'h', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 1, 0, '', 0, '', '', '', 0, -1, 'KT', '', '', NULL),
		('042', 'a', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('043', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('043', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('043', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('043', 'a', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('043', 'b', 'Lokaler GAC-Code', 'Lokaler GAC-Code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('043', 'c', 'ISO-Code', 'ISO-Code', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('044', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('044', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('044', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('044', 'a', 'MARC-Ländercode', 'MARC-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('044', 'b', 'Lokaler Unterentitätencode', 'Lokaler Unterentitätencode', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('044', 'c', 'ISO-Ländercode', 'ISO-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('045', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('045', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('045', 'a', 'Zeitabschnittscode', 'Zeitabschnittscode', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('045', 'b', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('045', 'c', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', '2', 'Quelle der Datumsangaben', 'Quelle der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'a', 'Code für die Art der Datumsangaben', 'Code für die Art der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'b', 'Datum 1 (v. Chr. Datum)', 'Datum 1 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'c', 'Datum 1 (n. Chr. Datum)', 'Datum 1 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'd', 'Datum 2 (v. Chr. Datum)', 'Datum 2 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'e', 'Datum 2 (n. Chr. Datum)', 'Datum 2 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'j', 'Modifizierungsdatum der Ressource', 'Modifizierungsdatum der Ressource', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'k', 'Gebildetes Beginn- oder Einzeldatum', 'Gebildetes Beginn- oder Einzeldatum', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'l', 'Gebildetes Enddatum', 'Gebildetes Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'm', 'Gültiges Beginndatum', 'Gültiges Beginndatum', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('046', 'n', 'Gültiges Enddatum', 'Gültiges Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('047', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('047', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('047', 'a', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('048', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('048', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('048', 'a', 'Interpret oder Ensemble', 'Interpret oder Ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('050', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('050', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('050', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('050', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, 0, 'KT', '', '', NULL),
		('050', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, 0, 'KT', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('051', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('051', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('051', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('051', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', 'a', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', 'b', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('052', 'd', 'Eingetragener Ortsname', 'Eingetragener Ortsname', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('055', '2', 'Quelle der Signatur/Notation', 'Quelle der Signatur/Notation', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('055', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('055', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('055', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('055', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('060', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('060', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('060', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('061', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('061', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('061', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('061', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('066', 'a', 'Primärer G0-Zeichensatz', 'Primärer G0-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('066', 'b', 'Primärer G1-Zeichensatz', 'Primärer G1-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('066', 'c', 'Wechselnder G0- oder G1-Zeichensatz', 'Wechselnder G0- oder G1-Zeichensatz', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('070', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('070', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('070', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('071', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('071', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('071', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('071', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('072', '2', 'Quelle', 'Quelle', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('072', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('072', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('072', 'a', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('072', 'x', 'Code der Sacherschließungskategorie, Unterabteilung', 'Code der Sacherschließungskategorie, Unterabteilung', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('074', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('074', 'a', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('074', 'z', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('080', '2', 'Ausgabe-Identifier', 'Ausgabe-Identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('080', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('080', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('080', 'a', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('080', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('080', 'x', 'Allgemeine Anhängezahlen', 'Allgemeine Anhängezahlen', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('082', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('082', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('082', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('082', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('082', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('084', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('084', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('084', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('084', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('084', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('086', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('086', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('086', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('086', 'a', 'Notation', 'Notation', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('086', 'z', 'Gelöschte/ungültige Notation', 'Gelöschte/ungültige Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('087', 'a', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('087', 'z', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('088', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('088', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('088', 'a', 'Berichtsnummer', 'Berichtsnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('088', 'z', 'Gelöschte/ungültige Berichtsnummer', 'Gelöschte/ungültige Berichtsnummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'KT', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('092', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('092', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('092', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('096', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('096', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('099', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'KT', '', '', NULL),
		('100', 'a', 'Personenname', 'Personenname', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, 0, 'KT', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Zählung', 'Zählung', 0, 0, '', 1, '', '', '', 0, -1, 'KT', '', '', NULL),
		('100', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 1, '', '', '', 0, -1, 'KT', '', '', NULL),
		('100', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 1, '', '', '', 0, 0, 'KT', '', '', NULL),
		('100', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', 0, -1, 'KT', '', '', NULL),
		('100', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 1, '', '', '', 0, -1, 'KT', '', '', NULL),
		('100', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('100', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', 0, -6, 'KT', '', '', NULL),
		('110', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'KT', '', '', NULL),
		('110', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('110', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 1, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('110', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 1, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('110', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('110', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('110', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('110', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('111', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'KT', '', '', NULL),
		('111', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('111', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('111', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('111', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('111', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('111', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'KT', '', '', NULL),
		('130', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'KT', '', '', NULL),
		('130', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('130', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('210', '2', 'Quelle', 'Quelle', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('210', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('210', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('210', 'a', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('210', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('211', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('212', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('214', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('222', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('222', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('222', 'a', 'Key-Title', 'Key-Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('222', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('240', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'KT', '', '', NULL),
		('240', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'KT', '', '', NULL),
		('240', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'KT', '', '', NULL),
		('240', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'KT', '', '', NULL),
		('240', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'KT', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'a', 'Titel', 'Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('242', 'y', 'Sprachcode des übersetzten Titels', 'Sprachcode des übersetzten Titels', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('243', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'KT', '', '', NULL),
		('243', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'KT', '', '', NULL),
		('243', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'KT', '', '', NULL),
		('243', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'KT', '', '', NULL),
		('243', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -6, 'KT', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'KT', '', '', NULL),
		('245', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'a', 'Titel', 'Titel', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'KT', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('245', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, '', 2, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'f', 'Entstehungszeitraum', 'Entstehungszeitraum', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'g', 'Zeitabschnitt', 'Zeitabschnitt', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', 'a', 'Hauptsachtitel/Kurztitel', 'Hauptsachtitel/Kurztitel', 0, 0, '', 2, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('246', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('246', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 2, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('246', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('246', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'a', 'Titel', 'Titel', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('247', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('250', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('250', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('250', 'a', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('250', 'b', 'Zusatz zur Ausgabebezeichnung', 'Zusatz zur Ausgabebezeichnung', 0, 0, '', 2, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('254', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('254', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('254', 'a', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'a', 'Maßstabsangabe', 'Maßstabsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'b', 'Projektionsangabe', 'Projektionsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'c', 'Koordinatenangabe', 'Koordinatenangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'd', 'Zonenangabe', 'Zonenangabe', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'e', 'Angabe des Äquinoktiums', 'Angabe des Äquinoktiums', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'f', 'Koordinatenpaare des äußeren Ringes', 'Koordinatenpaare des äußeren Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('255', 'g', 'Koordinatenpaare des ausschließenden Ringes', 'Koordinatenpaare des ausschließenden Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('256', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('256', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('256', 'a', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('257', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('257', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('257', 'a', 'Land des Produzenten', 'Land des Produzenten', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('258', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('258', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('258', 'a', 'Herausgebende Instanz', 'Herausgebende Instanz', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('258', 'b', 'Bezeichnung', 'Bezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', 'a', 'Erscheinungsort, Vertriebsort etc.', 'Erscheinungsort, Vertriebsort etc.', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('260', 'b', 'Name des Verlags, des Vertriebs etc.', 'Name des Verlags, des Vertriebs etc.', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('260', 'c', 'Date of copyright, publication, distribution, release, etc', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', 'e', 'Ort der Herstellerfirma', 'Ort der Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', 'f', 'Herstellerfirma', 'Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', 'g', 'Herstellungsjahr', 'Herstellungsjahr', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('263', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('263', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('263', 'a', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('265', '6', 'Verknüpfung [OBSOLETE]', 'Verknüpfung [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('270', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('270', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('270', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('270', 'a', 'Adresse', 'Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'b', 'Ort', 'Ort', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'c', 'Staat oder Provinz', 'Staat oder Provinz', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('270', 'd', 'Land', 'Land', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'e', 'Postleitzahl', 'Postleitzahl', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'f', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'g', 'Name des Ansprechpartners (zu Händen von)', 'Name des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'h', 'Position des Ansprechpartners (zu Händen von)', 'Position des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'i', 'Art der Adresse', 'Art der Adresse', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'j', 'Spezielle Telefonnummer', 'Spezielle Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'k', 'Telefonnummer', 'Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'l', 'Faxnummer', 'Faxnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'm', 'E-Mail-Adresse', 'E-Mail-Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'n', 'Fernschreibernummer', 'Fernschreibernummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'p', 'Kontaktperson', 'Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'q', 'Titel der Kontaktperson', 'Titel der Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'r', 'Öffnungszeiten', 'Öffnungszeiten', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('270', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('300', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('300', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('300', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('300', 'a', 'Extent (number of primary material components followed by format)', 'Umfang', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('300', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'KT', '', '', NULL),
		('300', 'c', 'Maße', 'Maße', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('300', 'e', 'Accompanying material (number of secondary material compontents followed by format : physical characteristics ; size. repeated for each type of accompanying material.)', 'Begleitmaterial', 0, 0, '', 3, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('300', 'f', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('300', 'g', 'Größe der Einheit', 'Größe der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('301', 'd', 'Maße', 'Maße', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('305', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('305', 'a', 'Umfang', 'Umfang', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('305', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('305', 'c', 'Maße', 'Maße', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('306', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('306', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('306', 'a', 'Spieldauer', 'Spieldauer', 0, 0, '', 3, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('307', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('307', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('307', 'a', 'Öffnungszeiten', 'Öffnungszeiten', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('307', 'b', 'Zusätzliche Angaben', 'Zusätzliche Angaben', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('308', 'f', 'Präsentationsformat', 'Präsentationsformat', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('310', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('310', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('310', 'a', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('310', 'b', 'Datum der aktuellen Erscheinungsfrequenz', 'Datum der aktuellen Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('315', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('315', 'a', 'Frequenz', 'Frequenz', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('321', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('321', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('321', 'a', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('321', 'b', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('340', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'a', 'Trägermaterial und Zusammensetzung', 'Trägermaterial und Zusammensetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'b', 'Maße', 'Maße', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'c', 'Materialoberfläche', 'Materialoberfläche', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'd', 'Aufnahmetechnik', 'Aufnahmetechnik', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'e', 'Hilfsmaterial', 'Hilfsmaterial', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'f', 'Herstellungsgeschwindigkeit/Übersetzung', 'Herstellungsgeschwindigkeit/Übersetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'h', 'Speicherart innerhalb des Mediums', 'Speicherart innerhalb des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('340', 'i', 'Technische Spezifikationen des Mediums', 'Technische Spezifikationen des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', '2', 'Verwendeter (Raum-)Bezug', 'Verwendeter (Raum-)Bezug', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'b', 'Einheiten für Koordinaten bzw. Entfernungen', 'Einheiten für Koordinaten bzw. Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'c', 'Genauigkeit der geographischen Breitenangaben', 'Genauigkeit der geographischen Breitenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'd', 'Genauigkeit der geographischen Längenangaben', 'Genauigkeit der geographischen Längenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'e', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'f', 'Berührkreis bei schiefachsiger Projektion', 'Berührkreis bei schiefachsiger Projektion', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'g', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'h', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'i', 'Additionskonstante für Rechtswert', 'Additionskonstante für Rechtswert', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'j', 'Additionskonstante für Hochwert', 'Additionskonstante für Hochwert', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'k', 'Maßstabsfaktor', 'Maßstabsfaktor', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'l', 'Geländehöhe des Beobachtungspunktes', 'Geländehöhe des Beobachtungspunktes', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'm', 'Horizontalwinkel', 'Horizontalwinkel', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'n', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'o', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'p', 'Kennung des Zonenfeldes', 'Kennung des Zonenfeldes', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'q', 'Ellipsoid (z. B. Bessel)', 'Ellipsoid (z. B. Bessel)', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'r', 'große Halbachse (a)', 'große Halbachse (a)', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 's', 'Abplattung des Ellipsoids =(a-b)/a )', 'Abplattung des Ellipsoids =(a-b)/a )', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 't', 'Höhengenauigkeit', 'Höhengenauigkeit', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'u', 'Verschlüsselung von Höhenangaben', 'Verschlüsselung von Höhenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'v', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('342', 'w', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'a', 'System zur Kodierung der ebenen Koordinaten', 'System zur Kodierung der ebenen Koordinaten', 1, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'b', 'Maßeinheit für Horizontalentferungen', 'Maßeinheit für Horizontalentferungen', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'c', 'Genauigkeit der Abszissen', 'Genauigkeit der Abszissen', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'd', 'Genauigkeit der Ordinaten', 'Genauigkeit der Ordinaten', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'e', 'Genauigkeit der Entfernungen', 'Genauigkeit der Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'f', 'Genauigkeit der Richtungen', 'Genauigkeit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'g', 'Maßeinheit der Richtungen', 'Maßeinheit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'h', 'Nullrichtung für Richtungsmessungen', 'Nullrichtung für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('343', 'i', '(Bezugs-)Meridian für Richtungsmessungen', '(Bezugs-)Meridian für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('350', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('350', 'b', 'Ausgabeform', 'Ausgabeform', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('351', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('351', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('351', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('351', 'a', 'Organisation', 'Organisation', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('351', 'b', 'Einordnung', 'Einordnung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('351', 'c', 'Hierarchischer Level', 'Hierarchischer Level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'a', 'Direkte Anwendungsmethode', 'Direkte Anwendungsmethode', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'b', 'Objekttyp', 'Objekttyp', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'c', 'Objektzählung', 'Objektzählung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'd', 'Zeilenzählung', 'Zeilenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'e', 'Spaltenzählung', 'Spaltenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'f', 'Vertikale Zählung', 'Vertikale Zählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'g', 'VPF Netzstrukturlevel', 'VPF Netzstrukturlevel', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('352', 'i', 'Indirekte Anwendungsbeschreibung', 'Indirekte Anwendungsbeschreibung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'a', 'Sicherheitsklassifizierung', 'Sicherheitsklassifizierung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'b', 'Gebrauchsanweisungen', 'Gebrauchsanweisungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'c', 'Externe Weitergabeinformationen', 'Externe Weitergabeinformationen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'd', 'Herabstufungs- oder Freigabevorgang', 'Herabstufungs- oder Freigabevorgang', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'e', 'Klassifikationssystem', 'Klassifikationssystem', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'f', 'Codes des Ursprunglandes', 'Codes des Ursprunglandes', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'g', 'Herabstufungsdatum', 'Herabstufungsdatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'h', 'Freigabedatum', 'Freigabedatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('355', 'j', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('357', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('357', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('357', 'a', 'Urheberkontrollbezeichnung', 'Urheberkontrollbezeichnung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('357', 'b', 'Urheberschaftsträger', 'Urheberschaftsträger', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('357', 'c', 'Autorisierte Empfänger der Materialien', 'Autorisierte Empfänger der Materialien', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('357', 'g', 'Andere Einschränkungen', 'Andere Einschränkungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('362', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('362', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('362', 'a', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('362', 'z', 'Informationsquelle', 'Informationsquelle', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('365', '2', 'Quelle des Codes für die Preisart', 'Quelle des Codes für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('365', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('365', 'a', 'Code für die Preisart', 'Code für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'b', 'Betrag', 'Betrag', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'c', 'Währungscode', 'Währungscode', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'd', 'Preiseinheit', 'Preiseinheit', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'e', 'Fußnote zum Preis', 'Fußnote zum Preis', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'f', 'Preis gültig von', 'Preis gültig von', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'g', 'Preis gültig bis', 'Preis gültig bis', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'h', 'Steuersatz 1', 'Steuersatz 1', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'i', 'Steuersatz 2', 'Steuersatz 2', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('365', 'm', 'Preisfestlegende Institution', 'Preisfestlegende Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', '2', 'Quelle des Codes für den Verfügbarkeitsstatus', 'Quelle des Codes für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('366', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('366', 'a', 'Kurztitelbezeichnung des Verlags', 'Kurztitelbezeichnung des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'b', 'Genaues Erscheinungsdatum', 'Genaues Erscheinungsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'c', 'Code für den Verfügbarkeitsstatus', 'Code für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'd', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'e', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'f', 'Rabattkategorie des Verlags', 'Rabattkategorie des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'g', 'Datum, seit wann das Exemplar vergriffen ist', 'Datum, seit wann das Exemplar vergriffen ist', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('366', 'm', 'Name der Institution', 'Name der Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('400', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'KT', '', '', NULL),
		('400', 'a', 'Personenname', 'Personenname', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'b', 'Zählung', 'Zählung', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('400', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('400', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'KT', '', '', NULL),
		('410', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('410', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('411', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'KT', '', '', NULL),
		('411', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('411', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('411', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('440', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('440', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'KT', '', '', NULL),
		('440', 'a', 'Titel', 'Titel', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'KT', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('440', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('440', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('440', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, 0, 'KT', '', '', NULL),
		('490', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('490', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', NULL, NULL, -6, 'KT', '', '', NULL),
		('490', 'a', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('490', 'l', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('490', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('490', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', 'a', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', 'x', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('501', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('501', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('501', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('501', 'a', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('502', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('502', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('502', 'a', 'Dissertationsvermerk', 'Dissertationsvermerk', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('503', '8', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('504', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('504', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('504', 'a', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('504', 'b', 'Zählung der Referenzen', 'Zählung der Referenzen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('505', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('505', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('505', 'a', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('505', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 1, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('505', 'r', 'Verfasserangabe', 'Verfasserangabe', 1, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('505', 't', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('505', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'KT', '', '', NULL),
		('506', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'a', 'Zugangsbedingungen', 'Zugangsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'b', 'Zuständigkeit', 'Zuständigkeit', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'c', 'Physische Zugangsvoraussetzungen', 'Physische Zugangsvoraussetzungen', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'e', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'f', 'Standardisierte Terminologie für Zugangsbeschränkungen', 'Standardisierte Terminologie für Zugangsbeschränkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('506', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'KT', '', '', NULL),
		('507', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('507', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('507', 'a', 'Fußnote zum Hauptteil des Maßstabs', 'Fußnote zum Hauptteil des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('507', 'b', 'Fußnote zum Zusatz des Maßstabs', 'Fußnote zum Zusatz des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('508', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('508', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('508', 'a', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('510', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('510', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('510', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('510', 'a', 'Name der zitierten Quelle', 'Name der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('510', 'b', 'Abdeckung der zitierten Quelle', 'Abdeckung der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('510', 'c', 'Exakte Referenz innerhalb der zitierten Quelle', 'Exakte Referenz innerhalb der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('510', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('511', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('511', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('511', 'a', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('512', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', -1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('513', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('513', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('513', 'a', 'Art des Berichtes', 'Art des Berichtes', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('513', 'b', 'Zeitraum', 'Zeitraum', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'a', 'Bericht über die Exaktheit des Qualitätsmerkmals', 'Bericht über die Exaktheit des Qualitätsmerkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'b', 'Wert der Exaktheit des Qualitätsmerkmals', 'Wert der Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'c', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'd', 'Bericht über die logische Folgerichtigkeit', 'Bericht über die logische Folgerichtigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'e', 'Vollständigkeitsbericht', 'Vollständigkeitsbericht', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'f', 'Bericht über die Exaktheit der horizontalen Position', 'Bericht über die Exaktheit der horizontalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'g', 'Wert der Exaktheit der horizontalen Position', 'Wert der Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'h', 'Erläuterung zur Exaktheit der horizontalen Position', 'Erläuterung zur Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'i', 'Bericht über die Exaktheit der vertikalen Position', 'Bericht über die Exaktheit der vertikalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'j', 'Wert der Exaktheit der vertikalen Position', 'Wert der Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'k', 'Erläuterung zur Exaktheit der vertikalen Position', 'Erläuterung zur Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'm', 'Bewölkung', 'Bewölkung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('514', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'KT', '', '', NULL),
		('514', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('515', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('515', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('515', 'a', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('516', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('516', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('516', 'a', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('518', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('518', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('518', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('518', 'a', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('520', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('520', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('520', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('520', 'a', 'Fußnote zur Zusammenfassung usw.', 'Fußnote zur Zusammenfassung usw.', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('520', 'b', 'Erweiterung der Fußnote zur Zusammenfassung', 'Erweiterung der Fußnote zur Zusammenfassung', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('520', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'KT', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('521', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('521', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('521', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('521', 'a', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'KT', '', '', NULL),
		('521', 'b', 'Quelle', 'Quelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'KT', '', '', NULL),
		('522', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('522', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('522', 'a', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('523', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('523', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('524', '2', 'Quelle des verwendeten Schemas', 'Quelle des verwendeten Schemas', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('524', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('524', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('524', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('524', 'a', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('525', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('525', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('525', 'a', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('526', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('526', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('526', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('526', 'a', 'Programmname', 'Programmname', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('526', 'b', 'Interessenniveau', 'Interessenniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('526', 'c', 'Leseniveau', 'Leseniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('526', 'd', 'Titelstellenwert', 'Titelstellenwert', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('526', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('526', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 5, '', '', '', NULL, 6, 'KT', '', '', NULL),
		('526', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('527', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', 'a', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', 'b', 'Bezugsquelle', 'Bezugsquelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', 'd', 'Bestellnummer', 'Bestellnummer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('530', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'KT', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'm', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('533', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'a', 'Haupteintragung des Originals', 'Haupteintragung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'b', 'Ausgabebezeichnung des Originals', 'Ausgabebezeichnung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'c', 'Erscheinungsvermerk des Originals', 'Erscheinungsvermerk des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'e', 'Physische Beschreibung des Originals', 'Physische Beschreibung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'f', 'Gesamttitelangabe des Originals', 'Gesamttitelangabe des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'k', 'Key-Title des Originals', 'Key-Title des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'l', 'Ort des Originals', 'Ort des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'm', 'Spezifische Materialmerkmale', 'Spezifische Materialmerkmale', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'n', 'Fußnote zum Original', 'Fußnote zum Original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'p', 'Einleitende Wendung', 'Einleitende Wendung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 't', 'Titelangabe des Originals', 'Titelangabe des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('534', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', 'a', 'Besitzer', 'Besitzer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', 'b', 'Postalische Adresse', 'Postalische Adresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', 'c', 'Land', 'Land', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', 'd', 'Fernmeldeadresse', 'Fernmeldeadresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('535', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'a', 'Fußnotentext', 'Fußnotentext', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'b', 'Vertragsnummer', 'Vertragsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'c', 'Subventionsnummer', 'Subventionsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'd', 'Undifferenzierte Nummer', 'Undifferenzierte Nummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'e', 'Programmelementnummer', 'Programmelementnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'f', 'Projektnummer', 'Projektnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'g', 'Nummer der Maßnahme', 'Nummer der Maßnahme', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('536', 'h', 'Nummer der Arbeitseinheit', 'Nummer der Arbeitseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('537', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('538', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('538', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('538', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('538', 'a', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('538', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('538', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'KT', '', '', NULL),
		('540', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('540', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('540', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'KT', '', '', NULL),
		('541', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('541', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('541', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('541', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('541', 'a', 'Lieferant', 'Lieferant', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'b', 'Adresse', 'Adresse', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'c', 'Erwerbungsart', 'Erwerbungsart', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'e', 'Zugangsnummer', 'Zugangsnummer', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'f', 'Besitzer', 'Besitzer', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'h', 'Kaufpreis', 'Kaufpreis', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'n', 'Umfang', 'Umfang', 0, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('541', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, 1, 'KT', '', '', NULL),
		('543', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('544', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('544', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', 'a', 'Besitzer', 'Besitzer', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', 'b', 'Adresse', 'Adresse', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', 'c', 'Land', 'Land', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', 'd', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', 'e', 'Ursprung', 'Ursprung', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('544', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('545', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('545', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('545', 'a', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('545', 'b', 'Erweiterung', 'Erweiterung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('545', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'KT', '', '', NULL),
		('546', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('546', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('546', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('546', 'a', 'Sprache', 'Sprache', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('546', 'b', 'Angabe des Codes oder Alphabets', 'Angabe des Codes oder Alphabets', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('547', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('547', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('547', 'a', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('550', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('550', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('550', 'a', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('552', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'a', 'Kennzeichen der Entität', 'Kennzeichen der Entität', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'b', 'Definition der Art der Entität und Quelle', 'Definition der Art der Entität und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'c', 'Kennzeichen des Merkmals', 'Kennzeichen des Merkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'd', 'Definition des Merkmals und Quelle', 'Definition des Merkmals und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'e', 'Wert der Geltungsbereichszählung', 'Wert der Geltungsbereichszählung', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'f', 'Definition der Geltungsbereichszählung und Quelle', 'Definition der Geltungsbereichszählung und Quelle', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'g', 'Minimum und Maximum des Geltungsbereichs', 'Minimum und Maximum des Geltungsbereichs', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'h', 'Name der Codeliste und Quelle', 'Name der Codeliste und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'i', 'Nicht darstellbarer Geltungsbereich', 'Nicht darstellbarer Geltungsbereich', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'j', 'Maßeinheiten und Auflösung', 'Maßeinheiten und Auflösung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'k', 'Beginn- und Endedatum der Merkmale', 'Beginn- und Endedatum der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'l', 'Genauigkeit der Merkmale', 'Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'm', 'Erläuterung zur Genauigkeit der Merkmale', 'Erläuterung zur Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'n', 'Messfrequenz der Merkmale', 'Messfrequenz der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'o', 'Übersicht zur Entität und zum Merkmal', 'Übersicht zur Entität und zum Merkmal', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'p', 'Der Entität und dem Merkmal zugewiesene Zitierung', 'Der Entität und dem Merkmal zugewiesene Zitierung', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('552', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'KT', '', '', NULL),
		('552', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('555', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', 'a', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', 'b', 'Bezugsquelle', 'Bezugsquelle', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', 'c', 'Erschließungsgrad', 'Erschließungsgrad', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', 'd', 'Bibliografischer Nachweis', 'Bibliografischer Nachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('555', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'KT', '', '', NULL),
		('556', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('556', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('556', 'a', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('556', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('561', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('561', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('561', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('561', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('561', 'a', 'Geschichte', 'Geschichte', 0, 0, '', 5, '', '', '', NULL, 6, 'KT', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'KT', '', '', NULL),
		('562', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', 'a', 'Identifizierungsmarkierungen', 'Identifizierungsmarkierungen', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', 'b', 'Identifizierung des Exemplars', 'Identifizierung des Exemplars', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', 'c', 'Identifizierung der Version', 'Identifizierung der Version', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', 'd', 'Präsentationsformat', 'Präsentationsformat', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('562', 'e', 'Anzahl der Exemplare', 'Anzahl der Exemplare', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('563', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('563', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('563', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('563', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('563', 'a', 'Fußnote zum Einband', 'Fußnote zum Einband', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('563', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'KT', '', '', NULL),
		('565', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', 'a', 'Anzahl der Fälle/Kennwerte', 'Anzahl der Fälle/Kennwerte', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', 'b', 'Name des Kennwertes', 'Name des Kennwertes', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', 'c', 'Erschließungseinheit', 'Erschließungseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', 'd', 'Gesamtheit der Daten', 'Gesamtheit der Daten', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('565', 'e', 'Ordnungssystem oder Code', 'Ordnungssystem oder Code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('567', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('567', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('567', 'a', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('570', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('580', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('580', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('580', 'a', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('581', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('581', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('581', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('581', 'a', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('581', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('582', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('583', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('583', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('583', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('583', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('583', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('583', 'a', 'Bearbeitung', 'Bearbeitung', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'b', 'Identifizierung der Bearbeitung', 'Identifizierung der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'c', 'Zeit/Datum der Bearbeitung', 'Zeit/Datum der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'd', 'Bearbeitungsintervall', 'Bearbeitungsintervall', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'e', 'Eventualität der Bearbeitung', 'Eventualität der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'f', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'h', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'i', 'Bearbeitungsmethode', 'Bearbeitungsmethode', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'j', 'Ort der Bearbeitung', 'Ort der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'k', 'Beauftragter', 'Beauftragter', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'n', 'Umfang', 'Umfang', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('583', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -1, 'KT', '', '', NULL),
		('583', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', NULL, 4, 'KT', '', '', NULL),
		('583', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('584', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('584', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('584', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('584', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('584', 'a', 'Akkumulation', 'Akkumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('584', 'b', 'Benutzungsfrequenz', 'Benutzungsfrequenz', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('585', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('585', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, -6, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('585', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('585', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('585', 'a', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 0, 0, '', 5, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('586', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('586', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('586', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('586', 'a', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('600', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('600', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('600', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('600', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('610', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('610', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('610', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('611', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('611', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('611', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('611', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('630', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('630', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'KT', '', '', NULL),
		('630', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('630', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('630', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('630', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('648', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', 'a', 'Zeitschlagwort', 'Zeitschlagwort', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'KT', '', '', NULL),
		('648', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('648', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('650', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, 0, 'KT', '', '', NULL),
		('650', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('650', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('650', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('650', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('650', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'KT', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('650', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('650', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('650', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('650', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, 0, 'KT', '', '', NULL),
		('650', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'KT', '', '', NULL),
		('650', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'KT', '', '', NULL),
		('650', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'KT', '', '', NULL),
		('651', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('651', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('651', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('651', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('651', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('651', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('651', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('651', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('651', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('651', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('651', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('652', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('652', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('652', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('653', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('653', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('653', 'a', 'Nicht-normierter Term', 'Nicht-normierter Term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('654', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'a', 'Fokussierter Term', 'Fokussierter Term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('654', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('655', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('655', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('655', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('655', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('655', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('655', 'a', 'Genre/Form oder fokussierter Term', 'Genre/Form oder fokussierter Term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'KT', '', '', NULL),
		('655', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('655', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('655', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('655', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('655', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('655', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('656', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('656', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('656', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('656', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('656', 'a', 'Beruf', 'Beruf', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'KT', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('656', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('656', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('656', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('656', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('657', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('657', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('657', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('657', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('657', 'a', 'Funktion', 'Funktion', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'KT', '', '', NULL),
		('657', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('657', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('657', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('657', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('658', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('658', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('658', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('658', 'a', 'Hauptlehrplanziel', 'Hauptlehrplanziel', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'KT', '', '', NULL),
		('658', 'b', 'Untergeordnetes Lehrplanziel', 'Untergeordnetes Lehrplanziel', 1, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('658', 'c', 'Lehrplan-Code', 'Lehrplan-Code', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('658', 'd', 'Zuordnungsfaktor', 'Zuordnungsfaktor', 0, 0, '', 6, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('662', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'd', 'Ort', 'Ort', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'f', 'Stadtteil', 'Stadtteil', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('662', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('690', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'KT', '', '', NULL),
		('690', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('690', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('690', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('690', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('690', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('690', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('690', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'KT', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('691', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('691', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('691', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('696', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('696', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('696', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('697', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('697', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('697', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('698', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('698', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('698', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'KT', '', '', NULL),
		('699', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'KT', '', '', NULL),
		('699', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'KT', '', '', NULL),
		('699', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('699', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('700', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('700', 'a', 'Personenname', 'Personenname', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('700', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('700', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('700', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('700', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('700', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('700', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('700', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('705', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('710', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('710', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('710', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('710', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('710', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'KT', '', '', NULL),
		('710', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('710', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('711', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('711', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'KT', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('711', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('711', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('711', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('711', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'KT', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('720', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('720', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('720', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('720', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'KT', '', '', NULL),
		('730', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('730', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('730', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', 'a', 'Nicht-normierter verknüpfter/analytischer Titel', 'Nicht-normierter verknüpfter/analytischer Titel', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('740', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('752', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'd', 'Ort', 'Ort', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'f', 'Stadtteil', 'Stadtteil', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('752', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('753', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('753', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('753', 'a', 'Fabrikat und Modell des Gerätes', 'Fabrikat und Modell des Gerätes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('753', 'b', 'Programmiersprache', 'Programmiersprache', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('753', 'c', 'Betriebssystem', 'Betriebssystem', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', 'a', 'Taxonomischer Name', 'Taxonomischer Name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', 'c', 'Taxonomische Kategorie', 'Taxonomische Kategorie', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', 'd', 'Allgemeiner oder Alternativname', 'Allgemeiner oder Alternativname', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', 'x', 'Interne Notiz', 'Interne Notiz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('754', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('755', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('755', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('755', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('755', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('755', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('755', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('755', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('760', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'KT', '', '', NULL),
		('760', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('760', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('762', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'q', 'Paralleltitel (BK SE)  [OBSOLETE]', 'Paralleltitel (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('765', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('767', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('770', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('772', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('773', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('774', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'e', 'Sprachcode', 'Sprachcode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'f', 'Ländercode', 'Ländercode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('775', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('776', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('777', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('780', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('785', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'j', 'Zeitraum des Inhaltes', 'Zeitraum des Inhaltes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('786', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('787', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'KT', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'KT', '', '', NULL),
		('796', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('796', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('796', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'KT', '', '', NULL),
		('797', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('797', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('797', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('798', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('798', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('798', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'KT', '', '', NULL),
		('799', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'KT', '', '', NULL),
		('799', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('799', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('800', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('800', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('810', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('810', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('811', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('811', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('811', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('830', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('830', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('840', 'a', 'Titel', 'Titel', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('840', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('841', 'a', 'Art des Datensatzes', 'Art des Datensatzes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('841', 'b', 'Datenelemente mit fester Länge', 'Datenelemente mit fester Länge', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('841', 'e', 'Katalogisierungslevel', 'Katalogisierungslevel', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('842', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('842', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('842', 'a', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('843', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('843', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('844', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('844', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('844', 'a', 'Name der Einheit', 'Name der Einheit', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('845', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('845', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('850', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('850', 'a', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'd', 'Land', 'Land', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'f', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('851', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'KT', '', '', NULL),
		('852', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'a', 'Standort', 'Standort', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'b', 'Sonderstandort oder Sammlung', 'Sonderstandort oder Sammlung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'c', 'Aufstellungsort', 'Aufstellungsort', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'e', 'Adresse', 'Adresse', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'g', 'Nicht-kodierter Standort-Qualifier', 'Nicht-kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'l', 'Titelform für die Aufstellung', 'Titelform für die Aufstellung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'n', 'Ländercode', 'Ländercode', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'q', 'Physische Beschaffenheit des Stückes', 'Physische Beschaffenheit des Stückes', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 's', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'u', 'URL', 'URL', 1, 0, '', 8, '', '', '', 1, 5, 'KT', '', '', NULL),
		('852', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('852', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('853', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('854', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('855', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('856', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('856', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('856', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('856', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('856', 'a', 'Host Name', 'Host Name', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'd', 'Pfad', 'Pfad', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'k', 'Passwort', 'Passwort', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'l', 'Login', 'Login', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'u', 'URL', 'URL', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'KT', '', '', NULL),
		('856', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 1, 'KT', '', '', NULL),
		('856', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('856', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, -1, 'KT', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('866', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('866', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('866', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('866', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('866', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('867', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('867', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('867', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('867', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('867', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('868', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('868', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('868', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('868', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('868', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'KT', '', '', NULL),
		('870', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('870', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('871', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('872', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('872', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('872', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('873', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('873', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('876', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('876', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('877', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('878', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('887', '2', 'Quelle der Daten', 'Quelle der Daten', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('887', 'a', 'Inhalt des Feldes aus dem anderen Format', 'Inhalt des Feldes aus dem anderen Format', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('896', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('896', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('896', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('897', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('897', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('897', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('898', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('898', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'KT', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('898', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'KT', '', '', NULL),
		('899', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'KT', '', '', NULL),
		('899', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('899', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('900', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('900', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('900', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('911', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('911', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('930', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', 1, -6, 'KT', '', '', NULL),
		('940', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('943', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'KT', '', '130', NULL),
		('943', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('951', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('951', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'KT', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('956', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'a', 'Host Name', 'Host Name', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'd', 'Pfad', 'Pfad', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'k', 'Passwort', 'Passwort', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'l', 'Login', 'Login', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -6, 'KT', '', '', NULL),
		('956', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', 0, 6, 'KT', '', '', NULL),
		('956', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('956', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('980', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('980', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('981', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('982', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('982', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'KT', '', '', NULL),
		('983', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('983', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'KT', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('987', 'f', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'KT', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'KT', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'KT', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'KT', '', '', NULL);



-- ******************************************************


-- *****************************************************************
-- SIMPLE INTEGRATING RESOURCES KOHA RECORD AND HOLDINGS MANAGEMENT
-- FIELDS/SUBFIELDS.
-- *****************************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'Systemkontrollnummern (Koha)', 'Systemkontrollnummern (Koha)', 1, 0, '', 'IR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Medientyp [OBSOLET]', 'Medientyp [OBSOLET]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'IR', '', '', NULL),
		('999', 'b', 'Koha-DDC-Unterklasse [OBSOLET]', 'Koha-DDC-Unterklasse [OBSOLET]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'IR', '', '', NULL),
		('999', 'c', 'Koha-Biblionummer', 'Koha-Biblionummer', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'IR', '', '', NULL),
		('999', 'd', 'Koha-Biblioitemnumber', 'Koha-Biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'IR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'IR', '', '', NULL),
-- 		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'IR', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'Zusätzliche Felder (Koha)', 'Zusätzliche Felder (Koha)', 0, 0, '', 'IR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha-Ausleihen, alle Exemplare', 'Koha-Ausleihen, alle Exemplare', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'IR', '', '', NULL),
		('942', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'IR', '', '', NULL),
		('942', 'a', 'Institutionscode [OBSOLETE]', 'Institutionscode [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('942', 'c', 'Koha-Medientyp', 'Koha-Medientyp', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'IR', '', '', NULL),
		('942', 'e', 'Ausgabe', 'Ausgabe', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'IR', '', '', NULL),
		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('942', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'IR', '', '', NULL),
		('942', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('942', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'IR', '', '', NULL),
		('942', 'n', 'OPAC-Anzeige unterdrücken', 'OPAC-Anzeige unterdrücken', 0, 0, NULL, 9, '', '', '', 0, 0, 'IR', '', '', NULL),
		('942', 's', 'Kennzeichen für Zeitschrift', 'Zeitschrift', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'IR', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'IR', '', '', NULL),
-- 		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'IR', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'Standort- und Exemplarinformationen (KOHA)', 'Standort- und Exemplarinformationen (KOHA)', 1, 0, '', 'IR');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
         ('952', '0', 'Ausgeschieden', 'Ausgeschieden', 0, 0, 'items.withdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'IR', '', '', NULL),
		('952', '1', 'Verloren', 'Verloren', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'IR', '', '', NULL),
		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'IR', '', '', NULL),
		('952', '3', 'Beilagenotiz', 'Beilagenotiz', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('952', '4', 'Beschädigt', 'Beschädigt', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'IR', '', '', NULL),
		('952', '5', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'IR', '', '', NULL),
		('952', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'IR', '', '', NULL),
		('952', '7', 'Nicht entleihbar', 'Nicht entleihbar', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'IR', '', '', NULL),
		('952', '8', 'Sammlung', 'Sammlung', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'IR', '', '', NULL),
		('952', '9', 'Koha-Exemplarnummer (autom. generiert)', 'Koha-Exemplarnummer', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'IR', '', '', NULL),
		('952', 'a', 'Permanenter Standort', 'Permanenter Standort', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'b', 'Aktueller Standort', 'Aktueller Standort', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'c', 'Aufstellungsort', 'Aufstellungsort', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'IR', '', '', NULL),
		('952', 'e', 'Lieferant', 'Lieferant', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('952', 'g', 'Kaufpreis', 'Kaufpreis', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'h', 'Jahrgang/Heft','Jahrgang/Heft', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'i', 'Inventarnummer', 'Inventarnummer', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'IR', '', '', NULL),
		('952', 'l', 'Anzahl Ausleihen', 'Anzahl Ausleihen', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('952', 'm', 'Anzahl Verlängerungen', 'Anzahl Verlängerungen', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('952', 'n', 'Anzahl Vormerkungen', 'Anzahl Vormerkungen', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'IR', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'IR', '', '', NULL),
		('952', 'q', 'Ausgeliehen', 'Ausgeliehen', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('952', 'r', 'Letzte Aktivität', 'Letzte Aktivität', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('952', 's', 'Letzte Ausleihe', 'Letzte Ausleihe', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'IR', '', '', NULL),
		('952', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('952', 'u', 'URL', 'URL', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'IR', '', '', NULL),
		('952', 'v', 'Preis bei Buchersatz', 'Preis bei Buchersatz', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'w', 'Preis gültig von', 'Preis gültig von', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'IR', '', '', NULL),
		('952', 'x', 'Interne Notiz', 'Interne Notiz', 0, 0, '', 10, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('952', 'y', 'Medientyp', 'Medientyp', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'IR', '', '', NULL),
		('952', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'IR', '', '', NULL);



-- *******************************************************



-- *************************************************************************
-- SIMPLE INTEGRATING RESOURCES MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED
-- EXTENSIONS.
-- *************************************************************************


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'Satzkennung', 'Satzkennung', 0, 1, '', 'IR'),
		('001', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 'IR'),
		('003', 'Kontrollnummer Identifier', 'Kontrollnummer Identifier', 0, 0, '', 'IR'),
		('005', 'Datum und Zeit der letzten Transaktion', 'Datum und Zeit der letzten Transaktion', 0, 0, '', 'IR'),
		('006', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 1, 0, '', 'IR'),
		('007', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 1, 0, '', 'IR'),
		('008', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 0, 1, '', 'IR'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'IR'),
		('010', 'Kontrollnummer der Library of Congress', 'Kontrollnummer der Library of Congress', 0, 0, '', 'IR'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'IR'),
		('013', 'Kontrollinformationen für Patente', 'Kontrollinformationen für Patente', 1, 0, '', 'IR'),
		('015', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 'IR'),
		('016', 'Kontrollnummer der nationalbibliografischen Agentur', 'Kontrollnummer der nationalbibliografischen Agentur', 1, 0, '', 'IR'),
		('017', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 'IR'),
		('018', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 'IR'),
		('020', 'ISBN', 'Internationale Standardbuchnummer', 1, 0, NULL, 'IR'),
		('022', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 'IR'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'IR'),
		('024', 'Anderer Standardidentifier', 'Anderer Standardidentifier', 1, 0, NULL, 'IR'),
		('025', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 'IR'),
		('026', 'Fingerprinterkennung', 'Fingerprinterkennung', 1, 0, '', 'IR'),
		('027', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 1, 0, '', 'IR'),
		('028', 'Verlegernummer', 'Verlegernummer', 1, 0, NULL, 'IR'),
		('029', 'Andere Systemkontrollnummer (OCLC)', ' (OCLC)', 1, 0, '', 'IR'),
		('030', 'CODEN', 'CODEN', 1, 0, '', 'IR'),
		('031', 'Informationen zum Musik Incipit', 'Informationen zum Musik Incipit', 1, 0, '', 'IR'),
		('032', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 1, 0, '', 'IR'),
		('033', 'Datum/Zeit und Ort eines Ereignisses', 'Datum/Zeit und Ort eines Ereignisses', 1, 0, '', 'IR'),
		('034', 'Kodierte kartografische mathematische Daten', 'Kodierte kartografische mathematische Daten', 1, 0, '', 'IR'),
		('035', 'Systemkontrollnummer', 'Systemkontrollnummer', 1, 0, NULL, 'IR'),
		('036', 'Originale Studiennummer für Computerdateien', 'Originale Studiennummer für Computerdateien', 0, 0, '', 'IR'),
		('037', 'Erwerbungsquelle', 'Lieferant', 1, 0, NULL, 'IR'),
		('038', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 'IR'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'IR'),
		('040', 'Katalogisierungsquelle', 'Katalogisierungsquelle', 0, 0, NULL, 'IR'),
		('041', 'Sprachcode', 'Sprachcode', 1, 0, '', 'IR'),
		('042', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 'IR'),
		('043', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 0, 0, NULL, 'IR'),
		('044', 'Ländercode der veröffentlichenden/herstellenden Stelle', 'Ländercode der veröffentlichenden/herstellenden Stelle', 0, 0, '', 'IR'),
		('045', 'Zeitabschnitt des Inhalts', 'Zeitabschnitt des Inhalts', 0, 0, '', 'IR'),
		('046', 'Speziell codiertes Datum', 'Speziell codiertes Datum', 1, 0, '', 'IR'),
		('047', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 'IR'),
		('048', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 1, 0, '', 'IR'),
		('049', 'Lokaler Bestand (OCLC)', 'Lokaler Bestand (OCLC)', 0, 0, '', 'IR'),
		('050', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 1, 0, NULL, 'IR'),
		('051', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 1, 0, NULL, 'IR'),
		('052', 'Geografische Klassifikation', 'Geografische Klassifikation', 1, 0, NULL, 'IR'),
		('055', 'In Kanada vergebene Notation', 'In Kanada vergebene Notation', 1, 0, NULL, 'IR'),
		('060', 'Signatur der National Library of Medicine', 'Signatur der National Library of Medicine', 1, 0, NULL, 'IR'),
		('061', 'Exemplarangaben der National Library of Medicine', 'Exemplarangaben der National Library of Medicine', 1, 0, NULL, 'IR'),
		('066', 'Angewendete Zeichensätze', 'Angewendete Zeichensätze', 0, 0, NULL, 'IR'),
		('070', 'Signatur der National Agricultural Library', 'Signatur der National Agricultural Library', 1, 0, NULL, 'IR'),
		('071', 'Exemplarangaben der National Agricultural Library', 'Exemplarangaben der National Agricultural Library', 1, 0, NULL, 'IR'),
		('072', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 1, 0, NULL, 'IR'),
		('074', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 1, 0, NULL, 'IR'),
		('080', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 1, 0, NULL, 'IR'),
		('082', 'Notation nach der Dewey Decimal Classification', 'Notation nach der Dewey Decimal Classification', 1, 0, NULL, 'IR'),
		('084', 'Andere Notation', 'Andere Notation', 1, 0, NULL, 'IR'),
		('086', 'Notation für Amtsdruckschriften', 'Notation für Amtsdruckschriften', 1, 0, NULL, 'IR'),
		('087', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'IR'),
		('088', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 'IR'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'IR'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'IR'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'IR'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'IR'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'IR'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'IR'),
		('100', 'Haupteintragung - Personenname', 'Haupteintragung - Personenname', 0, 0, NULL, 'IR'),
		('110', 'Haupteintragung - Körperschaftsname', 'Haupteintragung - Körperschaftsname', 0, 0, NULL, 'IR'),
		('111', 'Haupteintragung - Kongressname', 'Haupteintragung - Kongressname', 0, 0, NULL, 'IR'),
		('130', 'Haupteintragung - Einheitstitel', 'Haupteintragung - Einheitstitel', 0, 0, NULL, 'IR'),
		('210', 'Kurztitel', 'Kurztitel', 1, 0, NULL, 'IR'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'IR'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'IR'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'IR'),
		('222', 'Key-Title', 'Key-Title', 1, 0, NULL, 'IR'),
		('240', 'Einheitstitel', 'Einheitstitel', 0, 0, 'Unititle', 'IR'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'IR'),
		('242', 'Titelübersetzung der Katalogisierungsstelle', 'Titelübersetzung der Katalogisierungsstelle', 1, 0, NULL, 'IR'),
		('243', 'Allgemeiner Einheitstitel', 'Allgemeiner Einheitstitel', 0, 0, '', 'IR'),
		('245', 'Titel', 'Titel', 0, 1, '', 'IR'),
		('246', 'Titelvarianten', 'Titelvarianten', 1, 0, NULL, 'IR'),
		('247', 'Früherer Titel', 'Früherer Titel', 1, 0, NULL, 'IR'),
		('250', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, NULL, 'IR'),
		('254', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, NULL, 'IR'),
		('255', 'Kartographische mathematische Daten', 'Kartographische mathematische Daten', 1, 0, NULL, 'IR'),
		('256', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, NULL, 'IR'),
		('257', 'Herstellungsland von Archivfilmen', 'Herstellungsland von Archivfilmen', 0, 0, NULL, 'IR'),
		('258', 'Philatelistische Ausgabedaten', 'Philatelistische Ausgabedaten', 1, 0, NULL, 'IR'),
		('260', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 1, 0, NULL, 'IR'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'IR'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'IR'),
		('263', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, NULL, 'IR'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'IR'),
		('270', 'Adresse', 'Adresse', 1, 0, NULL, 'IR'),
		('300', 'Physische Beschreibung', 'Physische Beschreibung', 1, 1, NULL, 'IR'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'IR'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'IR'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'IR'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('306', 'Spieldauer', 'Spieldauer', 0, 0, NULL, 'IR'),
		('307', 'Zeiten usw.', 'Zeiten usw.', 1, 0, NULL, 'IR'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('310', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 'IR'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('321', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 1, 0, NULL, 'IR'),
		('340', 'Physisches Medium', 'Physisches Medium', 1, 0, NULL, 'IR'),
		('342', 'Spezifikationen des Raumbezugs', 'Spezifikationen des Raumbezugs', 1, 0, NULL, 'IR'),
		('343', 'Ebene Koordinatendaten', 'Ebene Koordinatendaten', 1, 0, NULL, 'IR'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('351', 'Organisation und Einordnung von Materialien', 'Organisation und Einordnung von Materialien', 1, 0, NULL, 'IR'),
		('352', 'Digitale grafische Darstellung', 'Digitale grafische Darstellung', 1, 0, NULL, 'IR'),
		('355', 'Sicherheitsklassifizierungskontrolle', 'Sicherheitsklassifizierungskontrolle', 1, 0, NULL, 'IR'),
		('357', 'Verbreitungskontrolle des Urhebers', 'Verbreitungskontrolle des Urhebers', 0, 0, NULL, 'IR'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('362', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 1, 0, NULL, 'IR'),
		('365', 'Handelspreis', 'Handelspreis', 1, 0, NULL, 'IR'),
		('366', 'Angaben über die Lieferbarkeit im Handel', 'TRADE AVAILABILITY INFORMATION', 1, 0, NULL, 'IR'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'IR'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'IR'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'IR'),
		('440', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 1, 0, NULL, 'IR'),
		('490', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 'IR'),
		('500', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, NULL, 'IR'),
		('501', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 1, 0, NULL, 'IR'),
		('502', 'Dissertationsvermerk', 'Dissertationsvermerk', 1, 0, NULL, 'IR'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('504', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 1, 0, NULL, 'IR'),
		('505', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 1, 0, NULL, 'IR'),
		('506', 'Fußnote zu Zugangsbeschränkungen', 'Fußnote zu Zugangsbeschränkungen', 1, 0, NULL, 'IR'),
		('507', 'Fußnote zum Maßstab (Grafisches Material)', 'Fußnote zum Maßstab (Grafisches Material)', 0, 0, NULL, 'IR'),
		('508', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 1, 0, NULL, 'IR'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'IR'),
		('510', 'Fußnote zu Quellenangaben', 'Fußnote zu Quellenangaben', 1, 0, NULL, 'IR'),
		('511', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 1, 0, NULL, 'IR'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('513', 'Fußnote zu Art und Zeitraum des Berichts', 'Fußnote zu Art und Zeitraum des Berichts', 1, 0, NULL, 'IR'),
		('514', 'Fußnote zur Datenqualität', 'Fußnote zur Datenqualität', 0, 0, NULL, 'IR'),
		('515', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 1, 0, NULL, 'IR'),
		('516', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 1, 0, NULL, 'IR'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('518', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 1, 0, NULL, 'IR'),
		('520', 'Fußnote zu Zusammenfassungen usw.', 'Fußnote zu Zusammenfassungen usw.', 1, 0, NULL, 'IR'),
		('521', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 'IR'),
		('522', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 1, 0, NULL, 'IR'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('524', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 1, 0, NULL, 'IR'),
		('525', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 'IR'),
		('526', 'Fußnote zu Angaben zum Studienprogramm', 'Fußnote zu Angaben zum Studienprogramm', 0, 0, NULL, 'IR'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('530', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 1, 0, NULL, 'IR'),
		('533', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'IR'),
		('534', 'Fußnote zur Originalversion', 'Fußnote zur Originalversion', 1, 0, NULL, 'IR'),
		('535', 'Fußnote zum Standort von Originalen und Duplikaten', 'Fußnote zum Standort von Originalen und Duplikaten', 1, 0, NULL, 'IR'),
		('536', 'Fußnote zur Finanzierung', 'Fußnote zur Finanzierung', 1, 0, NULL, 'IR'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'IR'),
		('538', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 1, 0, NULL, 'IR'),
		('540', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'IR'),
		('541', 'Fußnote zur Herkunft', 'Fußnote zur Herkunft', 1, 0, NULL, 'IR'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('544', 'Fußnote zum Standort anderer Archivmaterialien', 'Fußnote zum Standort anderer Archivmaterialien', 1, 0, NULL, 'IR'),
		('545', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 1, 0, NULL, 'IR'),
		('546', 'Fußnote zur Sprache', 'Sprache', 1, 0, NULL, 'IR'),
		('547', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 1, 0, NULL, 'IR'),
		('550', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 1, 0, NULL, 'IR'),
		('552', 'Fußnote zur Entität und zusätzlichen Merkmalen', 'Fußnote zur Entität und zusätzlichen Merkmalen', 1, 0, NULL, 'IR'),
		('555', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 1, 0, NULL, 'IR'),
		('556', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 1, 0, NULL, 'IR'),
		('561', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 1, 0, NULL, 'IR'),
		('562', 'Fußnote zur Identifikation des Exemplars und der Version', 'Fußnote zur Identifikation des Exemplars und der Version', 1, 0, NULL, 'IR'),
		('563', 'Fußnote zu Einbandangaben', 'Fußnote zu Einbandangaben', 1, 0, NULL, 'IR'),
		('565', 'Fußnote zu Merkmalen von Prozeßakten', 'Fußnote zu Merkmalen von Prozeßakten', 1, 0, NULL, 'IR'),
		('567', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 1, 0, NULL, 'IR'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('580', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 1, 0, NULL, 'IR'),
		('581', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 1, 0, NULL, 'IR'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('583', 'Fußnote zum Bearbeitungsvermerk', 'ACTION NOTE', 1, 0, NULL, 'IR'),
		('584', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 1, 0, NULL, 'IR'),
		('585', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 1, 0, NULL, 'IR'),
		('586', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 1, 0, NULL, 'IR'),
		('590', 'Lokale Fußnote (RLIN)', 'Lokale Fußnote (RLIN)', 1, 0, NULL, 'IR'),
		('600', 'Nebeneintragung unter einem Schlagwort - Personenname', 'Nebeneintragung unter einem Schlagwort - Personenname', 1, 0, NULL, 'IR'),
		('610', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 1, 0, NULL, 'IR'),
		('611', 'Nebeneintragung unter einem Schlagwort - Kongressname', 'Nebeneintragung unter einem Schlagwort - Kongressname', 1, 0, NULL, 'IR'),
		('630', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 1, 0, NULL, 'IR'),
		('648', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 1, 0, NULL, 'IR'),
		('650', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 1, 0, NULL, 'IR'),
		('651', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 1, 0, NULL, 'IR'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('653', 'Indexierungsterm - Nicht normiert', 'Indexierungsterm - Nicht normiert', 1, 0, NULL, 'IR'),
		('654', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 1, 0, NULL, 'IR'),
		('655', 'Indexierungsterm - Genre/Form', 'Indexierungsterm - Genre/Form', 1, 0, NULL, 'IR'),
		('656', 'Indexierungsterm - Beruf', 'Indexierungsterm - Beruf', 1, 0, NULL, 'IR'),
		('657', 'Indexierungsterm - Funktion', 'Indexierungsterm - Funktion', 1, 0, NULL, 'IR'),
		('658', 'Indexierungsterm - Lehrplanziel', 'Indexierungsterm - Lehrplanziel', 1, 0, NULL, 'IR'),
		('662', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 1, 0, NULL, 'IR'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'IR'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'IR'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'IR'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'IR'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'IR'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'IR'),
		('700', 'Nebeneintragung - Personenname', 'Nebeneintragung - Personenname', 1, 0, NULL, 'IR'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('710', 'Nebeneintragung - Körperschaftsname', 'Nebeneintragung - Körperschaftsname', 1, 0, NULL, 'IR'),
		('711', 'Nebeneintragung - Kongressname', 'Nebeneintragung - Kongressname', 1, 0, NULL, 'IR'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('720', 'Nebeneintragung - Nicht-normierter Name', 'Nebeneintragung - Nicht-normierter Name', 1, 0, NULL, 'IR'),
		('730', 'Nebeneintragung - Einheitstitel', 'Nebeneintragung - Einheitstitel', 1, 0, NULL, 'IR'),
		('740', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 1, 0, NULL, 'IR'),
		('752', 'Nebeneintragung - Hierarchischer Ortsname', 'Nebeneintragung - Hierarchischer Ortsname', 1, 0, NULL, 'IR'),
		('753', 'Systemvoraussetzungen für Dateien', 'Systemvoraussetzungen für Dateien', 1, 0, NULL, 'IR'),
		('754', 'Nebeneintragung - Taxonomische Identifikation', 'Nebeneintragung - Taxonomische Identifikation', 1, 0, NULL, 'IR'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'IR'),
		('760', 'Hauptreihe', 'Hauptreihe', 1, 0, NULL, 'IR'),
		('762', 'Unterreihe', 'Unterreihe', 1, 0, NULL, 'IR'),
		('765', 'Originalsprache', 'Originalsprache', 1, 0, NULL, 'IR'),
		('767', 'Übersetzung', 'Übersetzung', 1, 0, NULL, 'IR'),
		('770', 'Beilage/Sonderheft', 'Beilage/Sonderheft', 1, 0, NULL, 'IR'),
		('772', 'Übergeordnete Einheit der Beilage', 'Übergeordnete Einheit der Beilage', 1, 0, NULL, 'IR'),
		('773', 'Übergeordnete Einheit', 'Übergeordnete Einheit', 1, 0, NULL, 'IR'),
		('774', 'Teileinheiten', 'Teileinheiten', 1, 0, NULL, 'IR'),
		('775', 'Andere Ausgabe', 'Andere Ausgabe', 1, 0, NULL, 'IR'),
		('776', 'Andere physische Form', 'Andere physische Form', 1, 0, NULL, 'IR'),
		('777', 'Erschienen mit', 'Erschienen mit', 1, 0, NULL, 'IR'),
		('780', 'Vorgänger', 'Vorgänger', 1, 0, NULL, 'IR'),
		('785', 'Nachfolger', 'Nachfolger', 1, 0, NULL, 'IR'),
		('786', 'Datenquelle', 'Datenquelle', 1, 0, NULL, 'IR'),
		('787', 'Nichtspezifische Beziehung', 'Nichtspezifische Beziehung', 1, 0, NULL, 'IR'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'IR'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'IR'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'IR'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'IR'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'IR'),
		('800', 'Nebeneintragung unter dem Gesamttitel - Personenname', 'Nebeneintragung unter dem Gesamttitel - Personenname', 1, 0, NULL, 'IR'),
		('810', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 1, 0, NULL, 'IR'),
		('811', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 1, 0, NULL, 'IR'),
		('830', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 1, 0, NULL, 'IR'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'IR'),
		('841', 'Bestandsangaben in kodierter Form', 'Bestandsangaben in kodierter Form', 0, 0, NULL, 'IR'),
		('842', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, NULL, 'IR'),
		('843', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'IR'),
		('844', 'Name der Einheit', 'Name der Einheit', 0, 0, NULL, 'IR'),
		('845', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'IR'),
		('850', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 'IR'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'IR'),
		('852', 'Standort', 'Standort', 1, 0, NULL, 'IR'),
		('853', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 1, 0, NULL, 'IR'),
		('854', 'Bezeichnungen und Schema - Begleitmaterial', 'Bezeichnungen und Schema - Begleitmaterial', 1, 0, NULL, 'IR'),
		('855', 'Bezeichnungen und Schema - Register', 'Bezeichnungen und Schema - Register', 1, 0, NULL, 'IR'),
		('856', 'Elektronische Adresse und Zugriff', 'Elektronische Adresse und Zugriff', 1, 0, NULL, 'IR'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'IR'),
		('863', 'Zählung und Chronologie - Bibliografische Grundeinheit', 'Zählung und Chronologie - Bibliografische Grundeinheit', 1, 0, NULL, 'IR'),
		('864', 'Zählung und Chronologie - Begleitmaterial', 'Zählung und Chronologie - Begleitmaterial', 1, 0, NULL, 'IR'),
		('865', 'Zählung und Chronologie - Register', 'Zählung und Chronologie - Register', 1, 0, NULL, 'IR'),
		('866', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 1, 0, NULL, 'IR'),
		('867', 'Textangaben zum Bestand - Begleitmaterial', 'Textangaben zum Bestand - Begleitmaterial', 1, 0, NULL, 'IR'),
		('868', 'Textangaben zum Bestand - Register', 'Textangaben zum Bestand - Register', 1, 0, NULL, 'IR'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'IR'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'IR'),
		('876', 'Exemplarangaben - Bibliografische Grundeinheit', 'Exemplarangaben - Bibliografische Grundeinheit', 1, 0, NULL, 'IR'),
		('877', 'Exemplarangaben - Begleitmaterial', 'Exemplarangaben - Begleitmaterial', 1, 0, NULL, 'IR'),
		('878', 'Exemplarangaben - Register', 'Exemplarangaben - Register', 1, 0, NULL, 'IR'),
		('880', 'Andersschriftliche Darstellung', 'Andersschriftliche Darstellung', 1, 0, NULL, 'IR'),
		('886', 'Angaben zu anderen MARC-Formaten', 'Angaben zu anderen MARC-Formaten', 1, 0, NULL, 'IR'),
		('887', 'Angaben zu anderen Formaten', 'Angaben zu anderen Formaten', 1, 0, NULL, 'IR'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'IR'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'IR'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'IR'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'IR'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'IR'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'IR'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'IR'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'IR'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'IR'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'IR'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'IR'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'IR'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'IR'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'IR'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'IR'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'IR'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'IR'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'IR'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'IR'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'IR'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'IR'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'IR'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'IR'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'IR'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'IR'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'IR'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'IR'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'IR'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'IR'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'IR'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'IR'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'IR'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'IR');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'IR', '', '', NULL),
		('001', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('003', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'IR', '', '', NULL),
		('005', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'IR', '', '', NULL),
		('006', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'IR', '', '', NULL),
		('007', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'IR', '', '', NULL),
		('008', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'IR', '', '', NULL),
		('009', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('010', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', NULL, 0, -6, 'IR', '', '', NULL),
		('010', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('010', 'b', 'NUCMC-Kontrollnummer', 'NUCMC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('010', 'z', 'Gelöschte/ungültige LC-Kontrollnummer', 'Gelöschte/ungültige LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('011', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'IR', '', '', NULL),
		('013', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', 'a', 'Nummer', 'Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', 'b', 'Land', 'Land', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', 'c', 'Art der Nummer', 'Art der Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', 'd', 'Datum', 'Datum', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('013', 'f', 'Beteiligte am Dokument', 'Beteiligte am Dokument', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('015', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', NULL, 0, -6, 'IR', '', '', NULL),
		('015', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('015', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('015', 'a', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('016', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('016', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('016', 'a', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('016', 'z', 'Gelöschte oder ungültige Datensatzkontrollnummer', 'Gelöschte oder ungültige Datensatzkontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('017', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('017', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('017', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('017', 'a', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('017', 'b', 'Zuweisende Stelle', 'Zuweisende Stelle', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('017', 'd', 'Datum', 'Datum', 0, 0, '', 0, '', '', NULL, 0, -6, 'IR', '', '', NULL),
		('017', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('018', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('018', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('018', 'a', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('020', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('020', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('020', 'a', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('020', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('020', 'z', 'Gelöschte/ungültige ISBN', 'Gelöschte/ungültige ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('022', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('022', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('022', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('022', 'a', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('022', 'y', 'Falsche ISSN', 'Falsche ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('022', 'z', 'Gelöschte ISSN', 'Gelöschte ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('023', 'a', 'Standardfilmnummer', 'Standardfilmnummer', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('024', '2', 'Quelle der Nummer oder des Codes', 'Quelle der Nummer oder des Codes', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('024', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('024', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('024', 'a', 'Standardnummer oder Code', 'Standardnummer oder Code', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('024', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('024', 'd', 'Zusätzliche Codes zur Standardnummer oder dem Code', 'Zusätzliche Codes zur Standardnummer oder dem Code', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('024', 'z', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('025', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('025', 'a', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', 'a', 'Erste und zweite Zeichengruppe', 'Erste und zweite Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', 'b', 'Dritte und vierte Zeichengruppe', 'Dritte und vierte Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', 'c', 'Datum', 'Datum', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', 'd', 'Nummer des Bandes oder Teils', 'Nummer des Bandes oder Teils', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('026', 'e', 'Nicht analysierter Fingerprint', 'Nicht analysierter Fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('027', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('027', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('027', 'a', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('027', 'z', 'Gelöschte/ungültige Nummer', 'Gelöschte/ungültige Nummer', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('028', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('028', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('028', 'a', 'Verlegernummer', 'Verlegernummer', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('028', 'b', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('030', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('030', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('030', 'z', 'Gelöschter/ungültiger CODEN', 'Gelöschter/ungültiger CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', '2', 'Systemcode', 'Systemcode', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'a', 'Anzahl der Werke', 'Anzahl der Werke', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'b', 'Anzahl der Sätze', 'Anzahl der Sätze', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'c', 'Anzahl der Auszüge', 'Anzahl der Auszüge', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'd', 'Titel oder Ansetzung', 'Titel oder Ansetzung', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'e', 'Rolle', 'Rolle', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'g', 'Notenschlüssel', 'Notenschlüssel', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'm', 'Stimme/Instrument', 'Stimme/Instrument', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'n', 'Tonartvorzeichen', 'Tonartvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'o', 'Taktvorzeichen', 'Taktvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'p', 'Musikalische Notierung', 'Musikalische Notierung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'q', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'r', 'Tonart', 'Tonart', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 's', 'Kodierte Fußnote zur Validität', 'Kodierte Fußnote zur Validität', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 't', 'Text-Incipit', 'Text-Incipit', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'u', 'URL', 'URL', 1, 0, '', 0, '', '', '', 1, -6, 'IR', '', '', NULL),
		('031', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('031', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('032', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'IR', '', '', NULL),
		('032', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('032', 'a', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('032', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('033', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('033', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('033', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('033', 'a', 'Formatierte Datums-/Zeitangaben', 'Formatierte Datums-/Zeitangaben', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('033', 'b', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('033', 'c', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'a', 'Kategorie des Maßstabs', 'Kategorie des Maßstabs', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'b', 'Konstant linearer horizontaler Maßstab', 'Konstant linearer horizontaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'c', 'Konstant linearer vertikaler Maßstab', 'Konstant linearer vertikaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'd', 'Koordinaten - westlichster Längengrad', 'Koordinaten - westlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'e', 'Koordinaten - östlichster Längengrad', 'Koordinaten - östlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'f', 'Koordinaten - nördlichster Breitengrad', 'Koordinaten - nördlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'g', 'Koordinaten - südlichster Breitengrad', 'Koordinaten - südlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'h', 'Winkelmaßstab', 'Winkelmaßstab', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'j', 'Deklination - nördliche Grenze', 'Deklination - nördliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'k', 'Deklination - südliche Grenze', 'Deklination - südliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'm', 'Rektaszension - östliche Grenze', 'Rektaszension - östliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'n', 'Rektaszension - westliche Grenze', 'Rektaszension - westliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'p', 'Äquinoktium', 'Äquinoktium', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'r', 'Entfernung von der Erde', 'Entfernung von der Erde', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 's', 'G-Ring Breitengrad', 'G-Ring Breitengrad', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 't', 'G-Ring Längengrad', 'G-Ring Längengrad', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'x', 'Anfangsdatum', 'Anfangsdatum', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'y', 'Enddatum', 'Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('034', 'z', 'Name des außerirdischen Himmelskörpers', 'Name des außerirdischen Himmelskörpers', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('035', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('035', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('035', 'a', 'Systemkontrollnummer', 'Systemkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('035', 'z', 'Gelöschte/ungültige Kontrollnummer', 'Gelöschte/ungültige Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('036', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('036', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('036', 'a', 'Original-Studiennummer', 'Original-Studiennummer', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('036', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('037', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('037', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('037', 'a', 'Bestandsnummer', 'Bestandsnummer', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('037', 'b', 'Quelle der Bestandsnummer/Erwerbung', 'Quelle der Bestandsnummer/Erwerbung', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('037', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('037', 'f', 'Ausgabeform', 'Ausgabeform', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('037', 'g', 'Zusätzliche Formateigenschaften', 'Zusätzliche Formateigenschaften', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('037', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('038', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('038', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('038', 'a', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('040', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('040', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('040', 'a', 'Original-Katalogisierungsstelle', 'Original-Katalogisierungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('040', 'b', 'Katalogisierungssprache', 'Katalogisierungssprache', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('040', 'c', 'Übertragungsstelle', 'Übertragungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('040', 'd', 'Bearbeitungsstelle', 'Bearbeitungsstelle', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('040', 'e', 'Beschreibungsfestlegungen', 'Beschreibungsfestlegungen', 0, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('041', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', 'a', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('041', 'b', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', 'd', 'Sprachcode von gesungenem oder gesprochenem Text', 'Sprachcode von gesungenem oder gesprochenem Text', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', 'e', 'Sprachcode von Operntexten', 'Sprachcode von Operntexten', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('041', 'f', 'Sprachcode der Inhaltsangabe', 'Sprachcode der Inhaltsangabe', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('041', 'g', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('041', 'h', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 1, 0, '', 0, '', '', '', 0, -1, 'IR', '', '', NULL),
		('042', 'a', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('043', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('043', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('043', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('043', 'a', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('043', 'b', 'Lokaler GAC-Code', 'Lokaler GAC-Code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('043', 'c', 'ISO-Code', 'ISO-Code', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('044', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('044', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('044', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('044', 'a', 'MARC-Ländercode', 'MARC-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('044', 'b', 'Lokaler Unterentitätencode', 'Lokaler Unterentitätencode', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('044', 'c', 'ISO-Ländercode', 'ISO-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('045', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('045', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('045', 'a', 'Zeitabschnittscode', 'Zeitabschnittscode', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('045', 'b', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('045', 'c', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', '2', 'Quelle der Datumsangaben', 'Quelle der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'a', 'Code für die Art der Datumsangaben', 'Code für die Art der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'b', 'Datum 1 (v. Chr. Datum)', 'Datum 1 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'c', 'Datum 1 (n. Chr. Datum)', 'Datum 1 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'd', 'Datum 2 (v. Chr. Datum)', 'Datum 2 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'e', 'Datum 2 (n. Chr. Datum)', 'Datum 2 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'j', 'Modifizierungsdatum der Ressource', 'Modifizierungsdatum der Ressource', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'k', 'Gebildetes Beginn- oder Einzeldatum', 'Gebildetes Beginn- oder Einzeldatum', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'l', 'Gebildetes Enddatum', 'Gebildetes Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'm', 'Gültiges Beginndatum', 'Gültiges Beginndatum', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('046', 'n', 'Gültiges Enddatum', 'Gültiges Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('047', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('047', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('047', 'a', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('048', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('048', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('048', 'a', 'Interpret oder Ensemble', 'Interpret oder Ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('050', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('050', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('050', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('050', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, 0, 'IR', '', '', NULL),
		('050', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, 0, 'IR', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('051', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('051', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('051', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('051', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', 'a', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', 'b', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('052', 'd', 'Eingetragener Ortsname', 'Eingetragener Ortsname', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('055', '2', 'Quelle der Signatur/Notation', 'Quelle der Signatur/Notation', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('055', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('055', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('055', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('055', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('060', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('060', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('060', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('061', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('061', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('061', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('061', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('066', 'a', 'Primärer G0-Zeichensatz', 'Primärer G0-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('066', 'b', 'Primärer G1-Zeichensatz', 'Primärer G1-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('066', 'c', 'Wechselnder G0- oder G1-Zeichensatz', 'Wechselnder G0- oder G1-Zeichensatz', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('070', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('070', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('070', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('071', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('071', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('071', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('071', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('072', '2', 'Quelle', 'Quelle', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('072', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('072', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('072', 'a', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('072', 'x', 'Code der Sacherschließungskategorie, Unterabteilung', 'Code der Sacherschließungskategorie, Unterabteilung', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('074', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('074', 'a', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('074', 'z', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('080', '2', 'Ausgabe-Identifier', 'Ausgabe-Identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('080', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('080', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('080', 'a', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('080', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('080', 'x', 'Allgemeine Anhängezahlen', 'Allgemeine Anhängezahlen', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('082', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('082', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('082', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('082', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('082', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('084', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('084', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('084', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('084', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('084', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('086', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('086', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('086', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('086', 'a', 'Notation', 'Notation', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('086', 'z', 'Gelöschte/ungültige Notation', 'Gelöschte/ungültige Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('087', 'a', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('087', 'z', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('088', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('088', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('088', 'a', 'Berichtsnummer', 'Berichtsnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('088', 'z', 'Gelöschte/ungültige Berichtsnummer', 'Gelöschte/ungültige Berichtsnummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'IR', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('092', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('092', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('092', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('096', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('096', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('099', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'IR', '', '', NULL),
		('100', 'a', 'Personenname', 'Personenname', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, 0, 'IR', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Zählung', 'Zählung', 0, 0, '', 1, '', '', '', 0, -1, 'IR', '', '', NULL),
		('100', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 1, '', '', '', 0, -1, 'IR', '', '', NULL),
		('100', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 1, '', '', '', 0, 0, 'IR', '', '', NULL),
		('100', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', 0, -1, 'IR', '', '', NULL),
		('100', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 1, '', '', '', 0, -1, 'IR', '', '', NULL),
		('100', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('100', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', 0, -6, 'IR', '', '', NULL),
		('110', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 1, '', 1, '', '', '', 0, -5, 'IR', '', '', NULL),
		('110', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('110', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 1, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('110', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 1, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('110', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('110', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('110', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('110', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('111', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'IR', '', '', NULL),
		('111', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('111', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('111', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('111', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('111', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('111', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'IR', '', '', NULL),
		('130', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'IR', '', '', NULL),
		('130', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('130', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('210', '2', 'Quelle', 'Quelle', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('210', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('210', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('210', 'a', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('210', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('211', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('212', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('214', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('222', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('222', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('222', 'a', 'Key-Title', 'Key-Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('222', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('240', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'IR', '', '', NULL),
		('240', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'IR', '', '', NULL),
		('240', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'IR', '', '', NULL),
		('240', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'IR', '', '', NULL),
		('240', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'IR', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'a', 'Titel', 'Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('242', 'y', 'Sprachcode des übersetzten Titels', 'Sprachcode des übersetzten Titels', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('243', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'IR', '', '', NULL),
		('243', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'IR', '', '', NULL),
		('243', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'IR', '', '', NULL),
		('243', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'IR', '', '', NULL),
		('243', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -6, 'IR', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'IR', '', '', NULL),
		('245', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'a', 'Titel', 'Titel', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'IR', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('245', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, '', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'f', 'Entstehungszeitraum', 'Entstehungszeitraum', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'g', 'Zeitabschnitt', 'Zeitabschnitt', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', 'a', 'Hauptsachtitel/Kurztitel', 'Hauptsachtitel/Kurztitel', 0, 0, '', 2, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('246', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('246', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 2, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('246', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('246', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'a', 'Titel', 'Titel', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('247', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('250', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('250', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('250', 'a', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('250', 'b', 'Zusatz zur Ausgabebezeichnung', 'Zusatz zur Ausgabebezeichnung', 0, 0, '', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('254', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('254', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('254', 'a', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'a', 'Maßstabsangabe', 'Maßstabsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'b', 'Projektionsangabe', 'Projektionsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'c', 'Koordinatenangabe', 'Koordinatenangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'd', 'Zonenangabe', 'Zonenangabe', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'e', 'Angabe des Äquinoktiums', 'Angabe des Äquinoktiums', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'f', 'Koordinatenpaare des äußeren Ringes', 'Koordinatenpaare des äußeren Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('255', 'g', 'Koordinatenpaare des ausschließenden Ringes', 'Koordinatenpaare des ausschließenden Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('256', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('256', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('256', 'a', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('257', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('257', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('257', 'a', 'Land des Produzenten', 'Land des Produzenten', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('258', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('258', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('258', 'a', 'Herausgebende Instanz', 'Herausgebende Instanz', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('258', 'b', 'Bezeichnung', 'Bezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', 'a', 'Erscheinungsort, Vertriebsort etc.', 'Erscheinungsort, Vertriebsort etc.', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('260', 'b', 'Name des Verlags, des Vertriebs etc.', 'Name des Verlags, des Vertriebs etc.', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('260', 'c', 'Erscheinungsjahr, Vertriebsjahr etc.', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', 'e', 'Ort der Herstellerfirma', 'Ort der Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', 'f', 'Herstellerfirma', 'Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', 'g', 'Herstellungsjahr', 'Herstellungsjahr', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('263', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('263', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('263', 'a', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('265', '6', 'Verknüpfung [OBSOLETE]', 'Verknüpfung [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('270', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('270', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('270', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('270', 'a', 'Adresse', 'Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'b', 'Ort', 'Ort', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'c', 'Staat oder Provinz', 'Staat oder Provinz', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('270', 'd', 'Land', 'Land', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'e', 'Postleitzahl', 'Postleitzahl', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'f', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'g', 'Name des Ansprechpartners (zu Händen von)', 'Name des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'h', 'Position des Ansprechpartners (zu Händen von)', 'Position des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'i', 'Art der Adresse', 'Art der Adresse', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'j', 'Spezielle Telefonnummer', 'Spezielle Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'k', 'Telefonnummer', 'Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'l', 'Faxnummer', 'Faxnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'm', 'E-Mail-Adresse', 'E-Mail-Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'n', 'Fernschreibernummer', 'Fernschreibernummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'p', 'Kontaktperson', 'Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'q', 'Titel der Kontaktperson', 'Titel der Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'r', 'Öffnungszeiten', 'Öffnungszeiten', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('270', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('300', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('300', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('300', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('300', 'a', 'Umfang', 'Umfang', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('300', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'IR', '', '', NULL),
		('300', 'c', 'Maße', 'Maße', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('300', 'e', 'Begleitmaterial', 'Begleitmaterial', 0, 0, '', 3, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('300', 'f', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('300', 'g', 'Größe der Einheit', 'Größe der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('301', 'd', 'Maße', 'Maße', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('305', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('305', 'a', 'Umfang', 'Umfang', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('305', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('305', 'c', 'Maße', 'Maße', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('306', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('306', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('306', 'a', 'Spieldauer', 'Spieldauer', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('307', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('307', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('307', 'a', 'Öffnungszeiten', 'Öffnungszeiten', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('307', 'b', 'Zusätzliche Angaben', 'Zusätzliche Angaben', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('308', 'f', 'Präsentationsformat', 'Präsentationsformat', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('310', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('310', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('310', 'a', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('310', 'b', 'Datum der aktuellen Erscheinungsfrequenz', 'Datum der aktuellen Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('315', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('315', 'a', 'Frequenz', 'Frequenz', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('321', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('321', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('321', 'a', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('321', 'b', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('340', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'a', 'Trägermaterial und Zusammensetzung', 'Trägermaterial und Zusammensetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'b', 'Maße', 'Maße', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'c', 'Materialoberfläche', 'Materialoberfläche', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'd', 'Aufnahmetechnik', 'Aufnahmetechnik', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'e', 'Hilfsmaterial', 'Hilfsmaterial', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'f', 'Herstellungsgeschwindigkeit/Übersetzung', 'Herstellungsgeschwindigkeit/Übersetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'h', 'Speicherart innerhalb des Mediums', 'Speicherart innerhalb des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('340', 'i', 'Technische Spezifikationen des Mediums', 'Technische Spezifikationen des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', '2', 'Verwendeter (Raum-)Bezug', 'Verwendeter (Raum-)Bezug', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'b', 'Einheiten für Koordinaten bzw. Entfernungen', 'Einheiten für Koordinaten bzw. Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'c', 'Genauigkeit der geographischen Breitenangaben', 'Genauigkeit der geographischen Breitenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'd', 'Genauigkeit der geographischen Längenangaben', 'Genauigkeit der geographischen Längenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'e', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'f', 'Berührkreis bei schiefachsiger Projektion', 'Berührkreis bei schiefachsiger Projektion', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'g', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'h', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'i', 'Additionskonstante für Rechtswert', 'Additionskonstante für Rechtswert', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'j', 'Additionskonstante für Hochwert', 'Additionskonstante für Hochwert', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'k', 'Maßstabsfaktor', 'Maßstabsfaktor', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'l', 'Geländehöhe des Beobachtungspunktes', 'Geländehöhe des Beobachtungspunktes', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'm', 'Horizontalwinkel', 'Horizontalwinkel', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'n', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'o', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'p', 'Kennung des Zonenfeldes', 'Kennung des Zonenfeldes', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'q', 'Ellipsoid (z. B. Bessel)', 'Ellipsoid (z. B. Bessel)', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'r', 'große Halbachse (a)', 'große Halbachse (a)', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 's', 'Abplattung des Ellipsoids =(a-b)/a )', 'Abplattung des Ellipsoids =(a-b)/a )', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 't', 'Höhengenauigkeit', 'Höhengenauigkeit', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'u', 'Verschlüsselung von Höhenangaben', 'Verschlüsselung von Höhenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'v', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('342', 'w', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'a', 'System zur Kodierung der ebenen Koordinaten', 'System zur Kodierung der ebenen Koordinaten', 1, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'b', 'Maßeinheit für Horizontalentferungen', 'Maßeinheit für Horizontalentferungen', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'c', 'Genauigkeit der Abszissen', 'Genauigkeit der Abszissen', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'd', 'Genauigkeit der Ordinaten', 'Genauigkeit der Ordinaten', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'e', 'Genauigkeit der Entfernungen', 'Genauigkeit der Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'f', 'Genauigkeit der Richtungen', 'Genauigkeit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'g', 'Maßeinheit der Richtungen', 'Maßeinheit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'h', 'Nullrichtung für Richtungsmessungen', 'Nullrichtung für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('343', 'i', '(Bezugs-)Meridian für Richtungsmessungen', '(Bezugs-)Meridian für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('350', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('350', 'b', 'Ausgabeform', 'Ausgabeform', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('351', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('351', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('351', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('351', 'a', 'Organisation', 'Organisation', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('351', 'b', 'Einordnung', 'Einordnung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('351', 'c', 'Hierarchischer Level', 'Hierarchischer Level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'a', 'Direkte Anwendungsmethode', 'Direkte Anwendungsmethode', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'b', 'Objekttyp', 'Objekttyp', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'c', 'Objektzählung', 'Objektzählung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'd', 'Zeilenzählung', 'Zeilenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'e', 'Spaltenzählung', 'Spaltenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'f', 'Vertikale Zählung', 'Vertikale Zählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'g', 'VPF Netzstrukturlevel', 'VPF Netzstrukturlevel', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('352', 'i', 'Indirekte Anwendungsbeschreibung', 'Indirekte Anwendungsbeschreibung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'a', 'Sicherheitsklassifizierung', 'Sicherheitsklassifizierung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'b', 'Gebrauchsanweisungen', 'Gebrauchsanweisungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'c', 'Externe Weitergabeinformationen', 'Externe Weitergabeinformationen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'd', 'Herabstufungs- oder Freigabevorgang', 'Herabstufungs- oder Freigabevorgang', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'e', 'Klassifikationssystem', 'Klassifikationssystem', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'f', 'Codes des Ursprunglandes', 'Codes des Ursprunglandes', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'g', 'Herabstufungsdatum', 'Herabstufungsdatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'h', 'Freigabedatum', 'Freigabedatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('355', 'j', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('357', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('357', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('357', 'a', 'Urheberkontrollbezeichnung', 'Urheberkontrollbezeichnung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('357', 'b', 'Urheberschaftsträger', 'Urheberschaftsträger', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('357', 'c', 'Autorisierte Empfänger der Materialien', 'Autorisierte Empfänger der Materialien', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('357', 'g', 'Andere Einschränkungen', 'Andere Einschränkungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('362', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('362', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('362', 'a', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('362', 'z', 'Informationsquelle', 'Informationsquelle', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('365', '2', 'Quelle des Codes für die Preisart', 'Quelle des Codes für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('365', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('365', 'a', 'Code für die Preisart', 'Code für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'b', 'Betrag', 'Betrag', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'c', 'Währungscode', 'Währungscode', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'd', 'Preiseinheit', 'Preiseinheit', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'e', 'Fußnote zum Preis', 'Fußnote zum Preis', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'f', 'Preis gültig von', 'Preis gültig von', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'g', 'Preis gültig bis', 'Preis gültig bis', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'h', 'Steuersatz 1', 'Steuersatz 1', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'i', 'Steuersatz 2', 'Steuersatz 2', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('365', 'm', 'Preisfestlegende Institution', 'Preisfestlegende Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', '2', 'Quelle des Codes für den Verfügbarkeitsstatus', 'Quelle des Codes für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('366', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('366', 'a', 'Kurztitelbezeichnung des Verlags', 'Kurztitelbezeichnung des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'b', 'Genaues Erscheinungsdatum', 'Genaues Erscheinungsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'c', 'Code für den Verfügbarkeitsstatus', 'Code für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'd', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'e', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'f', 'Rabattkategorie des Verlags', 'Rabattkategorie des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'g', 'Datum, seit wann das Exemplar vergriffen ist', 'Datum, seit wann das Exemplar vergriffen ist', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('366', 'm', 'Name der Institution', 'Name der Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('400', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'IR', '', '', NULL),
		('400', 'a', 'Personenname', 'Personenname', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'b', 'Zählung', 'Zählung', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('400', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('400', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'IR', '', '', NULL),
		('410', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('410', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('411', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'IR', '', '', NULL),
		('411', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('411', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('411', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('440', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('440', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'IR', '', '', NULL),
		('440', 'a', 'Titel', 'Titel', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'IR', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('440', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('440', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('440', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, 0, 'IR', '', '', NULL),
		('490', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('490', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', NULL, NULL, -6, 'IR', '', '', NULL),
		('490', 'a', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('490', 'l', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('490', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('490', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', 'a', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', 'x', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('501', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('501', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('501', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('501', 'a', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('502', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('502', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('502', 'a', 'Dissertationsvermerk', 'Dissertationsvermerk', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('503', '8', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('504', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('504', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('504', 'a', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('504', 'b', 'Zählung der Referenzen', 'Zählung der Referenzen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('505', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('505', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('505', 'a', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('505', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 1, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('505', 'r', 'Verfasserangabe', 'Verfasserangabe', 1, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('505', 't', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('505', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'IR', '', '', NULL),
		('506', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'a', 'Zugangsbedingungen', 'Zugangsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'b', 'Zuständigkeit', 'Zuständigkeit', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'c', 'Physische Zugangsvoraussetzungen', 'Physische Zugangsvoraussetzungen', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'e', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'f', 'Standardisierte Terminologie für Zugangsbeschränkungen', 'Standardisierte Terminologie für Zugangsbeschränkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('506', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'IR', '', '', NULL),
		('507', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('507', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('507', 'a', 'Fußnote zum Hauptteil des Maßstabs', 'Fußnote zum Hauptteil des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('507', 'b', 'Fußnote zum Zusatz des Maßstabs', 'Fußnote zum Zusatz des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('508', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('508', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('508', 'a', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('510', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('510', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('510', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('510', 'a', 'Name der zitierten Quelle', 'Name der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('510', 'b', 'Abdeckung der zitierten Quelle', 'Abdeckung der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('510', 'c', 'Exakte Referenz innerhalb der zitierten Quelle', 'Exakte Referenz innerhalb der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('510', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('511', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('511', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('511', 'a', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('512', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', -1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('513', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('513', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('513', 'a', 'Art des Berichtes', 'Art des Berichtes', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('513', 'b', 'Zeitraum', 'Zeitraum', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'a', 'Bericht über die Exaktheit des Qualitätsmerkmals', 'Bericht über die Exaktheit des Qualitätsmerkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'b', 'Wert der Exaktheit des Qualitätsmerkmals', 'Wert der Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'c', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'd', 'Bericht über die logische Folgerichtigkeit', 'Bericht über die logische Folgerichtigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'e', 'Vollständigkeitsbericht', 'Vollständigkeitsbericht', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'f', 'Bericht über die Exaktheit der horizontalen Position', 'Bericht über die Exaktheit der horizontalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'g', 'Wert der Exaktheit der horizontalen Position', 'Wert der Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'h', 'Erläuterung zur Exaktheit der horizontalen Position', 'Erläuterung zur Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'i', 'Bericht über die Exaktheit der vertikalen Position', 'Bericht über die Exaktheit der vertikalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'j', 'Wert der Exaktheit der vertikalen Position', 'Wert der Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'k', 'Erläuterung zur Exaktheit der vertikalen Position', 'Erläuterung zur Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'm', 'Bewölkung', 'Bewölkung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('514', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'IR', '', '', NULL),
		('514', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('515', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('515', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('515', 'a', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('516', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('516', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('516', 'a', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('518', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('518', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('518', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('518', 'a', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('520', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('520', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('520', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('520', 'a', 'Fußnote zur Zusammenfassung usw.', 'Fußnote zur Zusammenfassung usw.', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('520', 'b', 'Erweiterung der Fußnote zur Zusammenfassung', 'Erweiterung der Fußnote zur Zusammenfassung', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('520', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'IR', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('521', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('521', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('521', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('521', 'a', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'IR', '', '', NULL),
		('521', 'b', 'Quelle', 'Quelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'IR', '', '', NULL),
		('522', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('522', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('522', 'a', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('523', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('523', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('524', '2', 'Quelle des verwendeten Schemas', 'Quelle des verwendeten Schemas', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('524', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('524', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('524', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('524', 'a', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('525', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('525', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('525', 'a', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('526', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('526', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('526', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('526', 'a', 'Programmname', 'Programmname', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('526', 'b', 'Interessenniveau', 'Interessenniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('526', 'c', 'Leseniveau', 'Leseniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('526', 'd', 'Titelstellenwert', 'Titelstellenwert', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('526', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('526', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 5, '', '', '', NULL, 6, 'IR', '', '', NULL),
		('526', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('527', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', 'a', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', 'b', 'Bezugsquelle', 'Bezugsquelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', 'd', 'Bestellnummer', 'Bestellnummer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('530', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'IR', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'm', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('533', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'a', 'Haupteintragung des Originals', 'Haupteintragung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'b', 'Ausgabebezeichnung des Originals', 'Ausgabebezeichnung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'c', 'Erscheinungsvermerk des Originals', 'Erscheinungsvermerk des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'e', 'Physische Beschreibung des Originals', 'Physische Beschreibung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'f', 'Gesamttitelangabe des Originals', 'Gesamttitelangabe des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'k', 'Key-Title des Originals', 'Key-Title des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'l', 'Ort des Originals', 'Ort des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'm', 'Spezifische Materialmerkmale', 'Spezifische Materialmerkmale', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'n', 'Fußnote zum Original', 'Fußnote zum Original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'p', 'Einleitende Wendung', 'Einleitende Wendung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 't', 'Titelangabe des Originals', 'Titelangabe des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('534', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', 'a', 'Besitzer', 'Besitzer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', 'b', 'Postalische Adresse', 'Postalische Adresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', 'c', 'Land', 'Land', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', 'd', 'Fernmeldeadresse', 'Fernmeldeadresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('535', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'a', 'Fußnotentext', 'Fußnotentext', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'b', 'Vertragsnummer', 'Vertragsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'c', 'Subventionsnummer', 'Subventionsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'd', 'Undifferenzierte Nummer', 'Undifferenzierte Nummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'e', 'Programmelementnummer', 'Programmelementnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'f', 'Projektnummer', 'Projektnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'g', 'Nummer der Maßnahme', 'Nummer der Maßnahme', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('536', 'h', 'Nummer der Arbeitseinheit', 'Nummer der Arbeitseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('537', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('538', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('538', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('538', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('538', 'a', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('538', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('538', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'IR', '', '', NULL),
		('540', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('540', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('540', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'IR', '', '', NULL),
		('541', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('541', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('541', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('541', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('541', 'a', 'Lieferant', 'Lieferant', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'b', 'Adresse', 'Adresse', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'c', 'Erwerbungsart', 'Erwerbungsart', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'e', 'Zugangsnummer', 'Zugangsnummer', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'f', 'Besitzer', 'Besitzer', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'h', 'Kaufpreis', 'Kaufpreis', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'n', 'Umfang', 'Umfang', 0, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('541', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, 1, 'IR', '', '', NULL),
		('543', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('544', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('544', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', 'a', 'Besitzer', 'Besitzer', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', 'b', 'Adresse', 'Adresse', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', 'c', 'Land', 'Land', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', 'd', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', 'e', 'Ursprung', 'Ursprung', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('544', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('545', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('545', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('545', 'a', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('545', 'b', 'Erweiterung', 'Erweiterung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('545', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'IR', '', '', NULL),
		('546', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('546', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('546', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('546', 'a', 'Sprache', 'Sprache', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('546', 'b', 'Angabe des Codes oder Alphabets', 'Angabe des Codes oder Alphabets', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('547', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('547', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('547', 'a', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('550', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('550', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('550', 'a', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('552', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'a', 'Kennzeichen der Entität', 'Kennzeichen der Entität', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'b', 'Definition der Art der Entität und Quelle', 'Definition der Art der Entität und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'c', 'Kennzeichen des Merkmals', 'Kennzeichen des Merkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'd', 'Definition des Merkmals und Quelle', 'Definition des Merkmals und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'e', 'Wert der Geltungsbereichszählung', 'Wert der Geltungsbereichszählung', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'f', 'Definition der Geltungsbereichszählung und Quelle', 'Definition der Geltungsbereichszählung und Quelle', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'g', 'Minimum und Maximum des Geltungsbereichs', 'Minimum und Maximum des Geltungsbereichs', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'h', 'Name der Codeliste und Quelle', 'Name der Codeliste und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'i', 'Nicht darstellbarer Geltungsbereich', 'Nicht darstellbarer Geltungsbereich', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'j', 'Maßeinheiten und Auflösung', 'Maßeinheiten und Auflösung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'k', 'Beginn- und Endedatum der Merkmale', 'Beginn- und Endedatum der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'l', 'Genauigkeit der Merkmale', 'Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'm', 'Erläuterung zur Genauigkeit der Merkmale', 'Erläuterung zur Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'n', 'Messfrequenz der Merkmale', 'Messfrequenz der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'o', 'Übersicht zur Entität und zum Merkmal', 'Übersicht zur Entität und zum Merkmal', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'p', 'Der Entität und dem Merkmal zugewiesene Zitierung', 'Der Entität und dem Merkmal zugewiesene Zitierung', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('552', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'IR', '', '', NULL),
		('552', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('555', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', 'a', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', 'b', 'Bezugsquelle', 'Bezugsquelle', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', 'c', 'Erschließungsgrad', 'Erschließungsgrad', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', 'd', 'Bibliografischer Nachweis', 'Bibliografischer Nachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('555', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'IR', '', '', NULL),
		('556', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('556', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('556', 'a', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('556', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('561', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('561', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('561', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('561', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('561', 'a', 'Geschichte', 'Geschichte', 0, 0, '', 5, '', '', '', NULL, 6, 'IR', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'IR', '', '', NULL),
		('562', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', 'a', 'Identifizierungsmarkierungen', 'Identifizierungsmarkierungen', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', 'b', 'Identifizierung des Exemplars', 'Identifizierung des Exemplars', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', 'c', 'Identifizierung der Version', 'Identifizierung der Version', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', 'd', 'Präsentationsformat', 'Präsentationsformat', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('562', 'e', 'Anzahl der Exemplare', 'Anzahl der Exemplare', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('563', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('563', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('563', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('563', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('563', 'a', 'Fußnote zum Einband', 'Fußnote zum Einband', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('563', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'IR', '', '', NULL),
		('565', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', 'a', 'Anzahl der Fälle/Kennwerte', 'Anzahl der Fälle/Kennwerte', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', 'b', 'Name des Kennwertes', 'Name des Kennwertes', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', 'c', 'Erschließungseinheit', 'Erschließungseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', 'd', 'Gesamtheit der Daten', 'Gesamtheit der Daten', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('565', 'e', 'Ordnungssystem oder Code', 'Ordnungssystem oder Code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('567', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('567', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('567', 'a', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('570', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('580', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('580', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('580', 'a', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('581', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('581', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('581', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('581', 'a', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('581', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('582', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('583', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('583', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('583', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('583', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('583', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('583', 'a', 'Bearbeitung', 'Bearbeitung', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'b', 'Identifizierung der Bearbeitung', 'Identifizierung der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'c', 'Zeit/Datum der Bearbeitung', 'Zeit/Datum der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'd', 'Bearbeitungsintervall', 'Bearbeitungsintervall', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'e', 'Eventualität der Bearbeitung', 'Eventualität der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'f', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'h', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'i', 'Bearbeitungsmethode', 'Bearbeitungsmethode', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'j', 'Ort der Bearbeitung', 'Ort der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'k', 'Beauftragter', 'Beauftragter', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'n', 'Umfang', 'Umfang', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('583', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -1, 'IR', '', '', NULL),
		('583', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', NULL, 4, 'IR', '', '', NULL),
		('583', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('584', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('584', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('584', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('584', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('584', 'a', 'Akkumulation', 'Akkumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('584', 'b', 'Benutzungsfrequenz', 'Benutzungsfrequenz', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('585', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('585', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, -6, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('585', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('585', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('585', 'a', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 0, 0, '', 5, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('586', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('586', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('586', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('586', 'a', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('600', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('600', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('600', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('600', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('610', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('610', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('610', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('611', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('611', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('611', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('611', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('630', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('630', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'IR', '', '', NULL),
		('630', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('630', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('630', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('630', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('648', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', 'a', 'Zeitschlagwort', 'Zeitschlagwort', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'IR', '', '', NULL),
		('648', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('648', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('650', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, 0, 'IR', '', '', NULL),
		('650', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('650', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('650', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('650', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('650', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'IR', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('650', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('650', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('650', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('650', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, 0, 'IR', '', '', NULL),
		('650', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'IR', '', '', NULL),
		('650', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'IR', '', '', NULL),
		('650', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'IR', '', '', NULL),
		('651', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('651', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('651', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('651', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('651', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('651', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('651', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('651', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('651', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('651', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('651', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('652', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('652', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('652', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('653', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('653', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('653', 'a', 'Nicht-normierter Term', 'Nicht-normierter Term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('654', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'a', 'Fokussierter Term', 'Fokussierter Term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('654', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('655', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('655', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('655', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('655', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('655', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('655', 'a', 'Genre/Form oder fokussierter Term', 'Genre/Form oder fokussierter Term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'IR', '', '', NULL),
		('655', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('655', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('655', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('655', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('655', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('655', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('656', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('656', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('656', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('656', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('656', 'a', 'Beruf', 'Beruf', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'IR', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('656', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('656', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('656', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('656', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('657', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('657', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('657', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('657', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('657', 'a', 'Funktion', 'Funktion', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'IR', '', '', NULL),
		('657', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('657', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('657', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('657', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('658', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('658', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('658', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('658', 'a', 'Hauptlehrplanziel', 'Hauptlehrplanziel', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'IR', '', '', NULL),
		('658', 'b', 'Untergeordnetes Lehrplanziel', 'Untergeordnetes Lehrplanziel', 1, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('658', 'c', 'Lehrplan-Code', 'Lehrplan-Code', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('658', 'd', 'Zuordnungsfaktor', 'Zuordnungsfaktor', 0, 0, '', 6, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('662', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'd', 'Ort', 'Ort', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'f', 'Stadtteil', 'Stadtteil', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('662', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('690', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'IR', '', '', NULL),
		('690', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('690', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('690', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('690', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('690', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('690', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('690', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'IR', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('691', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('691', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('691', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('696', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('696', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('696', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('697', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('697', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('697', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('698', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('698', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('698', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'IR', '', '', NULL),
		('699', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'IR', '', '', NULL),
		('699', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'IR', '', '', NULL),
		('699', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('699', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('700', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('700', 'a', 'Personenname', 'Personenname', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('700', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('700', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('700', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('700', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('700', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('700', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('700', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('705', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('710', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('710', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('710', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('710', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('710', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'IR', '', '', NULL),
		('710', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('710', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('711', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('711', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'IR', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('711', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('711', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('711', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('711', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'IR', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('720', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('720', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('720', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('720', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'IR', '', '', NULL),
		('730', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('730', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('730', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', 'a', 'Nicht-normierter verknüpfter/analytischer Titel', 'Nicht-normierter verknüpfter/analytischer Titel', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('740', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('752', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'd', 'Ort', 'Ort', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'f', 'Stadtteil', 'Stadtteil', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('752', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('753', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('753', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('753', 'a', 'Fabrikat und Modell des Gerätes', 'Fabrikat und Modell des Gerätes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('753', 'b', 'Programmiersprache', 'Programmiersprache', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('753', 'c', 'Betriebssystem', 'Betriebssystem', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', 'a', 'Taxonomischer Name', 'Taxonomischer Name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', 'c', 'Taxonomische Kategorie', 'Taxonomische Kategorie', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', 'd', 'Allgemeiner oder Alternativname', 'Allgemeiner oder Alternativname', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', 'x', 'Interne Notiz', 'Interne Notiz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('754', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('755', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('755', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('755', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('755', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('755', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('755', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('755', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('760', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'IR', '', '', NULL),
		('760', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('760', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('762', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'q', 'Paralleltitel (BK SE)  [OBSOLETE]', 'Paralleltitel (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('765', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('767', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('770', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('772', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('773', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('774', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'e', 'Sprachcode', 'Sprachcode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'f', 'Ländercode', 'Ländercode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('775', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('776', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('777', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('780', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('785', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'j', 'Zeitraum des Inhaltes', 'Zeitraum des Inhaltes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('786', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('787', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'IR', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'IR', '', '', NULL),
		('796', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('796', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('796', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'IR', '', '', NULL),
		('797', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('797', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('797', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('798', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('798', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('798', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'IR', '', '', NULL),
		('799', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'IR', '', '', NULL),
		('799', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('799', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('800', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('800', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('810', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('810', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('811', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('811', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('811', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('830', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('830', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('840', 'a', 'Titel', 'Titel', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('840', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('841', 'a', 'Art des Datensatzes', 'Art des Datensatzes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('841', 'b', 'Datenelemente mit fester Länge', 'Datenelemente mit fester Länge', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('841', 'e', 'Katalogisierungslevel', 'Katalogisierungslevel', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('842', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('842', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('842', 'a', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('843', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('843', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('844', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('844', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('844', 'a', 'Name der Einheit', 'Name der Einheit', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('845', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('845', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('850', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('850', 'a', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'd', 'Land', 'Land', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'f', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('851', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'IR', '', '', NULL),
		('852', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'a', 'Standort', 'Standort', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'b', 'Sonderstandort oder Sammlung', 'Sonderstandort oder Sammlung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'c', 'Aufstellungsort', 'Aufstellungsort', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'e', 'Adresse', 'Adresse', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'g', 'Nicht-kodierter Standort-Qualifier', 'Nicht-kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'l', 'Titelform für die Aufstellung', 'Titelform für die Aufstellung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'n', 'Ländercode', 'Ländercode', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'q', 'Physische Beschaffenheit des Stückes', 'Physische Beschaffenheit des Stückes', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 's', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'u', 'URL', 'URL', 1, 0, '', 8, '', '', '', 1, 5, 'IR', '', '', NULL),
		('852', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('852', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('853', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('854', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('855', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('856', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('856', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('856', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('856', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('856', 'a', 'Host Name', 'Host Name', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'd', 'Pfad', 'Pfad', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'k', 'Passwort', 'Passwort', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'l', 'Login', 'Login', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'u', 'URL', 'URL', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'IR', '', '', NULL),
		('856', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 1, 'IR', '', '', NULL),
		('856', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('856', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, -1, 'IR', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('866', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('866', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('866', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('866', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('866', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('867', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('867', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('867', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('867', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('867', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('868', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('868', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('868', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('868', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('868', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'IR', '', '', NULL),
		('870', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('870', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('871', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('872', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('872', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('872', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('873', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('873', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('876', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('876', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('877', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('878', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('887', '2', 'Quelle der Daten', 'Quelle der Daten', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('887', 'a', 'Inhalt des Feldes aus dem anderen Format', 'Inhalt des Feldes aus dem anderen Format', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('896', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('896', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('896', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('897', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('897', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('897', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('898', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('898', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'IR', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('898', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'IR', '', '', NULL),
		('899', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'IR', '', '', NULL),
		('899', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('899', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('900', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('900', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('900', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('911', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('911', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('930', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', 1, -6, 'IR', '', '', NULL),
		('940', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('943', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'IR', '', '130', NULL),
		('943', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('951', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('951', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'IR', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('956', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'a', 'Host Name', 'Host Name', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'd', 'Pfad', 'Pfad', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'k', 'Passwort', 'Passwort', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'l', 'Login', 'Login', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -6, 'IR', '', '', NULL),
		('956', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', 0, 6, 'IR', '', '', NULL),
		('956', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('956', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('980', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('980', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('981', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('982', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('982', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'IR', '', '', NULL),
		('983', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('983', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'IR', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('987', 'f', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'IR', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'IR', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'IR', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'IR', '', '', NULL);


-- *******************************************************


-- *********************************************************************
-- SIMPLE SERIALS KOHA RECORD AND HOLDINGS MANAGEMENT FIELDS/SUBFIELDS.
-- *********************************************************************


-- Current Record ID Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('999', 'Systemkontrollnummern (Koha)', 'Systemkontrollnummern (Koha)', 1, 0, '', 'SER');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('999', 'a', 'Medientyp [OBSOLET]', 'Medientyp [OBSOLET]', 0, 0, NULL, -1, NULL, NULL, '', NULL, -5, 'SER', '', '', NULL),
		('999', 'b', 'Koha-DDC-Unterklasse [OBSOLET]', 'Koha-DDC-Unterklasse [OBSOLET]', 0, 0, NULL, 0, NULL, NULL, '', NULL, -5, 'SER', '', '', NULL),
		('999', 'c', 'Koha-Biblionummer', 'Koha-Biblionummer', 0, 0, 'biblio.biblionumber', -1, NULL, NULL, '', NULL, -5, 'SER', '', '', NULL),
		('999', 'd', 'Koha-Biblioitemnumber', 'Koha-Biblioitemnumber', 0, 0, 'biblioitems.biblioitemnumber', -1, NULL, NULL, '', NULL, -5, 'SER', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for primary biblioitems Field/Subfields.


-- 		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, '', '', 'marc21_classcodes.pl', NULL, 0, 'SER', '', '', NULL),
-- 		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', 'marc21_callnumber.pl', NULL, 0, 'SER', '', '', NULL),



-- Current primary biblioitems Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('942', 'Zusätzliche Felder (Koha)', 'Zusätzliche Felder (Koha)', 0, 0, '', 'SER');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('942', '0', 'Koha-Ausleihen, alle Exemplare', 'Koha-Ausleihen, alle Exemplare', 0, 0, 'biblioitems.totalissues', 9, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('942', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'biblioitems.cn_source', 9, 'cn_source', '', '', NULL, 0, 'SER', '', '', NULL),
		('942', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'biblioitems.cn_sort', -1, '', '', '', 0, 7, 'SER', '', '', NULL),
		('942', 'a', 'Institutionscode [OBSOLETE]', 'Institutionscode [OBSOLETE]', 0, 0, '', 9, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('942', 'c', 'Koha-Medientyp', 'Koha-Medientyp', 0, 1, 'biblioitems.itemtype', 9, 'itemtypes', '', '', NULL, 0, 'SER', '', '', NULL),
		('942', 'e', 'Ausgabe', 'Ausgabe', 0, 0, 'biblioitems.cn_edition', 9, 'CN_EDITION', '', '', NULL, 0, 'SER', '', '', NULL),
		('942', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, 'biblioitems.cn_class', 9, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('942', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, 'biblioitems.cn_item', 9, '', '', '', NULL, 9, 'SER', '', '', NULL),
		('942', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, 'biblioitems.cn_prefix', 9, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('942', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, 'biblioitems.cn_suffix', 9, '', '', '', 0, 0, 'SER', '', '', NULL),
		('942', 'n', 'OPAC-Anzeige unterdrücken', 'OPAC-Anzeige unterdrücken', 0, 0, NULL, 9, '', '', '', 0, 0, 'SER', '', '', NULL),
		('942', 's', 'Kennzeichen für Zeitschrift', 'Zeitschrift', 0, 0, 'biblio.serial', 9, '', '', '', 0, -5, 'SER', '', '', NULL);


-- ******************************************************


-- Plugins which need to be written for items Field/Subfields


-- 		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, '', '', 'marc21_classcodes.pl', NULL, 0, 'SER', '', '', NULL),
-- 		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', 'marc21_itemcallnumber.pl', NULL, 0, 0, 'SER', '', '', NULL),



-- Current items Field/Subfields


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('952', 'Standort- und Exemplarinformationen (KOHA)', 'Standort- und Exemplarinformationen (KOHA)', 1, 0, '', 'SER');

INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
                ('952', '0', 'Ausgeschieden', 'Ausgeschieden', 0, 0, 'items.withdrawn', 10, 'WITHDRAWN', '', '', 0, 0, 'SER', '', '', NULL),
		('952', '1', 'Verloren', 'Verloren', 0, 0, 'items.itemlost', 10, 'LOST', '', '', 0, 0, 'SER', '', '', NULL),
		('952', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, 'items.cn_source', 10, 'cn_source', '', '', NULL, 0, 'SER', '', '', NULL),
		('952', '3', 'Beilagenotiz', 'Beilagenotiz', 0, 0, 'items.materials', 10, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('952', '4', 'Beschädigt', 'Beschädigt', 0, 0, 'items.damaged', 10, 'DAMAGED', '', '', NULL, 0, 'SER', '', '', NULL),
		('952', '5', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 0, 0, 'items.restricted', 10, 'RESTRICTED', '', '', 0, 0, 'SER', '', '', NULL),
		('952', '6', 'Normalisierte Klassifikation für Sortierung (Koha)', 'Normalisierte Klassifikation für Sortierung (Koha)', 0, 0, 'items.cn_sort', -1, '', '', '', 0, 7, 'SER', '', '', NULL),
		('952', '7', 'Nicht entleihbar', 'Nicht entleihbar', 0, 0, 'items.notforloan', 10, 'NOT_LOAN', '', '', 0, 0, 'SER', '', '', NULL),
		('952', '8', 'Sammlung', 'Sammlung', 0, 0, 'items.ccode', 10, 'CCODE', '', '', 0, 0, 'SER', '', '', NULL),
		('952', '9', 'Koha-Exemplarnummer (autom. generiert)', 'Koha-Exemplarnummer', 0, 0, 'items.itemnumber', -1, '', '', '', 0, 7, 'SER', '', '', NULL),
		('952', 'a', 'Permanenter Standort', 'Permanenter Standort', 0, 0, 'items.homebranch', 10, 'branches', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'b', 'Aktueller Standort', 'Aktueller Standort', 0, 0, 'items.holdingbranch', 10, 'branches', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'c', 'Aufstellungsort', 'Aufstellungsort', 0, 0, 'items.location', 10, 'LOC', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, 'items.dateaccessioned', 10, '', '', 'dateaccessioned.pl', 0, 0, 'SER', '', '', NULL),
		('952', 'e', 'Lieferant', 'Lieferant', 0, 0, 'items.booksellerid', 10, '', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 0, 0, 'items.coded_location_qualifier', 10, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('952', 'g', 'Kaufpreis', 'Kaufpreis', 0, 0, 'items.price', 10, '', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'h', 'Jahrgang/Heft','Jahrgang/Heft', 0, 0, 'items.enumchron', 10, '', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'i', 'Inventarnummer', 'Inventarnummer', 0, 0, 'items.stocknumber', 10, '', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, 'items.stack', 10, 'STACK', '', '', NULL, -1, 'SER', '', '', NULL),
		('952', 'l', 'Anzahl Ausleihen', 'Anzahl Ausleihen', 0, 0, 'items.issues', 10, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('952', 'm', 'Anzahl Verlängerungen', 'Anzahl Verlängerungen', 0, 0, 'items.renewals', 10, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('952', 'n', 'Anzahl Vormerkungen', 'Anzahl Vormerkungen', 0, 0, 'items.reserves', 10, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('952', 'o', 'Signatur', 'Signatur', 0, 0, 'items.itemcallnumber', 10, '', '', NULL, 0, 0, 'SER', '', '', NULL),
		('952', 'p', 'Barcode', 'Barcode', 0, 0, 'items.barcode', 10, '', '', 'barcode.pl', 0, 0, 'SER', '', '', NULL),
		('952', 'q', 'Ausgeliehen', 'Ausgeliehen', 0, 0, 'items.onloan', 10, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('952', 'r', 'Letzte Aktivität', 'Letzte Aktivität', 0, 0, 'items.datelastseen', 10, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('952', 's', 'Letzte Ausleihe', 'Letzte Ausleihe', 0, 0, 'items.datelastborrowed', 10, '', '', '', NULL, -5, 'SER', '', '', NULL),
		('952', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, 'items.copynumber', 10, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('952', 'u', 'URL', 'URL', 0, 0, 'items.uri', 10, '', '', '', 1, 0, 'SER', '', '', NULL),
		('952', 'v', 'Preis bei Buchersatz', 'Preis bei Buchersatz', 0, 0, 'items.replacementprice', 10, '', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'w', 'Preis gültig von', 'Preis gültig von', 0, 0, 'items.replacementpricedate', 10, '', '', '', 0, 0, 'SER', '', '', NULL),
		('952', 'x', 'Interne Notiz', 'Interne Notiz', 0, 0, '', 10, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('952', 'y', 'Medientyp', 'Medientyp', 0, 0, 'items.itype', 10, 'itemtypes', '', '', NULL, 0, 'SER', '', '', NULL),
		('952', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 0, 0, 'items.itemnotes', 10, '', '', '', NULL, 0, 'SER', '', '', NULL);



-- *******************************************************


-- ***********************************************************************
-- SIMPLE SERIALS MARC 21 FIELDS/SUBFIELDS AND COMMMONLY USED EXTENSIONS.
-- ***********************************************************************


INSERT INTO `marc_tag_structure` (`tagfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `authorised_value`, `frameworkcode`) VALUES
		('000', 'Satzkennung', 'Satzkennung', 0, 1, '', 'SER'),
		('001', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 'SER'),
		('003', 'Kontrollnummer Identifier', 'Kontrollnummer Identifier', 0, 0, '', 'SER'),
		('005', 'Datum und Zeit der letzten Transaktion', 'Datum und Zeit der letzten Transaktion', 0, 0, '', 'SER'),
		('006', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 'Datenelemente mit fester Länge - Weitere Materialmerkmale', 1, 0, '', 'SER'),
		('007', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Information', 1, 0, '', 'SER'),
		('008', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 'Feld mit fester Länge zur physischen Beschreibung - Allgemeine Angaben', 0, 1, '', 'SER'),
		('009', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FIXED-FIELD FOR ARCHIVAL COLLECTION (VM) [OBSOLETE]', 1, 0, '', 'SER'),
		('010', 'Kontrollnummer der Library of Congress', 'Kontrollnummer der Library of Congress', 0, 0, '', 'SER'),
		('011', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 'LINKING LIBRARY OF CONGRESS CONTROL NUMBER [OBSOLETE]', 0, 0, '', 'SER'),
		('013', 'Kontrollinformationen für Patente', 'Kontrollinformationen für Patente', 1, 0, '', 'SER'),
		('015', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 'SER'),
		('016', 'Kontrollnummer der nationalbibliografischen Agentur', 'Kontrollnummer der nationalbibliografischen Agentur', 1, 0, '', 'SER'),
		('017', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 'SER'),
		('018', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 'SER'),
		('020', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 'SER'),
		('022', 'ISSN', 'Internationale Standardseriennummer', 1, 0, NULL, 'SER'),
		('023', 'STANDARD FILM NUMBER (VM) [DELETED]', 'STANDARD FILM NUMBER (VM) [DELETED]', 1, 0, NULL, 'SER'),
		('024', 'Anderer Standardidentifier', 'Anderer Standardidentifier', 1, 0, NULL, 'SER'),
		('025', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 'SER'),
		('026', 'Fingerprinterkennung', 'Fingerprinterkennung', 1, 0, '', 'SER'),
		('027', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 1, 0, '', 'SER'),
		('028', 'Verlegernummer', 'Verlegernummer', 1, 0, NULL, 'SER'),
		('029', 'Andere Systemkontrollnummer (OCLC)', ' (OCLC)', 1, 0, '', 'SER'),
		('030', 'CODEN', 'CODEN', 1, 0, '', 'SER'),
		('031', 'Informationen zum Musik Incipit', 'Informationen zum Musik Incipit', 1, 0, '', 'SER'),
		('032', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 1, 0, '', 'SER'),
		('033', 'Datum/Zeit und Ort eines Ereignisses', 'Datum/Zeit und Ort eines Ereignisses', 1, 0, '', 'SER'),
		('034', 'Kodierte kartografische mathematische Daten', 'Kodierte kartografische mathematische Daten', 1, 0, '', 'SER'),
		('035', 'Systemkontrollnummer', 'Systemkontrollnummer', 1, 0, NULL, 'SER'),
		('036', 'Originale Studiennummer für Computerdateien', 'Originale Studiennummer für Computerdateien', 0, 0, '', 'SER'),
		('037', 'Erwerbungsquelle', 'Lieferant', 1, 0, NULL, 'SER'),
		('038', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 'SER'),
		('039', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 'LEVEL OF BIBLIOGRAPHIC CONTROL AND CODING DETAIL [OBSOLETE]', 0, 0, '', 'SER'),
		('040', 'Katalogisierungsquelle', 'Katalogisierungsquelle', 0, 0, NULL, 'SER'),
		('041', 'Sprachcode', 'Sprachcode', 1, 0, '', 'SER'),
		('042', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 'SER'),
		('043', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 0, 0, NULL, 'SER'),
		('044', 'Ländercode der veröffentlichenden/herstellenden Stelle', 'Ländercode der veröffentlichenden/herstellenden Stelle', 0, 0, '', 'SER'),
		('045', 'Zeitabschnitt des Inhalts', 'Zeitabschnitt des Inhalts', 0, 0, '', 'SER'),
		('046', 'Speziell codiertes Datum', 'Speziell codiertes Datum', 1, 0, '', 'SER'),
		('047', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 'SER'),
		('048', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 'Code zu der Anzahl der Musikinstrumente oder Stimmen', 1, 0, '', 'SER'),
		('049', 'Lokaler Bestand (OCLC)', 'Lokaler Bestand (OCLC)', 0, 0, '', 'SER'),
		('050', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 1, 0, NULL, 'SER'),
		('051', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 'Angaben zu Exemplar, Ausgabe, Sonderdruck der Library of Congress', 1, 0, NULL, 'SER'),
		('052', 'Geografische Klassifikation', 'Geografische Klassifikation', 1, 0, NULL, 'SER'),
		('055', 'In Kanada vergebene Notation', 'In Kanada vergebene Notation', 1, 0, NULL, 'SER'),
		('060', 'Signatur der National Library of Medicine', 'Signatur der National Library of Medicine', 1, 0, NULL, 'SER'),
		('061', 'Exemplarangaben der National Library of Medicine', 'Exemplarangaben der National Library of Medicine', 1, 0, NULL, 'SER'),
		('066', 'Angewendete Zeichensätze', 'Angewendete Zeichensätze', 0, 0, NULL, 'SER'),
		('070', 'Signatur der National Agricultural Library', 'Signatur der National Agricultural Library', 1, 0, NULL, 'SER'),
		('071', 'Exemplarangaben der National Agricultural Library', 'Exemplarangaben der National Agricultural Library', 1, 0, NULL, 'SER'),
		('072', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 1, 0, NULL, 'SER'),
		('074', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 1, 0, NULL, 'SER'),
		('080', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 1, 0, NULL, 'SER'),
		('082', 'Notation nach der Dewey Decimal Classification', 'Notation nach der Dewey Decimal Classification', 1, 0, NULL, 'SER'),
		('084', 'Andere Notation', 'Andere Notation', 1, 0, NULL, 'SER'),
		('086', 'Notation für Amtsdruckschriften', 'Notation für Amtsdruckschriften', 1, 0, NULL, 'SER'),
		('087', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, NULL, 'SER'),
		('088', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 'SER'),
		('090', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (RLIN)', 'LOCALLY ASSIGNED LC-TYPE CALL NUMBER (OCLC); LOCAL CALL NUMBER (OCLC)', 1, 0, '', 'SER'),
		('091', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 'MICROFILM SHELF LOCATION (AM) [OBSOLETE]', 0, 0, '', 'SER'),
		('092', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED DEWEY CALL NUMBER (OCLC)', 1, 0, '', 'SER'),
		('096', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 'LOCALLY ASSIGNED NLM-TYPE CALL NUMBER (OCLC)', 1, 0, '', 'SER'),
		('098', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 'OTHER CLASSIFICATION SCHEMES (OCLC)', 1, 0, '', 'SER'),
		('099', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 'LOCAL FREE-TEXT CALL NUMBER (OCLC)', 1, 0, '', 'SER'),
		('100', 'MAIN ENTRY--PERSONAL EDITOR', 'Haupteintragung - Personenname', 0, 0, NULL, 'SER'),
		('110', 'MAIN ENTRY--CORPORATE EDITOR', 'Haupteintragung - Körperschaftsname', 0, 0, NULL, 'SER'),
		('111', 'Haupteintragung - Kongressname', 'Haupteintragung - Kongressname', 0, 0, NULL, 'SER'),
		('130', 'Haupteintragung - Einheitstitel', 'Haupteintragung - Einheitstitel', 0, 0, NULL, 'SER'),
		('210', 'Kurztitel', 'Kurztitel', 1, 0, NULL, 'SER'),
		('211', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 'ACRONYM OR SHORTENED TITLE [OBSOLETE]', 1, 0, NULL, 'SER'),
		('212', 'VARIANT ACCESS TITLE [OBSOLETE]', 'VARIANT ACCESS TITLE [OBSOLETE]', 1, 0, NULL, 'SER'),
		('214', 'AUGMENTED TITLE [OBSOLETE]', 'AUGMENTED TITLE [OBSOLETE]', 1, 0, NULL, 'SER'),
		('222', 'Key-Title', 'Key-Title', 1, 0, NULL, 'SER'),
		('240', 'Einheitstitel', 'Einheitstitel', 0, 0, 'Unititle', 'SER'),
		('241', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 'ROMANIZED TITLE (BK AM CF MP MU VM) [OBSOLETE]', 0, 0, '', 'SER'),
		('242', 'Titelübersetzung der Katalogisierungsstelle', 'Titelübersetzung der Katalogisierungsstelle', 1, 0, NULL, 'SER'),
		('243', 'Allgemeiner Einheitstitel', 'Allgemeiner Einheitstitel', 0, 0, '', 'SER'),
		('245', 'Titel', 'Titel', 0, 1, '', 'SER'),
		('246', 'Titelvarianten', 'Titelvarianten', 1, 0, NULL, 'SER'),
		('247', 'Früherer Titel', 'Früherer Titel', 1, 0, NULL, 'SER'),
		('250', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, NULL, 'SER'),
		('254', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, NULL, 'SER'),
		('255', 'Kartographische mathematische Daten', 'Kartographische mathematische Daten', 1, 0, NULL, 'SER'),
		('256', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, NULL, 'SER'),
		('257', 'Herstellungsland von Archivfilmen', 'Herstellungsland von Archivfilmen', 0, 0, NULL, 'SER'),
		('258', 'Philatelistische Ausgabedaten', 'Philatelistische Ausgabedaten', 1, 0, NULL, 'SER'),
		('260', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 'Publikation, Vertrieb usw. (Erscheinungsvermerk)', 1, 0, NULL, 'SER'),
		('261', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'IMPRINT STATEMENT FOR FILMS (Pre-AACR 1 Revised) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, NULL, 'SER'),
		('262', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 'IMPRINT STATEMENT FOR SOUND RECORDINGS (Pre-AACR 2) [LOCAL, USA]', 0, 0, NULL, 'SER'),
		('263', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, NULL, 'SER'),
		('265', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 'SOURCE FOR ACQUISITION/SUBSCRIPTION ADDRESS [OBSOLETE]', 0, 0, NULL, 'SER'),
		('270', 'Adresse', 'Adresse', 1, 0, NULL, 'SER'),
		('300', 'Physische Beschreibung', 'Physische Beschreibung', 1, 1, NULL, 'SER'),
		('301', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 'PHYSICAL DESCRIPTION FOR FILMS (PRE-AACR 2) (VM) [OBSOLETE, USMARC]', 0, 0, NULL, 'SER'),
		('302', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 'PAGE OR ITEM COUNT (BK AM) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('303', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 'UNIT COUNT (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'SER'),
		('304', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 'LINEAR FOOTAGE (AM) [OBSOLETE, USMARC]', 0, 0, NULL, 'SER'),
		('305', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR SOUND RECORDINGS (Pre-AACR 2) (MU) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('306', 'Spieldauer', 'Spieldauer', 0, 0, NULL, 'SER'),
		('307', 'Zeiten usw.', 'Zeiten usw.', 1, 0, NULL, 'SER'),
		('308', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 'PHYSICAL DESCRIPTION FOR FILMS (ARCHIVAL) (VM) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('310', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 'SER'),
		('315', 'FREQUENCY (CF MP) [OBSOLETE]', 'FREQUENCY (CF MP) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('321', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 1, 0, NULL, 'SER'),
		('340', 'Physisches Medium', 'Physisches Medium', 1, 0, NULL, 'SER'),
		('342', 'Spezifikationen des Raumbezugs', 'Spezifikationen des Raumbezugs', 1, 0, NULL, 'SER'),
		('343', 'Ebene Koordinatendaten', 'Ebene Koordinatendaten', 1, 0, NULL, 'SER'),
		('350', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 'PRICE (NR) (BK AM CF MU VM SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('351', 'Organisation und Einordnung von Materialien', 'Organisation und Einordnung von Materialien', 1, 0, NULL, 'SER'),
		('352', 'Digitale grafische Darstellung', 'Digitale grafische Darstellung', 1, 0, NULL, 'SER'),
		('355', 'Sicherheitsklassifizierungskontrolle', 'Sicherheitsklassifizierungskontrolle', 1, 0, NULL, 'SER'),
		('357', 'Verbreitungskontrolle des Urhebers', 'Verbreitungskontrolle des Urhebers', 0, 0, NULL, 'SER'),
		('359', 'RENTAL PRICE (VM) [OBSOLETE]', 'RENTAL PRICE (VM) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('362', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 1, 0, NULL, 'SER'),
		('365', 'Handelspreis', 'Handelspreis', 1, 0, NULL, 'SER'),
		('366', 'Angaben über die Lieferbarkeit im Handel', 'TRADE AVAILABILITY INFORMATION', 1, 0, NULL, 'SER'),
		('400', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--PERSONAL NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'SER'),
		('410', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--CORPORATE NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'SER'),
		('411', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'SERIES STATEMENT/ADDED ENTRY--MEETING NAME [OBSOLETE, CAN/MARC], [LOCAL, USA]', 1, 0, NULL, 'SER'),
		('440', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 'Gesamttitelangabe/Nebeneintragung unter dem Gesamttitel - Sachtitelwerk', 1, 0, NULL, 'SER'),
		('490', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 'SER'),
		('500', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, NULL, 'SER'),
		('501', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 1, 0, NULL, 'SER'),
		('502', 'Dissertationsvermerk', 'Dissertationsvermerk', 1, 0, NULL, 'SER'),
		('503', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 'BIBLIOGRAPHIC HISTORY NOTE (BK CF MU) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('504', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 1, 0, NULL, 'SER'),
		('505', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 1, 0, NULL, 'SER'),
		('506', 'Fußnote zu Zugangsbeschränkungen', 'Fußnote zu Zugangsbeschränkungen', 1, 0, NULL, 'SER'),
		('507', 'Fußnote zum Maßstab (Grafisches Material)', 'Fußnote zum Maßstab (Grafisches Material)', 0, 0, NULL, 'SER'),
		('508', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 1, 0, NULL, 'SER'),
		('509', 'INFORMAL NOTES (RLIN)', 'INFORMAL NOTES (RLIN)', 0, 0, NULL, 'SER'),
		('510', 'Fußnote zu Quellenangaben', 'Fußnote zu Quellenangaben', 1, 0, NULL, 'SER'),
		('511', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 1, 0, NULL, 'SER'),
		('512', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 'EARLIER OR LATER VOLUMES SEPARATELY CATALOGED NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('513', 'Fußnote zu Art und Zeitraum des Berichts', 'Fußnote zu Art und Zeitraum des Berichts', 1, 0, NULL, 'SER'),
		('514', 'Fußnote zur Datenqualität', 'Fußnote zur Datenqualität', 0, 0, NULL, 'SER'),
		('515', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 1, 0, NULL, 'SER'),
		('516', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 1, 0, NULL, 'SER'),
		('517', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 'CATEGORIES OF FILMS NOTE (ARCHIVAL) (VM) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('518', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 1, 0, NULL, 'SER'),
		('520', 'Fußnote zu Zusammenfassungen usw.', 'Fußnote zu Zusammenfassungen usw.', 1, 0, NULL, 'SER'),
		('521', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 'SER'),
		('522', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 1, 0, NULL, 'SER'),
		('523', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 'TIME PERIOD OF CONTENT NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('524', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 1, 0, NULL, 'SER'),
		('525', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 'SER'),
		('526', 'Fußnote zu Angaben zum Studienprogramm', 'Fußnote zu Angaben zum Studienprogramm', 0, 0, NULL, 'SER'),
		('527', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 'CENSORSHIP NOTE (VM) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('530', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 1, 0, NULL, 'SER'),
		('533', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'SER'),
		('534', 'Fußnote zur Originalversion', 'Fußnote zur Originalversion', 1, 0, NULL, 'SER'),
		('535', 'Fußnote zum Standort von Originalen und Duplikaten', 'Fußnote zum Standort von Originalen und Duplikaten', 1, 0, NULL, 'SER'),
		('536', 'Fußnote zur Finanzierung', 'Fußnote zur Finanzierung', 1, 0, NULL, 'SER'),
		('537', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 'SOURCE OF DATA NOTE (CF) [OBSOLETE]', 0, 0, NULL, 'SER'),
		('538', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 1, 0, NULL, 'SER'),
		('540', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'SER'),
		('541', 'Fußnote zur Herkunft', 'Fußnote zur Herkunft', 1, 0, NULL, 'SER'),
		('543', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 'SOLICITATION INFORMATION NOTE (AM) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('544', 'Fußnote zum Standort anderer Archivmaterialien', 'Fußnote zum Standort anderer Archivmaterialien', 1, 0, NULL, 'SER'),
		('545', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 1, 0, NULL, 'SER'),
		('546', 'Fußnote zur Sprache', 'Sprache', 1, 0, NULL, 'SER'),
		('547', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 1, 0, NULL, 'SER'),
		('550', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 1, 0, NULL, 'SER'),
		('552', 'Fußnote zur Entität und zusätzlichen Merkmalen', 'Fußnote zur Entität und zusätzlichen Merkmalen', 1, 0, NULL, 'SER'),
		('555', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 1, 0, NULL, 'SER'),
		('556', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 1, 0, NULL, 'SER'),
		('561', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 'Fußnote zur Besitz- und Aufbewahrungsgeschichte', 1, 0, NULL, 'SER'),
		('562', 'Fußnote zur Identifikation des Exemplars und der Version', 'Fußnote zur Identifikation des Exemplars und der Version', 1, 0, NULL, 'SER'),
		('563', 'Fußnote zu Einbandangaben', 'Fußnote zu Einbandangaben', 1, 0, NULL, 'SER'),
		('565', 'Fußnote zu Merkmalen von Prozeßakten', 'Fußnote zu Merkmalen von Prozeßakten', 1, 0, NULL, 'SER'),
		('567', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 1, 0, NULL, 'SER'),
		('570', 'EDITOR NOTE (SE) [OBSOLETE]', 'EDITOR NOTE (SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('580', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 1, 0, NULL, 'SER'),
		('581', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 1, 0, NULL, 'SER'),
		('582', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 'RELATED COMPUTER FILES NOTE (CF) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('583', 'Fußnote zum Bearbeitungsvermerk', 'ACTION NOTE', 1, 0, NULL, 'SER'),
		('584', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 'Fußnote zur Akkumulation und Benutzungsfrequenz', 1, 0, NULL, 'SER'),
		('585', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 1, 0, NULL, 'SER'),
		('586', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 1, 0, NULL, 'SER'),
		('590', 'Lokale Fußnote (RLIN)', 'Lokale Fußnote (RLIN)', 1, 0, NULL, 'SER'),
		('600', 'Nebeneintragung unter einem Schlagwort - Personenname', 'Nebeneintragung unter einem Schlagwort - Personenname', 1, 0, NULL, 'SER'),
		('610', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 'Nebeneintragung unter einem Schlagwort - Körperschaftsname', 1, 0, NULL, 'SER'),
		('611', 'Nebeneintragung unter einem Schlagwort - Kongressname', 'Nebeneintragung unter einem Schlagwort - Kongressname', 1, 0, NULL, 'SER'),
		('630', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 'Nebeneintragung unter einem Schlagwort - Einheitstitel', 1, 0, NULL, 'SER'),
		('648', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 'Nebeneintragung unter einem Schlagwort - Zeitschlagwort', 1, 0, NULL, 'SER'),
		('650', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Sachschlagwort', 1, 0, NULL, 'SER'),
		('651', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 'Nebeneintragung unter einem Schlagwort - Geografischer Name', 1, 0, NULL, 'SER'),
		('652', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 'SUBJECT ADDED ENTRY--REVERSE GEOGRAPHIC (BK MP SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('653', 'Indexierungsterm - Nicht normiert', 'Indexierungsterm - Nicht normiert', 1, 0, NULL, 'SER'),
		('654', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 'Nebeneintragung unter einem Schlagwort - Kontrolliertes Sachschlagwort', 1, 0, NULL, 'SER'),
		('655', 'Indexierungsterm - Genre/Form', 'Indexierungsterm - Genre/Form', 1, 0, NULL, 'SER'),
		('656', 'Indexierungsterm - Beruf', 'Indexierungsterm - Beruf', 1, 0, NULL, 'SER'),
		('657', 'Indexierungsterm - Funktion', 'Indexierungsterm - Funktion', 1, 0, NULL, 'SER'),
		('658', 'Indexierungsterm - Lehrplanziel', 'Indexierungsterm - Lehrplanziel', 1, 0, NULL, 'SER'),
		('662', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 'Nebeneintragung unter einem Schlagwort - Hierarchischer Ortsname', 1, 0, NULL, 'SER'),
		('690', 'LOCAL SUBJECT--TOPICAL TERM (OCLC, RLIN)', 'LOCAL SUBJECT ADDED ENTRY--TOPICAL TERM (OCLC, RLIN)', 1, 0, '', 'SER'),
		('691', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--GEOGRAPHIC NAME (RLIN)', 1, 0, '', 'SER'),
		('696', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'SER'),
		('697', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'SER'),
		('698', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'SER'),
		('699', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SUBJECT ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'SER'),
		('700', 'ADDED ENTRY--PERSONAL EDITOR', 'Nebeneintragung - Personenname', 1, 0, NULL, 'SER'),
		('705', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--PERSONAL NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('710', 'ADDED ENTRY--CORPORATE EDITOR', 'Nebeneintragung - Körperschaftsname', 1, 0, NULL, 'SER'),
		('711', 'Nebeneintragung - Kongressname', 'Nebeneintragung - Kongressname', 1, 0, NULL, 'SER'),
		('715', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 'ADDED ENTRY--CORPORATE NAME (PERFORMER) (MU) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('720', 'Nebeneintragung - Nicht-normierter Name', 'Nebeneintragung - Nicht-normierter Name', 1, 0, NULL, 'SER'),
		('730', 'Nebeneintragung - Einheitstitel', 'Nebeneintragung - Einheitstitel', 1, 0, NULL, 'SER'),
		('740', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 'Nebeneintragung - nicht-normierter verknüpfter/analytischer Titel', 1, 0, NULL, 'SER'),
		('752', 'Nebeneintragung - Hierarchischer Ortsname', 'Nebeneintragung - Hierarchischer Ortsname', 1, 0, NULL, 'SER'),
		('753', 'Systemvoraussetzungen für Dateien', 'Systemvoraussetzungen für Dateien', 1, 0, NULL, 'SER'),
		('754', 'Nebeneintragung - Taxonomische Identifikation', 'Nebeneintragung - Taxonomische Identifikation', 1, 0, NULL, 'SER'),
		('755', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 'ADDED ENTRY--PHYSICAL CHARACTERISTICS [OBSOLETE]', 1, 0, NULL, 'SER'),
		('760', 'Hauptreihe', 'Hauptreihe', 1, 0, NULL, 'SER'),
		('762', 'Unterreihe', 'Unterreihe', 1, 0, NULL, 'SER'),
		('765', 'Originalsprache', 'Originalsprache', 1, 0, NULL, 'SER'),
		('767', 'Übersetzung', 'Übersetzung', 1, 0, NULL, 'SER'),
		('770', 'Beilage/Sonderheft', 'Beilage/Sonderheft', 1, 0, NULL, 'SER'),
		('772', 'Übergeordnete Einheit der Beilage', 'Übergeordnete Einheit der Beilage', 1, 0, NULL, 'SER'),
		('773', 'Übergeordnete Einheit', 'Übergeordnete Einheit', 1, 0, NULL, 'SER'),
		('774', 'Teileinheiten', 'Teileinheiten', 1, 0, NULL, 'SER'),
		('775', 'Andere Ausgabe', 'Andere Ausgabe', 1, 0, NULL, 'SER'),
		('776', 'Andere physische Form', 'Andere physische Form', 1, 0, NULL, 'SER'),
		('777', 'Erschienen mit', 'Erschienen mit', 1, 0, NULL, 'SER'),
		('780', 'Vorgänger', 'Vorgänger', 1, 0, NULL, 'SER'),
		('785', 'Nachfolger', 'Nachfolger', 1, 0, NULL, 'SER'),
		('786', 'Datenquelle', 'Datenquelle', 1, 0, NULL, 'SER'),
		('787', 'Nichtspezifische Beziehung', 'Nichtspezifische Beziehung', 1, 0, NULL, 'SER'),
		('789', 'COMPONENT ITEM ENTRY (RLIN)', 'COMPONENT ITEM ENTRY (RLIN)', 1, 0, '', 'SER'),
		('796', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'SER'),
		('797', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'SER'),
		('798', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'SER'),
		('799', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'SER'),
		('800', 'Nebeneintragung unter dem Gesamttitel - Personenname', 'Nebeneintragung unter dem Gesamttitel - Personenname', 1, 0, NULL, 'SER'),
		('810', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 'Nebeneintragung unter dem Gesamttitel - Körperschaftsname', 1, 0, NULL, 'SER'),
		('811', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 'Nebeneintragung unter dem Gesamttitel - Kongressname', 1, 0, NULL, 'SER'),
		('830', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 'Nebeneintragung unter dem Gesamttitel - Einheitstitel', 1, 0, NULL, 'SER'),
		('840', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 'SERIES ADDED ENTRY--TITLE [OBSOLETE]', 1, 0, NULL, 'SER'),
		('841', 'Bestandsangaben in kodierter Form', 'Bestandsangaben in kodierter Form', 0, 0, NULL, 'SER'),
		('842', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, NULL, 'SER'),
		('843', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 'SER'),
		('844', 'Name der Einheit', 'Name der Einheit', 0, 0, NULL, 'SER'),
		('845', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 'Fußnote zu Benutzungs- und Vervielfältigungsbedingungen', 1, 0, NULL, 'SER'),
		('850', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 'SER'),
		('851', 'LOCATION [OBSOLETE]', 'LOCATION [OBSOLETE]', 1, 0, NULL, 'SER'),
		('852', 'Standort', 'Standort', 1, 0, NULL, 'SER'),
		('853', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 'Bezeichnungen und Schema - Bibliografische Grundeinheit', 1, 0, NULL, 'SER'),
		('854', 'Bezeichnungen und Schema - Begleitmaterial', 'Bezeichnungen und Schema - Begleitmaterial', 1, 0, NULL, 'SER'),
		('855', 'Bezeichnungen und Schema - Register', 'Bezeichnungen und Schema - Register', 1, 0, NULL, 'SER'),
		('856', 'Elektronische Adresse und Zugriff', 'Elektronische Adresse und Zugriff', 1, 0, NULL, 'SER'),
		('859', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'SER'),
		('863', 'Zählung und Chronologie - Bibliografische Grundeinheit', 'Zählung und Chronologie - Bibliografische Grundeinheit', 1, 0, NULL, 'SER'),
		('864', 'Zählung und Chronologie - Begleitmaterial', 'Zählung und Chronologie - Begleitmaterial', 1, 0, NULL, 'SER'),
		('865', 'Zählung und Chronologie - Register', 'Zählung und Chronologie - Register', 1, 0, NULL, 'SER'),
		('866', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 'Textangaben zum Bestand - Bibliografische Grundeinheit', 1, 0, NULL, 'SER'),
		('867', 'Textangaben zum Bestand - Begleitmaterial', 'Textangaben zum Bestand - Begleitmaterial', 1, 0, NULL, 'SER'),
		('868', 'Textangaben zum Bestand - Register', 'Textangaben zum Bestand - Register', 1, 0, NULL, 'SER'),
		('870', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 'VARIANT PERSONAL NAME (SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('871', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 'VARIANT CORPORATE NAME (SE)[OBSOLETE]', 1, 0, NULL, 'SER'),
		('872', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 'VARIANT CONFERENCE OR MEETING NAME (SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('873', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 'VARIANT UNIFORM TITLE HEADING (SE) [OBSOLETE]', 1, 0, NULL, 'SER'),
		('876', 'Exemplarangaben - Bibliografische Grundeinheit', 'Exemplarangaben - Bibliografische Grundeinheit', 1, 0, NULL, 'SER'),
		('877', 'Exemplarangaben - Begleitmaterial', 'Exemplarangaben - Begleitmaterial', 1, 0, NULL, 'SER'),
		('878', 'Exemplarangaben - Register', 'Exemplarangaben - Register', 1, 0, NULL, 'SER'),
		('880', 'Andersschriftliche Darstellung', 'Andersschriftliche Darstellung', 1, 0, NULL, 'SER'),
		('886', 'Angaben zu anderen MARC-Formaten', 'Angaben zu anderen MARC-Formaten', 1, 0, NULL, 'SER'),
		('887', 'Angaben zu anderen Formaten', 'Angaben zu anderen Formaten', 1, 0, NULL, 'SER'),
		('896', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--PERSONAL NAME (RLIN)', 1, 0, '', 'SER'),
		('897', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--CORPORATE NAME (RLIN)', 1, 0, '', 'SER'),
		('898', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 'LOCAL SERIES ADDED ENTRY--MEETING NAME (RLIN)', 1, 0, '', 'SER'),
		('899', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 'LOCAL SERIES ADDED ENTRY--UNIFORM TITLE (RLIN)', 1, 0, '', 'SER'),
		('900', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-PERSONAL NAME [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('901', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 'LOCAL DATA ELEMENT A, LDA (RLIN)', 1, 0, '', 'SER'),
		('902', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 'LOCAL DATA ELEMENT B, LDB (RLIN)', 1, 0, '', 'SER'),
		('903', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 'LOCAL DATA ELEMENT C, LDC (RLIN)', 1, 0, '', 'SER'),
		('904', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 'LOCAL DATA ELEMENT D, LDD (RLIN)', 1, 0, '', 'SER'),
		('905', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 'LOCAL DATA ELEMENT E, LDE (RLIN)', 1, 0, '', 'SER'),
		('906', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 'LOCAL DATA ELEMENT F, LDF (RLIN)', 1, 0, '', 'SER'),
		('907', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 'LOCAL DATA ELEMENT G, LDG (RLIN)', 1, 0, '', 'SER'),
		('908', 'PUT COMMAND PARAMETER (RLIN)', 'PUT COMMAND PARAMETER (RLIN)', 0, 0, '', 'SER'),
		('910', 'USER-OPTION DATA (COLC)', 'USER-OPTION DATA (OCLC)', 0, 0, '', 'SER'),
		('911', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-CONFERENCE OR MEETING NAME [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('930', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-UNIFORM TITLE HEADING [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('936', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 'OCLC/CONSER MISCELLANEOUS DATA (OCLC); PIECE USED FOR CATALOGING (pre-AACR2) (RLIN)', 0, 0, '', 'SER'),
		('940', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--UNIFORM TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SER'),
		('941', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--ROMANIZED TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SER'),
		('943', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE--COLLECTIVE TITLE [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SER'),
		('945', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SER'),
		('946', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SER'),
		('947', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SER'),
		('948', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 'LOCAL PROCESSING INFORMATION (OCLC); SERIES PART DESIGNATOR (RLIN)', 1, 0, '', 'SER'),
		('949', 'LOCAL PROCESSING INFORMATION (OCLC)', 'LOCAL PROCESSING INFORMATION (OCLC)', 1, 0, '', 'SER'),
		('950', 'LOCAL HOLDINGS (RLIN)', 'LOCAL HOLDINGS (RLIN)', 1, 0, '', 'SER'),
		('951', 'EQUIVALENCE OR CROSS-REFERENCE--GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 'EQUIVALENCE OR CROSS-REFERENCE-GEOGRAPHIC NAME/AREA NAME [OBSOLETE] [CAN/MARC only]', 1, 0, '', 'SER'),
		('955', 'COPY-LEVEL INFORMATION (RLIN)', 'COPY-LEVEL INFORMATION (RLIN)', 1, 0, '', 'SER'),
		('956', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 'LOCAL ELECTRONIC LOCATION AND ACCESS (OCLC)', 1, 0, '', 'SER'),
		('960', 'PHYSICAL LOCATION (RLIN)', 'PHYSICAL LOCATION (RLIN)', 1, 0, '', 'SER'),
		('967', 'ADDITIONAL ESTC CODES (RLIN)', 'ADDITIONAL ESTC CODES (RLIN)', 1, 0, '', 'SER'),
		('980', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--PERSONAL NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('981', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CORPORATE NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('982', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--CONFERENCE OR MEETING NAME/TITLE [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('983', 'EQUIVALENCE OR CROSS-REFERENCE-SERIES STATEMENT--TITLE/UNIFORM TITLE [LOCAL, CANADA]', 'EQUIVALENCE OR CROSS-REFERENCE--SERIES STATEMENT-TITLE/UNIFORM TITLE [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('984', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 'WLN AUTOMATIC HOLDINGS STATEMENT (OCLC)', 1, 0, '', 'SER'),
		('987', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 'LOCAL ROMANIZATION/CONVERSION HISTORY (OCLC)', 1, 0, '', 'SER'),
		('990', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 'EQUIVALENCES OR CROSS-REFERENCES [LOCAL, CANADA]', 1, 0, '', 'SER'),
		('995', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 'RECOMMENDATION 995 [LOCAL, UNIMARC FRANCE]', 1, 0, '', 'SER'),
		('998', 'LOCAL CONTROL INFORMATION (RLIN)', 'LOCAL CONTROL INFORMATION (RLIN)', 1, 0, '', 'SER');



INSERT INTO `marc_subfield_structure` (`tagfield`, `tagsubfield`, `liblibrarian`, `libopac`, `repeatable`, `mandatory`, `kohafield`, `tab`, `authorised_value`, `authtypecode`, `value_builder`, `isurl`, `hidden`, `frameworkcode`, `seealso`, `link`, `defaultvalue`) VALUES
		('000', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_leader.pl', 0, 0, 'SER', '', '', NULL),
		('001', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('003', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_003.pl', 0, -6, 'SER', '', '', NULL),
		('005', '@', 'Kontrollnummer', 'Kontrollnummer', 0, 0, '', 0, '', '', 'marc21_field_005.pl', 0, -1, 'SER', '', '', NULL),
		('006', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_006.pl', 0, -1, 'SER', '', '', NULL),
		('007', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', 'marc21_field_007.pl', 0, 0, 'SER', '', '', NULL),
		('008', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 1, '', 0, '', '', 'marc21_field_008.pl', 0, 0, 'SER', '', '', NULL),
		('009', '@', 'Kontrollfeld mit fester Länge', 'Kontrollfeld mit fester Länge', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('010', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', NULL, 0, -6, 'SER', '', '', NULL),
		('010', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 0, 0, 'biblioitems.lccn', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('010', 'b', 'NUCMC-Kontrollnummer', 'NUCMC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('010', 'z', 'Gelöschte/ungültige LC-Kontrollnummer', 'Gelöschte/ungültige LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('011', 'a', 'LC-Kontrollnummer', 'LC-Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'SER', '', '', NULL),
		('013', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', 'a', 'Nummer', 'Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', 'b', 'Land', 'Land', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', 'c', 'Art der Nummer', 'Art der Nummer', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', 'd', 'Datum', 'Datum', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', 'e', 'Status', 'Status', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('013', 'f', 'Beteiligte am Dokument', 'Beteiligte am Dokument', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('015', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', NULL, 0, -6, 'SER', '', '', NULL),
		('015', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('015', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('015', 'a', 'Nummer der Nationalbibliografie', 'Nummer der Nationalbibliografie', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('016', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('016', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('016', 'a', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('016', 'z', 'Gelöschte oder ungültige Datensatzkontrollnummer', 'Gelöschte oder ungültige Datensatzkontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('017', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('017', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('017', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('017', 'a', 'Nummer des Copyrights oder der Pflichtabgabe', 'Nummer des Copyrights oder der Pflichtabgabe', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('017', 'b', 'Zuweisende Stelle', 'Zuweisende Stelle', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('017', 'd', 'Datum', 'Datum', 0, 0, '', 0, '', '', NULL, 0, -6, 'SER', '', '', NULL),
		('017', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('018', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('018', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('018', 'a', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('020', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('020', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('020', 'a', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 0, 0, 'biblioitems.isbn', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('020', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('020', 'z', 'Gelöschte/ungültige ISBN', 'Gelöschte/ungültige ISBN', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('022', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('022', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('022', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('022', 'a', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, 'biblioitems.issn', 0, '', '', '', 0, 0, 'SER', '', '', NULL),
		('022', 'y', 'Falsche ISSN', 'Falsche ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('022', 'z', 'Gelöschte ISSN', 'Gelöschte ISSN', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('023', 'a', 'Standardfilmnummer', 'Standardfilmnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('024', '2', 'Quelle der Nummer oder des Codes', 'Quelle der Nummer oder des Codes', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('024', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('024', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('024', 'a', 'Standardnummer oder Code', 'Standardnummer oder Code', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('024', 'b', 'Additional codes following the standard number [OBSOLETE]', 'Additional codes following the standard number [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('024', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('024', 'd', 'Zusätzliche Codes zur Standardnummer oder dem Code', 'Zusätzliche Codes zur Standardnummer oder dem Code', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('024', 'z', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 'Gelöschte(r)/ungültige(r) Standardnummer oder Code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('025', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('025', 'a', 'Übersee-Erwerbungsnummer', 'Übersee-Erwerbungsnummer', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', 'a', 'Erste und zweite Zeichengruppe', 'Erste und zweite Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', 'b', 'Dritte und vierte Zeichengruppe', 'Dritte und vierte Zeichengruppe', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', 'c', 'Datum', 'Datum', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', 'd', 'Nummer des Bandes oder Teils', 'Nummer des Bandes oder Teils', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('026', 'e', 'Nicht analysierter Fingerprint', 'Nicht analysierter Fingerprint', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('027', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('027', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('027', 'a', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('027', 'z', 'Gelöschte/ungültige Nummer', 'Gelöschte/ungültige Nummer', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('028', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('028', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('028', 'a', 'Verlegernummer', 'Verlegernummer', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('028', 'b', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('030', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('030', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('030', 'a', 'CODEN', 'CODEN', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('030', 'z', 'Gelöschter/ungültiger CODEN', 'Gelöschter/ungültiger CODEN', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', '2', 'Systemcode', 'Systemcode', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'a', 'Anzahl der Werke', 'Anzahl der Werke', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'b', 'Anzahl der Sätze', 'Anzahl der Sätze', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'c', 'Anzahl der Auszüge', 'Anzahl der Auszüge', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'd', 'Titel oder Ansetzung', 'Titel oder Ansetzung', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'e', 'Rolle', 'Rolle', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'g', 'Notenschlüssel', 'Notenschlüssel', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'm', 'Stimme/Instrument', 'Stimme/Instrument', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'n', 'Tonartvorzeichen', 'Tonartvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'o', 'Taktvorzeichen', 'Taktvorzeichen', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'p', 'Musikalische Notierung', 'Musikalische Notierung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'q', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'r', 'Tonart', 'Tonart', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 's', 'Kodierte Fußnote zur Validität', 'Kodierte Fußnote zur Validität', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 't', 'Text-Incipit', 'Text-Incipit', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'u', 'URL', 'URL', 1, 0, '', 0, '', '', '', 1, -6, 'SER', '', '', NULL),
		('031', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('031', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('032', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', NULL, 0, -6, 'SER', '', '', NULL),
		('032', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('032', 'a', 'Postregistrierungsnummer', 'Postregistrierungsnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('032', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('033', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('033', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('033', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('033', 'a', 'Formatierte Datums-/Zeitangaben', 'Formatierte Datums-/Zeitangaben', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('033', 'b', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('033', 'c', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', '2', 'Quelle', 'Quelle', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'a', 'Kategorie des Maßstabs', 'Kategorie des Maßstabs', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'b', 'Konstant linearer horizontaler Maßstab', 'Konstant linearer horizontaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'c', 'Konstant linearer vertikaler Maßstab', 'Konstant linearer vertikaler Maßstab', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'd', 'Koordinaten - westlichster Längengrad', 'Koordinaten - westlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'e', 'Koordinaten - östlichster Längengrad', 'Koordinaten - östlichster Längengrad', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'f', 'Koordinaten - nördlichster Breitengrad', 'Koordinaten - nördlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'g', 'Koordinaten - südlichster Breitengrad', 'Koordinaten - südlichster Breitengrad', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'h', 'Winkelmaßstab', 'Winkelmaßstab', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'j', 'Deklination - nördliche Grenze', 'Deklination - nördliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'k', 'Deklination - südliche Grenze', 'Deklination - südliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'm', 'Rektaszension - östliche Grenze', 'Rektaszension - östliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'n', 'Rektaszension - westliche Grenze', 'Rektaszension - westliche Grenze', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'p', 'Äquinoktium', 'Äquinoktium', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'r', 'Entfernung von der Erde', 'Entfernung von der Erde', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 's', 'G-Ring Breitengrad', 'G-Ring Breitengrad', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 't', 'G-Ring Längengrad', 'G-Ring Längengrad', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'x', 'Anfangsdatum', 'Anfangsdatum', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'y', 'Enddatum', 'Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('034', 'z', 'Name des außerirdischen Himmelskörpers', 'Name des außerirdischen Himmelskörpers', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('035', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('035', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('035', 'a', 'Systemkontrollnummer', 'Systemkontrollnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('035', 'z', 'Gelöschte/ungültige Kontrollnummer', 'Gelöschte/ungültige Kontrollnummer', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('036', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('036', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('036', 'a', 'Original-Studiennummer', 'Original-Studiennummer', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('036', 'b', 'Quelle (Vergabestelle der Nummer)', 'Quelle (Vergabestelle der Nummer)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('037', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('037', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('037', 'a', 'Bestandsnummer', 'Bestandsnummer', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('037', 'b', 'Quelle der Bestandsnummer/Erwerbung', 'Quelle der Bestandsnummer/Erwerbung', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('037', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('037', 'f', 'Ausgabeform', 'Ausgabeform', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('037', 'g', 'Zusätzliche Formateigenschaften', 'Zusätzliche Formateigenschaften', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('037', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('038', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('038', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('038', 'a', 'Lizenzgeber des Datensatzinhaltes', 'Lizenzgeber des Datensatzinhaltes', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('039', 'a', 'Level of rules in bibliographic description', 'Level of rules in bibliographic description', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('039', 'b', 'Level of effort used to assign nonsubject heading access points', 'Level of effort used to assign nonsubject heading access points', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('039', 'c', 'Level of effort used to assign subject headings', 'Level of effort used to assign subject headings', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('039', 'd', 'Level of effort used to assign classification', 'Level of effort used to assign classification', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('039', 'e', 'Number of fixed field character positions coded', 'Number of fixed field character positions coded', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('040', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('040', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('040', 'a', 'Original-Katalogisierungsstelle', 'Original-Katalogisierungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('040', 'b', 'Katalogisierungssprache', 'Katalogisierungssprache', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('040', 'c', 'Übertragungsstelle', 'Übertragungsstelle', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('040', 'd', 'Bearbeitungsstelle', 'Bearbeitungsstelle', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('040', 'e', 'Beschreibungsfestlegungen', 'Beschreibungsfestlegungen', 0, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('041', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', 'a', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 'Sprachcode des Textes/der Tonspur oder des separaten Titels', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('041', 'b', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 'Sprachcode der Zusammenfassung, des Abstracts oder der Untertitel', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', 'c', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 'Languages of separate titles (VM) [OBSOLETE] ; Languages of available translation  (SE) [OBSOLETE]', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', 'd', 'Sprachcode von gesungenem oder gesprochenem Text', 'Sprachcode von gesungenem oder gesprochenem Text', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', 'e', 'Sprachcode von Operntexten', 'Sprachcode von Operntexten', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', 'f', 'Sprachcode der Inhaltsangabe', 'Sprachcode der Inhaltsangabe', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('041', 'g', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 'Sprachcode von Begleitmaterial mit Ausnahme von Operntexten', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('041', 'h', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 'Sprachcode der Original- und/oder Zwischenübersetzung des Textes', 1, 0, '', 0, '', '', '', 0, -1, 'SER', '', '', NULL),
		('042', 'a', 'Authentifizierungscode', 'Authentifizierungscode', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('043', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('043', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('043', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('043', 'a', 'Kode für geografische Gebiete', 'Kode für geografische Gebiete', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('043', 'b', 'Lokaler GAC-Code', 'Lokaler GAC-Code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('043', 'c', 'ISO-Code', 'ISO-Code', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('044', '2', 'Quelle des lokalen Codes', 'Quelle des lokalen Codes', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('044', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('044', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('044', 'a', 'MARC-Ländercode', 'MARC-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('044', 'b', 'Lokaler Unterentitätencode', 'Lokaler Unterentitätencode', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('044', 'c', 'ISO-Ländercode', 'ISO-Ländercode', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('045', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('045', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('045', 'a', 'Zeitabschnittscode', 'Zeitabschnittscode', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('045', 'b', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 'Formatierter Zeitabschnitt 9999 v. Chr. bis n. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('045', 'c', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 'Formatierter Zeitabschnitt vor 9999 v. Chr.', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', '2', 'Quelle der Datumsangaben', 'Quelle der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'a', 'Code für die Art der Datumsangaben', 'Code für die Art der Datumsangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'b', 'Datum 1 (v. Chr. Datum)', 'Datum 1 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'c', 'Datum 1 (n. Chr. Datum)', 'Datum 1 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'd', 'Datum 2 (v. Chr. Datum)', 'Datum 2 (v. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'e', 'Datum 2 (n. Chr. Datum)', 'Datum 2 (n. Chr. Datum)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'j', 'Modifizierungsdatum der Ressource', 'Modifizierungsdatum der Ressource', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'k', 'Gebildetes Beginn- oder Einzeldatum', 'Gebildetes Beginn- oder Einzeldatum', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'l', 'Gebildetes Enddatum', 'Gebildetes Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'm', 'Gültiges Beginndatum', 'Gültiges Beginndatum', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('046', 'n', 'Gültiges Enddatum', 'Gültiges Enddatum', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('047', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('047', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('047', 'a', 'Code für die Form der musikalischen Komposition', 'Code für die Form der musikalischen Komposition', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('048', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('048', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('048', 'a', 'Interpret oder Ensemble', 'Interpret oder Ensemble', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('048', 'b', 'Soloist', 'Soloist', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'a', 'Holding library', 'Holding library', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'c', 'Copy statement', 'Copy statement', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'd', 'Definition of bibliographic subdivisions', 'Definition of bibliographic subdivisions', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'l', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'm', 'Missing elements', 'Missing elements', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'n', 'Notes about holdings', 'Notes about holdings', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'o', 'Local processing data', 'Local processing data', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'p', 'Secondary bibliographic subdivision', 'Secondary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'q', 'Third bibliographic subdivision', 'Third bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'r', 'Fourth bibliographic subdivision', 'Fourth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 's', 'Fifth bibliographic subdivision', 'Fifth bibliographic subdivision', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 't', 'Sixth bibliographic subdivision', 'Sixth bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'u', 'Seventh bibliographic subdivision', 'Seventh bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'v', 'Primary bibliographic subdivision', 'Primary bibliographic subdivision', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('049', 'y', 'Inclusive dates of publication or coverage', 'Inclusive dates of publication or coverage', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('050', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('050', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('050', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('050', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, 0, 'SER', '', '', NULL),
		('050', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, 0, 'SER', '', '', NULL),
		('050', 'd', 'Supplementary class number (MU) [OBSOLETE]', 'Supplementary class number (MU) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('051', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('051', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('051', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('051', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', '2', 'Quelle des Codes', 'Quelle des Codes', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', 'a', 'Geografischer Klassifikationscode eines Gebiets', 'Geografischer Klassifikationscode eines Gebiets', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', 'b', 'Geografischer Klassifikationscode eines Teilgebiets', 'Geografischer Klassifikationscode eines Teilgebiets', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', 'c', 'Subject (MP) [OBSOLETE]', 'Subject (MP) [OBSOLETE]', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('052', 'd', 'Eingetragener Ortsname', 'Eingetragener Ortsname', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('055', '2', 'Quelle der Signatur/Notation', 'Quelle der Signatur/Notation', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('055', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('055', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('055', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('055', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('060', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('060', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('060', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('061', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('061', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('061', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('061', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('066', 'a', 'Primärer G0-Zeichensatz', 'Primärer G0-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('066', 'b', 'Primärer G1-Zeichensatz', 'Primärer G1-Zeichensatz', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('066', 'c', 'Wechselnder G0- oder G1-Zeichensatz', 'Wechselnder G0- oder G1-Zeichensatz', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('070', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('070', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('070', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('071', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('071', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('071', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('071', 'c', 'Exemplarangaben', 'Exemplarangaben', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('072', '2', 'Quelle', 'Quelle', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('072', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('072', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('072', 'a', 'Code der Sacherschließungskategorie', 'Code der Sacherschließungskategorie', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('072', 'x', 'Code der Sacherschließungskategorie, Unterabteilung', 'Code der Sacherschließungskategorie, Unterabteilung', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('074', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('074', 'a', 'GPO-Exemplarnummer', 'GPO-Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('074', 'z', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 'Gelöschte/ungültige GPO-Exemplar-Nummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('080', '2', 'Ausgabe-Identifier', 'Ausgabe-Identifier', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('080', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('080', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('080', 'a', 'Notation nach der Universal Decimal Classification', 'Notation nach der Universal Decimal Classification', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('080', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('080', 'x', 'Allgemeine Anhängezahlen', 'Allgemeine Anhängezahlen', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('082', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('082', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('082', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('082', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('082', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('084', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('084', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('084', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('084', 'a', 'Notation', 'Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('084', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('086', '2', 'Quelle der Nummer', 'Quelle der Nummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('086', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('086', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('086', 'a', 'Notation', 'Notation', 0, 0, NULL, 0, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('086', 'z', 'Gelöschte/ungültige Notation', 'Gelöschte/ungültige Notation', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('087', 'a', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 'Berichtsnummer [OBSOLETE, CAN/MARC]', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('087', 'z', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 'Gelöschte/ungültige Berichtsnummer [OBSOLETE, CAN/MARC]', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('088', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('088', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('088', 'a', 'Berichtsnummer', 'Berichtsnummer', 0, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('088', 'z', 'Gelöschte/ungültige Berichtsnummer', 'Gelöschte/ungültige Berichtsnummer', 1, 0, NULL, 0, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('090', 'a', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 'Classification number (OCLC) (R) ; Classification number, CALL (RLIN) (NR)', 1, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('090', 'b', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 'Local cutter number (OCLC) ; Book number/undivided call number, CALL (RLIN)', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('090', 'e', 'Feature heading (OCLC)', 'Feature heading (OCLC)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'f', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 'Filing suffix (OCLC); Footnote, FNT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'h', 'Output transaction history, HST (RLIN)', 'Output transaction history, HST (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'i', 'Output transaction instruction, INS (RLIN)', 'Output transaction instruction, INS (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'l', 'Extra card control statement, EXT (RLIN)', 'Extra card control statement, EXT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'n', 'Additional local notes, ANT (RLIN)', 'Additional local notes, ANT (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'p', 'Pathfinder code, PTH (RLIN)', 'Pathfinder code, PTH (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 't', 'Field suppresion, FSP (RLIN)', 'Field suppresion, FSP (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'v', 'Volumes, VOL (RLIN)', 'Volumes, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'y', 'Date, VOL (RLIN)', 'Date, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('090', 'z', 'Retention, VOL (RLIN)', 'Retention, VOL (RLIN)', 0, 0, '', 0, '', '', '', 0, 5, 'SER', '', '', NULL),
		('091', 'a', 'Microfilm shelf location', 'Microfilm shelf location', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('092', '2', 'Ausgabenummer', 'Ausgabenummer', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('092', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('092', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('092', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('092', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('096', 'a', 'Notation', 'Notation', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('096', 'b', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('096', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('096', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('098', 'a', 'Call number based on other classification scheme', 'Call number based on other classification scheme', 0, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('098', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('098', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('099', 'a', 'Notation', 'Notation', 1, 0, '', 0, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('099', 'e', 'Feature heading', 'Feature heading', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('099', 'f', 'Filing suffix', 'Filing suffix', 0, 0, '', 0, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, 0, 'SER', '', '', NULL),
		('100', 'a', 'Personenname', 'Personenname', 0, 0, 'biblio.author', 1, '', 'PERSO_NAME', '', 0, -1, 'SER', '''100b'',''100c'',''100q'',''100d'',''100e'',''110a'',''110b'',''110c'',''110d'',''110e'',''111a'',''111e'',''111c'',''111d'',''130a'',''700a'',''700b'',''700c'',''700q'',''700d'',''700e'',''710a'',''710b'',''710c'',''710d'',''710e'',''711a'',''711e'',''711c'',''711d'',''720a'',''720e'',''796a'',''796b'',''796c'',''796q'',''796d'',''796e'',''797a'',''797b'',''797c'',''797d'',''797e'',''798a'',''798e'',''798c'',''798d'',''800a'',''800b'',''800c'',''800q'',''800d'',''800e'',''810a'',''810b'',''810c'',''810d'',''810e'',''811a'',''811e'',''811c'',''811d'',''896a'',''896b'',''896c'',''896q'',''896d'',''896e'',''897a'',''897b'',''897c'',''897d'',''897e'',''898a'',''898e'',''898c'',''898d'',''505r''', '', NULL),
		('100', 'b', 'Zählung', 'Zählung', 0, 0, '', 1, '', '', '', 0, -1, 'SER', '', '', NULL),
		('100', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 1, '', '', '', 0, -1, 'SER', '', '', NULL),
		('100', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 1, '', '', '', 0, -1, 'SER', '', '', NULL),
		('100', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', 0, -1, 'SER', '', '', NULL),
		('100', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 1, '', '', '', 0, -1, 'SER', '', '', NULL),
		('100', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('100', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', 0, -6, 'SER', '', '', NULL),
		('110', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'SER', '', '', NULL),
		('110', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 1, '', 'CORPO_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('110', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 1, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('110', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 1, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('110', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('110', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 1, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('110', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('110', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('111', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'SER', '', '', NULL),
		('111', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 1, NULL, 'MEETI_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('111', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('111', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('111', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 1, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('111', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('111', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 1, '', '', '', 0, -5, 'SER', '', '', NULL),
		('130', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 1, NULL, 'UNIF_TITLE', '', NULL, -6, 'SER', '', '', NULL),
		('130', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'h', 'Medium', 'Medium', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 's', 'Version', 'Version', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('130', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('210', '2', 'Quelle', 'Quelle', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('210', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('210', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('210', 'a', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('210', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('211', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('211', 'a', 'Acronym or shortened title', 'Acronym or shortened title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('212', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('212', 'a', 'Variant access title', 'Variant access title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('214', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('214', 'a', 'Augmented title', 'Augmented title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('222', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('222', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('222', 'a', 'Key-Title', 'Key-Title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('222', 'b', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('240', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'SER', '', '', NULL),
		('240', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, 'biblio.unititle', 2, '', '', '', 1, -1, 'SER', '', '', NULL),
		('240', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'SER', '', '', NULL),
		('240', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'SER', '', '', NULL),
		('240', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('240', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'SER', '', '', NULL),
		('241', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('241', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'a', 'Titel', 'Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'd', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 'Designation of section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('242', 'e', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 'Name of part/section (BK AM MP MU VM SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('242', 'h', 'Medium', 'Medium', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('242', 'y', 'Sprachcode des übersetzten Titels', 'Sprachcode des übersetzten Titels', 0, 0, NULL, 2, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('243', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 2, '', '', '', 0, -5, 'SER', '', '', NULL),
		('243', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 2, '', '', '', 1, -1, 'SER', '', '', NULL),
		('243', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', 0, -1, 'SER', '', '', NULL),
		('243', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 2, '', '', '', 0, -1, 'SER', '', '', NULL),
		('243', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 'r', 'Tonart', 'Tonart', 0, 0, '', 2, '', '', '', 0, -6, 'SER', '', '', NULL),
		('243', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', 0, -1, 'SER', '', '', NULL),
		('245', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'a', 'Titel', 'Titel', 0, 1, 'biblio.title', 2, '', '', '', NULL, 0, 'SER', '''245b'',''245f'',''245g'',''245k'',''245n'',''245p'',''245s'',''245h'',''246i'',''246a'',''246b'',''246f'',''246g'',''246n'',''246p'',''246h'',''242a'',''242b'',''242n'',''242p'',''242h''', '', NULL),
		('245', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, 'bibliosubtitle.subtitle', 2, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('245', 'c', 'Verfasserangabe etc.', 'Verfasserangabe etc.', 0, 0, '', 2, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('245', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series: (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'f', 'Entstehungszeitraum', 'Entstehungszeitraum', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'g', 'Zeitabschnitt', 'Zeitabschnitt', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('245', 'k', 'Form', 'Form', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('245', 's', 'Version', 'Version', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', 'a', 'Hauptsachtitel/Kurztitel', 'Hauptsachtitel/Kurztitel', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('246', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('246', 'd', 'Designation of section/part/series (SE) [OBSOLETE]', 'Designation of section section/part/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', 'e', 'Name of part/section/series (SE) [OBSOLETE]', 'Name of part/section/series (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('246', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('246', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('246', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', 'a', 'Titel', 'Titel', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('247', 'b', 'Zusatz zum Titel', 'Zusatz zum Titel', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('247', 'd', 'Designation of section (SE) [OBSOLETE]', 'Designation of section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', 'e', 'Name of part/section (SE) [OBSOLETE]', 'Name of part/section (SE) [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', 'f', 'Erscheinungsjahr oder Bandbezeichnung', 'Erscheinungsjahr oder Bandbezeichnung', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('247', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', 'h', 'Medium', 'Medium', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('247', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('247', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('250', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('250', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('250', 'a', 'Ausgabebezeichnung', 'Ausgabebezeichnung', 0, 0, 'biblioitems.editionstatement', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('250', 'b', 'Zusatz zur Ausgabebezeichnung', 'Zusatz zur Ausgabebezeichnung', 0, 0, '', 2, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('254', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('254', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('254', 'a', 'Musikalisches Ausgabeformat', 'Musikalisches Ausgabeformat', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'a', 'Maßstabsangabe', 'Maßstabsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'b', 'Projektionsangabe', 'Projektionsangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'c', 'Koordinatenangabe', 'Koordinatenangabe', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'd', 'Zonenangabe', 'Zonenangabe', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'e', 'Angabe des Äquinoktiums', 'Angabe des Äquinoktiums', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'f', 'Koordinatenpaare des äußeren Ringes', 'Koordinatenpaare des äußeren Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('255', 'g', 'Koordinatenpaare des ausschließenden Ringes', 'Koordinatenpaare des ausschließenden Ringes', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('256', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('256', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('256', 'a', 'Dateieigenschaften', 'Dateieigenschaften', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('257', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('257', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('257', 'a', 'Land des Produzenten', 'Land des Produzenten', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('258', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('258', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('258', 'a', 'Herausgebende Instanz', 'Herausgebende Instanz', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('258', 'b', 'Bezeichnung', 'Bezeichnung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', 'a', 'Erscheinungsort, Vertriebsort etc.', 'Erscheinungsort, Vertriebsort etc.', 1, 0, 'biblioitems.place', 2, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('260', 'b', 'Name des Verlags, des Vertriebs etc.', 'Name des Verlags, des Vertriebs etc.', 1, 0, 'biblioitems.publishercode', 2, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('260', 'c', 'Erscheinungsjahr, Vertriebsjahr etc.', 'Date of publication, distribution, etc', 1, 0, 'biblio.copyrightdate', 2, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('260', 'd', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 'Plate or publisher\'s number for music (Pre-AACR 2) [OBSOLETE, CAN/MARC], [LOCAL, USA]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', 'e', 'Ort der Herstellerfirma', 'Ort der Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', 'f', 'Herstellerfirma', 'Herstellerfirma', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', 'g', 'Herstellungsjahr', 'Herstellungsjahr', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', 'k', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('260', 'l', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [OBSOLETE, CAN/MARC]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', 'a', 'Producing company', 'Producing company', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', 'b', 'Releasing company (primary distributor)', 'Releasing company (primary distributor)', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', 'd', 'Date of production, release, etc.', 'Date of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', 'e', 'Contractual producer', 'Contractual producer', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('261', 'f', 'Place of production, release, etc.', 'Place of production, release, etc.', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', 'a', 'Place of production, release, etc.', 'Place of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', 'b', 'Publisher or trade name', 'Publisher or trade name', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', 'c', 'Date of production, release, etc.', 'Date of production, release, etc.', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', 'k', 'Serial identification', 'Serial identification', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('262', 'l', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('263', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('263', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('263', 'a', 'Geplantes Erscheinungsdatum', 'Geplantes Erscheinungsdatum', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('265', '6', 'Verknüpfung [OBSOLETE]', 'Verknüpfung [OBSOLETE]', 0, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('265', 'a', 'Source for acquisition/subscription address [OBSOLETE]', 'Source for acquisition/subscription address [OBSOLETE]', 1, 0, '', 2, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('270', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('270', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('270', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('270', 'a', 'Adresse', 'Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'b', 'Ort', 'Ort', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'c', 'Staat oder Provinz', 'Staat oder Provinz', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('270', 'd', 'Land', 'Land', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'e', 'Postleitzahl', 'Postleitzahl', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'f', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 'Terme, die dem Namen des Ansprechpartners vorangestellt sind (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'g', 'Name des Ansprechpartners (zu Händen von)', 'Name des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'h', 'Position des Ansprechpartners (zu Händen von)', 'Position des Ansprechpartners (zu Händen von)', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'i', 'Art der Adresse', 'Art der Adresse', 0, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'j', 'Spezielle Telefonnummer', 'Spezielle Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'k', 'Telefonnummer', 'Telefonnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'l', 'Faxnummer', 'Faxnummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'm', 'E-Mail-Adresse', 'E-Mail-Adresse', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'n', 'Fernschreibernummer', 'Fernschreibernummer', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'p', 'Kontaktperson', 'Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'q', 'Titel der Kontaktperson', 'Titel der Kontaktperson', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'r', 'Öffnungszeiten', 'Öffnungszeiten', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('270', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 9, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('300', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('300', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('300', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('300', 'a', 'Umfang', 'Umfang', 1, 1, 'biblioitems.pages', 3, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('300', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, 'biblioitems.illus', 3, '', '', '', 0, 0, 'SER', '', '', NULL),
		('300', 'c', 'Maße', 'Maße', 1, 0, 'biblioitems.size', 3, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('300', 'd', 'Accompanying material [OBSOLETE, CAN/MARC]', 'Accompanying material [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('300', 'e', 'Begleitmaterial', 'Begleitmaterial', 0, 0, '', 3, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('300', 'f', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('300', 'g', 'Größe der Einheit', 'Größe der Einheit', 1, 0, '', 3, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('300', 'k', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Speed [Videodiscs, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('300', 'm', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Identification/manufacturer number [pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('300', 'n', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 'Matrix and/or take number [Sound recordings, pre-AACR2 records only] [OBSOLETE, CAN/MARC]', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('301', 'a', 'Extent of item', 'Extent of item', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('301', 'b', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('301', 'c', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('301', 'd', 'Maße', 'Maße', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('301', 'e', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('301', 'f', 'Speed', 'Speed', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('302', 'a', 'Page count', 'Page count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('303', 'a', 'Unit count', 'Unit count', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('304', 'a', 'Linear footage', 'Linear footage', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('305', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('305', 'a', 'Umfang', 'Umfang', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('305', 'b', 'Andere physische Details', 'Andere physische Details', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('305', 'c', 'Maße', 'Maße', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('305', 'd', 'Microgroove or standard', 'Microgroove or standard', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('305', 'e', 'Stereophonic, monaural', 'Stereophonic, monaural', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('305', 'f', 'Number of tracks', 'Number of tracks', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('305', 'm', 'Serial identification', 'Serial identification', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('305', 'n', 'Matrix and/or take number', 'Matrix and/or take number', 0, 0, '', 3, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('306', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('306', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('306', 'a', 'Spieldauer', 'Spieldauer', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('307', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('307', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('307', 'a', 'Öffnungszeiten', 'Öffnungszeiten', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('307', 'b', 'Zusätzliche Angaben', 'Zusätzliche Angaben', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', 'a', 'Number of reels', 'Number of reels', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', 'b', 'Footage', 'Footage', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', 'c', 'Sound characteristics', 'Sound characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', 'd', 'Color characteristics', 'Color characteristics', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', 'e', 'Width', 'Width', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('308', 'f', 'Präsentationsformat', 'Präsentationsformat', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('310', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('310', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('310', 'a', 'Aktuelle Erscheinungsfrequenz', 'Aktuelle Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('310', 'b', 'Datum der aktuellen Erscheinungsfrequenz', 'Datum der aktuellen Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('315', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('315', 'a', 'Frequenz', 'Frequenz', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('315', 'b', 'Dates of frequency', 'Dates of frequency', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('321', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('321', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('321', 'a', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('321', 'b', 'Frühere Erscheinungsfrequenz', 'Frühere Erscheinungsfrequenz', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('340', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'a', 'Trägermaterial und Zusammensetzung', 'Trägermaterial und Zusammensetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'b', 'Maße', 'Maße', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'c', 'Materialoberfläche', 'Materialoberfläche', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'd', 'Aufnahmetechnik', 'Aufnahmetechnik', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'e', 'Hilfsmaterial', 'Hilfsmaterial', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'f', 'Herstellungsgeschwindigkeit/Übersetzung', 'Herstellungsgeschwindigkeit/Übersetzung', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'h', 'Speicherart innerhalb des Mediums', 'Speicherart innerhalb des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('340', 'i', 'Technische Spezifikationen des Mediums', 'Technische Spezifikationen des Mediums', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', '2', 'Verwendeter (Raum-)Bezug', 'Verwendeter (Raum-)Bezug', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'a', 'Name', 'Name', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'b', 'Einheiten für Koordinaten bzw. Entfernungen', 'Einheiten für Koordinaten bzw. Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'c', 'Genauigkeit der geographischen Breitenangaben', 'Genauigkeit der geographischen Breitenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'd', 'Genauigkeit der geographischen Längenangaben', 'Genauigkeit der geographischen Längenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'e', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 'Berührkreis (parallel zu Breitenkreis oder geneigt)', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'f', 'Berührkreis bei schiefachsiger Projektion', 'Berührkreis bei schiefachsiger Projektion', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'g', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 'Geogr. Länge des Mittelmeridians oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'h', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 'Geogr. Breite des Koordinatennullpunktes oder des Projektionszentrums', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'i', 'Additionskonstante für Rechtswert', 'Additionskonstante für Rechtswert', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'j', 'Additionskonstante für Hochwert', 'Additionskonstante für Hochwert', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'k', 'Maßstabsfaktor', 'Maßstabsfaktor', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'l', 'Geländehöhe des Beobachtungspunktes', 'Geländehöhe des Beobachtungspunktes', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'm', 'Horizontalwinkel', 'Horizontalwinkel', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'n', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 'Festlegung des Bezugspunktes für Horizontalwinkel (z. B. geogr. Länge)', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'o', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 'System zur Archivierung von Landsat-Daten (Nr. des Satelliten, row and path)', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'p', 'Kennung des Zonenfeldes', 'Kennung des Zonenfeldes', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'q', 'Ellipsoid (z. B. Bessel)', 'Ellipsoid (z. B. Bessel)', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'r', 'große Halbachse (a)', 'große Halbachse (a)', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 's', 'Abplattung des Ellipsoids =(a-b)/a )', 'Abplattung des Ellipsoids =(a-b)/a )', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 't', 'Höhengenauigkeit', 'Höhengenauigkeit', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'u', 'Verschlüsselung von Höhenangaben', 'Verschlüsselung von Höhenangaben', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'v', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 'Spezifikationen eines örtlichen ebenen Koordinaten- oder Rastersystems', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('342', 'w', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 'Spezifikationen eines örtlichen ebenen Raumbezugs', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'a', 'System zur Kodierung der ebenen Koordinaten', 'System zur Kodierung der ebenen Koordinaten', 1, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'b', 'Maßeinheit für Horizontalentferungen', 'Maßeinheit für Horizontalentferungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'c', 'Genauigkeit der Abszissen', 'Genauigkeit der Abszissen', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'd', 'Genauigkeit der Ordinaten', 'Genauigkeit der Ordinaten', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'e', 'Genauigkeit der Entfernungen', 'Genauigkeit der Entfernungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'f', 'Genauigkeit der Richtungen', 'Genauigkeit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'g', 'Maßeinheit der Richtungen', 'Maßeinheit der Richtungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'h', 'Nullrichtung für Richtungsmessungen', 'Nullrichtung für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('343', 'i', '(Bezugs-)Meridian für Richtungsmessungen', '(Bezugs-)Meridian für Richtungsmessungen', 0, 0, '', 3, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('350', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('350', 'a', 'Price', 'Price', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('350', 'b', 'Ausgabeform', 'Ausgabeform', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('351', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('351', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('351', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('351', 'a', 'Organisation', 'Organisation', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('351', 'b', 'Einordnung', 'Einordnung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('351', 'c', 'Hierarchischer Level', 'Hierarchischer Level', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'a', 'Direkte Anwendungsmethode', 'Direkte Anwendungsmethode', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'b', 'Objekttyp', 'Objekttyp', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'c', 'Objektzählung', 'Objektzählung', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'd', 'Zeilenzählung', 'Zeilenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'e', 'Spaltenzählung', 'Spaltenzählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'f', 'Vertikale Zählung', 'Vertikale Zählung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'g', 'VPF Netzstrukturlevel', 'VPF Netzstrukturlevel', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('352', 'i', 'Indirekte Anwendungsbeschreibung', 'Indirekte Anwendungsbeschreibung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'a', 'Sicherheitsklassifizierung', 'Sicherheitsklassifizierung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'b', 'Gebrauchsanweisungen', 'Gebrauchsanweisungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'c', 'Externe Weitergabeinformationen', 'Externe Weitergabeinformationen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'd', 'Herabstufungs- oder Freigabevorgang', 'Herabstufungs- oder Freigabevorgang', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'e', 'Klassifikationssystem', 'Klassifikationssystem', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'f', 'Codes des Ursprunglandes', 'Codes des Ursprunglandes', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'g', 'Herabstufungsdatum', 'Herabstufungsdatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'h', 'Freigabedatum', 'Freigabedatum', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('355', 'j', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('357', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('357', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('357', 'a', 'Urheberkontrollbezeichnung', 'Urheberkontrollbezeichnung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('357', 'b', 'Urheberschaftsträger', 'Urheberschaftsträger', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('357', 'c', 'Autorisierte Empfänger der Materialien', 'Autorisierte Empfänger der Materialien', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('357', 'g', 'Andere Einschränkungen', 'Andere Einschränkungen', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('359', 'a', 'Rental price', 'Rental price', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('362', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('362', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('362', 'a', 'Erscheinungsdaten und/oder Bandbezeichnung', 'Erscheinungsdaten und/oder Bandbezeichnung', 0, 0, 'biblioitems.volumedesc', 3, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('362', 'z', 'Informationsquelle', 'Informationsquelle', 0, 0, NULL, 3, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('365', '2', 'Quelle des Codes für die Preisart', 'Quelle des Codes für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('365', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('365', 'a', 'Code für die Preisart', 'Code für die Preisart', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'b', 'Betrag', 'Betrag', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'c', 'Währungscode', 'Währungscode', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'd', 'Preiseinheit', 'Preiseinheit', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'e', 'Fußnote zum Preis', 'Fußnote zum Preis', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'f', 'Preis gültig von', 'Preis gültig von', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'g', 'Preis gültig bis', 'Preis gültig bis', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'h', 'Steuersatz 1', 'Steuersatz 1', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'i', 'Steuersatz 2', 'Steuersatz 2', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('365', 'm', 'Preisfestlegende Institution', 'Preisfestlegende Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', '2', 'Quelle des Codes für den Verfügbarkeitsstatus', 'Quelle des Codes für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('366', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('366', 'a', 'Kurztitelbezeichnung des Verlags', 'Kurztitelbezeichnung des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'b', 'Genaues Erscheinungsdatum', 'Genaues Erscheinungsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'c', 'Code für den Verfügbarkeitsstatus', 'Code für den Verfügbarkeitsstatus', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'd', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 'Voraussichtliches nächstes Verfügbarkeitsdatum', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'e', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'f', 'Rabattkategorie des Verlags', 'Rabattkategorie des Verlags', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'g', 'Datum, seit wann das Exemplar vergriffen ist', 'Datum, seit wann das Exemplar vergriffen ist', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'j', 'ISO-Ländercode', 'ISO-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'k', 'MARC-Ländercode', 'MARC-Ländercode', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('366', 'm', 'Name der Institution', 'Name der Institution', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('400', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'SER', '', '', NULL),
		('400', 'a', 'Personenname', 'Personenname', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'b', 'Zählung', 'Zählung', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('400', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('400', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -6, 'SER', '', '', NULL),
		('410', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('410', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('411', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'SER', '', '', NULL),
		('411', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 4, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('411', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('411', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('440', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('440', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('440', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 4, '', '', '', 0, -5, 'SER', '', '', NULL),
		('440', 'a', 'Titel', 'Titel', 0, 0, 'biblio.seriestitle', 4, '', 'UNIF_TITLE', '', NULL, 0, 'SER', '''440n'',''440p'',''490a'',''830a'',''830n'',''830p'',''899a''', '', NULL),
		('440', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, 'biblioitems.number', 4, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('440', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 4, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('440', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, 'biblioitems.volume', 4, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('440', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, 0, 'SER', '', '', NULL),
		('490', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('490', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 4, '', '', NULL, NULL, -6, 'SER', '', '', NULL),
		('490', 'a', 'Gesamttitelangabe', 'Gesamttitelangabe', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('490', 'l', 'Signatur der Library of Congress', 'Signatur der Library of Congress', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('490', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 1, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('490', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 4, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', 'a', 'Allgemeine Fußnote', 'Allgemeine Fußnote', 0, 0, 'biblio.notes', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('500', 'l', 'Library of Congress call number (SE) [OBSOLETE]', 'Library of Congress call number (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', 'n', 'n (RLIN) [OBSOLETE]', 'n (RLIN) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', 'x', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 'Internationale Standardseriennummer (SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('500', 'z', 'Source of note information (AM SE) [OBSOLETE]', 'Source of note information (AM SE) [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('501', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('501', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('501', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('501', 'a', 'Fußnote zu enthaltenen Werken', 'Fußnote zu enthaltenen Werken', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('502', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('502', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('502', 'a', 'Dissertationsvermerk', 'Dissertationsvermerk', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('503', '8', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('503', 'a', 'Bibliographic history note', 'Bibliographic history note', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('504', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('504', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('504', 'a', 'Fußnote zu Literaturverzeichnissen usw.', 'Fußnote zu Literaturverzeichnissen usw.', 0, 0, '', 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('504', 'b', 'Zählung der Referenzen', 'Zählung der Referenzen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('505', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('505', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('505', 'a', 'Fußnote zu strukturierten Inhaltsangaben', 'Fußnote zu strukturierten Inhaltsangaben', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('505', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 1, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('505', 'r', 'Verfasserangabe', 'Verfasserangabe', 1, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('505', 't', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('505', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'SER', '', '', NULL),
		('506', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'a', 'Zugangsbedingungen', 'Zugangsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'b', 'Zuständigkeit', 'Zuständigkeit', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'c', 'Physische Zugangsvoraussetzungen', 'Physische Zugangsvoraussetzungen', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'e', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'f', 'Standardisierte Terminologie für Zugangsbeschränkungen', 'Standardisierte Terminologie für Zugangsbeschränkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('506', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'SER', '', '', NULL),
		('507', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('507', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('507', 'a', 'Fußnote zum Hauptteil des Maßstabs', 'Fußnote zum Hauptteil des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('507', 'b', 'Fußnote zum Zusatz des Maßstabs', 'Fußnote zum Zusatz des Maßstabs', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('508', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('508', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('508', 'a', 'Fußnote zum Vor- und Nachspann', 'Fußnote zum Vor- und Nachspann', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('509', 'a', 'Informal Notes', 'Informal Notes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('510', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('510', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('510', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('510', 'a', 'Name der zitierten Quelle', 'Name der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('510', 'b', 'Abdeckung der zitierten Quelle', 'Abdeckung der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('510', 'c', 'Exakte Referenz innerhalb der zitierten Quelle', 'Exakte Referenz innerhalb der zitierten Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('510', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('511', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('511', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('511', 'a', 'Fußnote zu Mitwirkenden oder Interpreten', 'Fußnote zu Mitwirkenden oder Interpreten', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('512', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', -1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('512', 'a', 'Earlier or later volumes separately cataloged note', 'Earlier or later volumes separately cataloged note', 0, 0, '', -1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('513', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('513', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('513', 'a', 'Art des Berichtes', 'Art des Berichtes', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('513', 'b', 'Zeitraum', 'Zeitraum', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'a', 'Bericht über die Exaktheit des Qualitätsmerkmals', 'Bericht über die Exaktheit des Qualitätsmerkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'b', 'Wert der Exaktheit des Qualitätsmerkmals', 'Wert der Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'c', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 'Erläuterung zur Exaktheit des Qualitätsmerkmals', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'd', 'Bericht über die logische Folgerichtigkeit', 'Bericht über die logische Folgerichtigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'e', 'Vollständigkeitsbericht', 'Vollständigkeitsbericht', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'f', 'Bericht über die Exaktheit der horizontalen Position', 'Bericht über die Exaktheit der horizontalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'g', 'Wert der Exaktheit der horizontalen Position', 'Wert der Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'h', 'Erläuterung zur Exaktheit der horizontalen Position', 'Erläuterung zur Exaktheit der horizontalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'i', 'Bericht über die Exaktheit der vertikalen Position', 'Bericht über die Exaktheit der vertikalen Position', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'j', 'Wert der Exaktheit der vertikalen Position', 'Wert der Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'k', 'Erläuterung zur Exaktheit der vertikalen Position', 'Erläuterung zur Exaktheit der vertikalen Position', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'm', 'Bewölkung', 'Bewölkung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('514', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'SER', '', '', NULL),
		('514', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('515', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('515', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('515', 'a', 'Fußnote zu Besonderheiten der Zählung', 'Fußnote zu Besonderheiten der Zählung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('515', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, '', -1, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('516', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('516', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('516', 'a', 'Fußnote zur Art der Datei oder Daten', 'Fußnote zur Art der Datei oder Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('517', 'a', 'Different formats', 'Different formats', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('517', 'b', 'Content descriptors', 'Content descriptors', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('517', 'c', 'Additional animation techniques', 'Additional animation techniques', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('518', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('518', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('518', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('518', 'a', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 'Fußnote zu Datum/Uhrzeit und Ort eines Ereignisses', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('520', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('520', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('520', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('520', 'a', 'Fußnote zur Zusammenfassung usw.', 'Fußnote zur Zusammenfassung usw.', 0, 0, 'biblio.abstract', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('520', 'b', 'Erweiterung der Fußnote zur Zusammenfassung', 'Erweiterung der Fußnote zur Zusammenfassung', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('520', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'SER', '', '', NULL),
		('520', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('521', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('521', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('521', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('521', 'a', 'Fußnote zur Zielgruppe', 'Fußnote zur Zielgruppe', 1, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'SER', '', '', NULL),
		('521', 'b', 'Quelle', 'Quelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, 0, 'SER', '', '', NULL),
		('522', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('522', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('522', 'a', 'Fußnote zum geografischen Geltungsbereich', 'Fußnote zum geografischen Geltungsbereich', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('523', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('523', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('523', 'a', 'Time period of content note', 'Time period of content note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('524', '2', 'Quelle des verwendeten Schemas', 'Quelle des verwendeten Schemas', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('524', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('524', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('524', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('524', 'a', 'Fußnote zur bevorzugten Zitierform', 'Fußnote zur bevorzugten Zitierform', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('525', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('525', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('525', 'a', 'Fußnote zu Beilagen', 'Fußnote zu Beilagen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('525', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('526', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('526', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('526', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('526', 'a', 'Programmname', 'Programmname', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('526', 'b', 'Interessenniveau', 'Interessenniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('526', 'c', 'Leseniveau', 'Leseniveau', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('526', 'd', 'Titelstellenwert', 'Titelstellenwert', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('526', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('526', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 5, '', '', '', NULL, 6, 'SER', '', '', NULL),
		('526', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('527', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('527', 'a', 'Censorship note', 'Censorship note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', 'a', 'Fußnote zu anderen erhältlichen Formen', 'Fußnote zu anderen erhältlichen Formen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', 'b', 'Bezugsquelle', 'Bezugsquelle', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', 'c', 'Bezugsbedingungen', 'Bezugsbedingungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', 'd', 'Bestellnummer', 'Bestellnummer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('530', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'SER', '', '', NULL),
		('530', 'z', 'Source of note information (AM CF VM SE) [OBSOLETE]', 'Source of note information (AM CF VM SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'm', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 'Datumsangaben und/oder Bandbezeichnungen von reproduzierten Ausgaben', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('533', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'a', 'Haupteintragung des Originals', 'Haupteintragung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'b', 'Ausgabebezeichnung des Originals', 'Ausgabebezeichnung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'c', 'Erscheinungsvermerk des Originals', 'Erscheinungsvermerk des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'e', 'Physische Beschreibung des Originals', 'Physische Beschreibung des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'f', 'Gesamttitelangabe des Originals', 'Gesamttitelangabe des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'k', 'Key-Title des Originals', 'Key-Title des Originals', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'l', 'Ort des Originals', 'Ort des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'm', 'Spezifische Materialmerkmale', 'Spezifische Materialmerkmale', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'n', 'Fußnote zum Original', 'Fußnote zum Original', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'p', 'Einleitende Wendung', 'Einleitende Wendung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 't', 'Titelangabe des Originals', 'Titelangabe des Originals', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('534', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', 'a', 'Besitzer', 'Besitzer', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', 'b', 'Postalische Adresse', 'Postalische Adresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', 'c', 'Land', 'Land', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', 'd', 'Fernmeldeadresse', 'Fernmeldeadresse', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('535', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'a', 'Fußnotentext', 'Fußnotentext', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'b', 'Vertragsnummer', 'Vertragsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'c', 'Subventionsnummer', 'Subventionsnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'd', 'Undifferenzierte Nummer', 'Undifferenzierte Nummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'e', 'Programmelementnummer', 'Programmelementnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'f', 'Projektnummer', 'Projektnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'g', 'Nummer der Maßnahme', 'Nummer der Maßnahme', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('536', 'h', 'Nummer der Arbeitseinheit', 'Nummer der Arbeitseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('537', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('537', 'a', 'Source of data note', 'Source of data note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('538', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('538', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('538', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('538', 'a', 'Fußnote zu Systemdetails (-besonderheiten)', 'Fußnote zu Systemdetails (-besonderheiten)', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('538', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, '', 5, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('538', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -1, 'SER', '', '', NULL),
		('540', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('540', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('540', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'SER', '', '', NULL),
		('541', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('541', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('541', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('541', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('541', 'a', 'Lieferant', 'Lieferant', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'b', 'Adresse', 'Adresse', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'c', 'Erwerbungsart', 'Erwerbungsart', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'e', 'Zugangsnummer', 'Zugangsnummer', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'f', 'Besitzer', 'Besitzer', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'h', 'Kaufpreis', 'Kaufpreis', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'n', 'Umfang', 'Umfang', 0, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('541', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, 1, 'SER', '', '', NULL),
		('543', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('543', 'a', 'Solicitation information note', 'Solicitation information note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('544', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('544', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', 'a', 'Besitzer', 'Besitzer', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', 'b', 'Adresse', 'Adresse', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', 'c', 'Land', 'Land', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', 'd', 'Titel', 'Titel', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', 'e', 'Ursprung', 'Ursprung', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('544', 'n', 'Fußnote', 'Fußnote', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('545', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('545', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('545', 'a', 'Fußnote zu biografischen oder historischen Daten', 'Fußnote zu biografischen oder historischen Daten', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('545', 'b', 'Erweiterung', 'Erweiterung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('545', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'SER', '', '', NULL),
		('546', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('546', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('546', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('546', 'a', 'Sprache', 'Sprache', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('546', 'b', 'Angabe des Codes oder Alphabets', 'Angabe des Codes oder Alphabets', 1, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('546', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('547', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('547', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('547', 'a', 'Fußnote zu früheren Titeln', 'Fußnote zu früheren Titeln', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('547', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('550', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('550', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('550', 'a', 'Fußnote zur herausgebenden Körperschaft', 'Fußnote zur herausgebenden Körperschaft', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('550', 'z', 'Source of note information (SE) [OBSOLETE]', 'Source of note information (SE) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('552', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'a', 'Kennzeichen der Entität', 'Kennzeichen der Entität', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'b', 'Definition der Art der Entität und Quelle', 'Definition der Art der Entität und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'c', 'Kennzeichen des Merkmals', 'Kennzeichen des Merkmals', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'd', 'Definition des Merkmals und Quelle', 'Definition des Merkmals und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'e', 'Wert der Geltungsbereichszählung', 'Wert der Geltungsbereichszählung', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'f', 'Definition der Geltungsbereichszählung und Quelle', 'Definition der Geltungsbereichszählung und Quelle', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'g', 'Minimum und Maximum des Geltungsbereichs', 'Minimum und Maximum des Geltungsbereichs', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'h', 'Name der Codeliste und Quelle', 'Name der Codeliste und Quelle', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'i', 'Nicht darstellbarer Geltungsbereich', 'Nicht darstellbarer Geltungsbereich', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'j', 'Maßeinheiten und Auflösung', 'Maßeinheiten und Auflösung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'k', 'Beginn- und Endedatum der Merkmale', 'Beginn- und Endedatum der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'l', 'Genauigkeit der Merkmale', 'Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'm', 'Erläuterung zur Genauigkeit der Merkmale', 'Erläuterung zur Genauigkeit der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'n', 'Messfrequenz der Merkmale', 'Messfrequenz der Merkmale', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'o', 'Übersicht zur Entität und zum Merkmal', 'Übersicht zur Entität und zum Merkmal', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'p', 'Der Entität und dem Merkmal zugewiesene Zitierung', 'Der Entität und dem Merkmal zugewiesene Zitierung', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('552', 'u', 'URL', 'URL', 1, 0, '', 5, '', '', '', 1, -6, 'SER', '', '', NULL),
		('552', 'z', 'Anmerkung für die Anzeige', 'Anmerkung für die Anzeige', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('555', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', 'a', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 'Fußnote zum kumulierenden Register-/Fundstellennachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', 'b', 'Bezugsquelle', 'Bezugsquelle', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', 'c', 'Erschließungsgrad', 'Erschließungsgrad', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', 'd', 'Bibliografischer Nachweis', 'Bibliografischer Nachweis', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('555', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'SER', '', '', NULL),
		('556', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('556', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('556', 'a', 'Fußnote zu Dokumentationsangaben', 'Fußnote zu Dokumentationsangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('556', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('561', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('561', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('561', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('561', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('561', 'a', 'Geschichte', 'Geschichte', 0, 0, '', 5, '', '', '', NULL, 6, 'SER', '', '', NULL),
		('561', 'b', 'Time of collation [OBSOLETE]', 'Time of collation [OBSOLETE]', 0, 0, '', 5, '', '', '', NULL, 6, 'SER', '', '', NULL),
		('562', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', 'a', 'Identifizierungsmarkierungen', 'Identifizierungsmarkierungen', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', 'b', 'Identifizierung des Exemplars', 'Identifizierung des Exemplars', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', 'c', 'Identifizierung der Version', 'Identifizierung der Version', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', 'd', 'Präsentationsformat', 'Präsentationsformat', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('562', 'e', 'Anzahl der Exemplare', 'Anzahl der Exemplare', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('563', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('563', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('563', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('563', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('563', 'a', 'Fußnote zum Einband', 'Fußnote zum Einband', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('563', 'u', 'URL', 'URL', 1, 0, NULL, 5, NULL, NULL, '', 1, -6, 'SER', '', '', NULL),
		('565', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', 'a', 'Anzahl der Fälle/Kennwerte', 'Anzahl der Fälle/Kennwerte', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', 'b', 'Name des Kennwertes', 'Name des Kennwertes', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', 'c', 'Erschließungseinheit', 'Erschließungseinheit', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', 'd', 'Gesamtheit der Daten', 'Gesamtheit der Daten', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('565', 'e', 'Ordnungssystem oder Code', 'Ordnungssystem oder Code', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('567', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('567', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('567', 'a', 'Fußnote zur Methodik', 'Fußnote zur Methodik', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('570', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('570', 'a', 'Editor note', 'Editor note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('570', 'z', 'Source of note information', 'Source of note information', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('580', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('580', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('580', 'a', 'Fußnote zum Umfang der Verknüpfungseintragung', 'Fußnote zum Umfang der Verknüpfungseintragung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('580', 'z', 'Source of note information [OBSOLETE]', 'Source of note information [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('581', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('581', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('581', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('581', 'a', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 'Fußnote zu Veröffentlichungen über die beschriebenen Materialien', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('581', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('582', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('582', 'a', 'Related computer files note', 'Related computer files note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('583', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('583', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('583', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('583', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('583', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('583', 'a', 'Bearbeitung', 'Bearbeitung', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'b', 'Identifizierung der Bearbeitung', 'Identifizierung der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'c', 'Zeit/Datum der Bearbeitung', 'Zeit/Datum der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'd', 'Bearbeitungsintervall', 'Bearbeitungsintervall', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'e', 'Eventualität der Bearbeitung', 'Eventualität der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'f', 'Autorisierende Stelle', 'Autorisierende Stelle', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'h', 'Zuständigkeit', 'Zuständigkeit', 0, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'i', 'Bearbeitungsmethode', 'Bearbeitungsmethode', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'j', 'Ort der Bearbeitung', 'Ort der Bearbeitung', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'k', 'Beauftragter', 'Beauftragter', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'l', 'Status', 'Status', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'n', 'Umfang', 'Umfang', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'o', 'Art der Einheit', 'Art der Einheit', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('583', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -1, 'SER', '', '', NULL),
		('583', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', NULL, 4, 'SER', '', '', NULL),
		('583', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('584', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('584', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('584', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('584', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('584', 'a', 'Akkumulation', 'Akkumulation', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('584', 'b', 'Benutzungsfrequenz', 'Benutzungsfrequenz', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('585', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('585', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, -6, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('585', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('585', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('585', 'a', 'Fußnote zu Ausstellungen', 'Fußnote zu Ausstellungen', 0, 0, '', 5, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('586', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('586', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('586', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('586', 'a', 'Fußnote zu Auszeichnungen', 'Fußnote zu Auszeichnungen', 0, 0, NULL, 5, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('590', '6', 'Linkage (RLIN)', 'Linkage (RLIN)', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('590', '8', 'Field link and sequence number (RLIN)', 'Field link and sequence number (RLIN)', 1, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('590', 'a', 'Local note', 'Local note', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('590', 'b', 'Provenance (VM) [OBSOLETE]', 'Provenance (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('590', 'c', 'Condition of individual reels (VM) [OBSOLETE]', 'Condition of individual reels (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('590', 'd', 'Origin of safety copy (VM) [OBSOLETE]', 'Origin of safety copy (VM) [OBSOLETE]', 0, 0, NULL, 5, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('600', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('600', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('600', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('600', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('610', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('610', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('610', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('611', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('611', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('611', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('611', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('611', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('630', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('630', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -1, 'SER', '', '', NULL),
		('630', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('630', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('630', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('630', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('648', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', 'a', 'Zeitschlagwort', 'Zeitschlagwort', 0, 0, NULL, 6, NULL, 'CHRON_TERM', '', NULL, -6, 'SER', '', '', NULL),
		('648', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('648', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('650', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, 0, 'SER', '', '', NULL),
		('650', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('650', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('650', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('650', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('650', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('650', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, 'bibliosubject.subject', 6, '', 'TOPIC_TERM', '', 0, 0, 'SER', '''6003'',''600a'',''600b'',''600c'',''600d'',''600e'',''600f'',''600g'',''600h'',''600k'',''600l'',''600m'',''600n'',''600o'',''600p'',''600r'',''600s'',''600t'',''600u'',''600x'',''600z'',''600y'',''600v'',''6103'',''610a'',''610b'',''610c'',''610d'',''610e'',''610f'',''610g'',''610h'',''610k'',''610l'',''610m'',''610n'',''610o'',''610p'',''610r'',''610s'',''610t'',''610u'',''610x'',''610z'',''610y'',''610v'',''6113'',''611a'',''611b'',''611c'',''611d'',''611e'',''611f'',''611g'',''611h'',''611k'',''611l'',''611m'',''611n'',''611o'',''611p'',''611r'',''611s'',''611t'',''611u'',''611x'',''611z'',''611y'',''611v'',''630a'',''630b'',''630c'',''630d'',''630e'',''630f'',''630g'',''630h'',''630k'',''630l'',''630m'',''630n'',''630o'',''630p'',''630r'',''630s'',''630t'',''630x'',''630z'',''630y'',''630v'',''6483'',''648a'',''648x'',''648z'',''648y'',''648v'',''6503'',''650b'',''650c'',''650d'',''650e'',''650x'',''650z'',''650y'',''650v'',''6513'',''651a'',''651b'',''651c'',''651d'',''651e'',''651x'',''651z'',''651y'',''651v'',''653a'',''6543'',''654a'',''654b'',''654x'',''654z'',''654y'',''654v'',''6553'',''655a'',''655b'',''655x'',''655z'',''655y'',''655v'',''6563'',''656a'',''656k'',''656x'',''656z'',''656y'',''656v'',''6573'',''657a'',''657x'',''657z'',''657y'',''657v'',''658a'',''658b'',''658c'',''658d'',''658v''', '', NULL),
		('650', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('650', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('650', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('650', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('650', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, 0, 'SER', '', '', NULL),
		('650', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'SER', '', '', NULL),
		('650', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'SER', '', '', NULL),
		('650', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, 0, 'SER', '', '', NULL),
		('651', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('651', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('651', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('651', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('651', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('651', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('651', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('651', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('651', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('651', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('651', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('651', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('651', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('652', 'a', 'Geographic name of place element', 'Geographic name of place element', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('652', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('652', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('652', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('653', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('653', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('653', 'a', 'Nicht-normierter Term', 'Nicht-normierter Term', 1, 0, NULL, 6, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('654', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'a', 'Fokussierter Term', 'Fokussierter Term', 1, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('654', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('655', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('655', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('655', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('655', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('655', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('655', 'a', 'Genre/Form oder fokussierter Term', 'Genre/Form oder fokussierter Term', 0, 0, '', 6, '', 'GENRE/FORM', '', NULL, -1, 'SER', '', '', NULL),
		('655', 'b', 'Nicht-fokussierter Term', 'Nicht-fokussierter Term', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('655', 'c', 'Benennung der Normierung/Hierarchie', 'Benennung der Normierung/Hierarchie', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('655', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('655', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('655', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('655', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('656', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('656', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('656', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('656', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('656', 'a', 'Beruf', 'Beruf', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'SER', '', '', NULL),
		('656', 'k', 'Form', 'Form', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('656', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('656', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('656', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('656', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('657', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('657', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('657', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('657', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('657', 'a', 'Funktion', 'Funktion', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'SER', '', '', NULL),
		('657', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('657', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('657', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('657', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('658', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('658', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('658', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('658', 'a', 'Hauptlehrplanziel', 'Hauptlehrplanziel', 0, 0, '', 6, '', 'TOPIC_TERM', '', NULL, -1, 'SER', '', '', NULL),
		('658', 'b', 'Untergeordnetes Lehrplanziel', 'Untergeordnetes Lehrplanziel', 1, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('658', 'c', 'Lehrplan-Code', 'Lehrplan-Code', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('658', 'd', 'Zuordnungsfaktor', 'Zuordnungsfaktor', 0, 0, '', 6, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('662', '2', 'Quelle des Terms', 'Quelle des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 1, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'd', 'Ort', 'Ort', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'f', 'Stadtteil', 'Stadtteil', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('662', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('690', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('690', 'a', 'Sachschlagwort oder geografischer Name als Eintragungselement', 'Sachschlagwort oder geografischer Name als Eintragungselement', 0, 0, '', 6, '', 'TOPIC_TERM', '', 0, -1, 'SER', '', '', NULL),
		('690', 'b', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 'Einem geografischen Namen folgendes Sachschlagwort als Eintragungselement', 0, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('690', 'c', 'Ort des Ereignisses', 'Ort des Ereignisses', 0, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('690', 'd', 'Zeitraum', 'Zeitraum', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('690', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('690', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('690', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('690', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', 0, -1, 'SER', '', '', NULL),
		('691', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('691', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('691', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', 'GEOGR_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('691', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('691', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('696', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('696', 'a', 'Personenname', 'Personenname', 0, 0, '', 6, '', 'PERSO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'b', 'Zählung', 'Zählung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('696', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('697', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('697', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 6, '', 'CORPO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'h', 'Medium', 'Medium', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'r', 'Tonart', 'Tonart', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 's', 'Version', 'Version', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('697', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('698', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('698', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('698', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 6, NULL, 'MEETI_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('698', 'b', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 'Number  (BK CF MP MU SE VM MX)  [OBSOLETE]', 1, 0, NULL, -1, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('698', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 6, '', '', '', 0, -6, 'SER', '', '', NULL),
		('699', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 6, '', '', '', 0, -5, 'SER', '', '', NULL),
		('699', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 6, NULL, 'UNIF_TITLE', '', NULL, -6, 'SER', '', '', NULL),
		('699', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'h', 'Medium', 'Medium', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 's', 'Version', 'Version', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('699', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, NULL, 6, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('700', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('700', 'a', 'Personenname', 'Personenname', 0, 0, 'additionalauthors.author', 7, '', 'PERSO_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('700', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('700', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('700', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('700', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('700', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('700', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('700', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('705', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('710', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('710', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('710', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('710', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('710', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -1, 'SER', '', '', NULL),
		('710', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('710', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('711', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('711', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -1, 'SER', '', '', NULL),
		('711', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('711', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('711', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('711', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('711', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SER', '', '', NULL),
		('715', 'a', 'Corporate name or jurisdiction name', 'Corporate name or jurisdiction name', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('715', 'u', 'Nonprinting information', 'Nonprinting information', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('720', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('720', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('720', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('720', 'a', 'Name', 'Name', 0, 0, '', 7, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('720', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -1, 'SER', '', '', NULL),
		('730', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('730', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('730', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', 'a', 'Nicht-normierter verknüpfter/analytischer Titel', 'Nicht-normierter verknüpfter/analytischer Titel', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('740', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('752', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'a', 'Land oder größere Einheit', 'Land oder größere Einheit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'b', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'c', 'Politische Zuständigkeit erster Instanz', 'Politische Zuständigkeit erster Instanz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'd', 'Ort', 'Ort', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'f', 'Stadtteil', 'Stadtteil', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'g', 'Andere nichtgerichtliche geografische Region und Einrichtung', 'Andere nichtgerichtliche geografische Region und Einrichtung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('752', 'h', 'Außerirdischer Bereich', 'Außerirdischer Bereich', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('753', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('753', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('753', 'a', 'Fabrikat und Modell des Gerätes', 'Fabrikat und Modell des Gerätes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('753', 'b', 'Programmiersprache', 'Programmiersprache', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('753', 'c', 'Betriebssystem', 'Betriebssystem', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', 'a', 'Taxonomischer Name', 'Taxonomischer Name', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', 'c', 'Taxonomische Kategorie', 'Taxonomische Kategorie', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', 'd', 'Allgemeiner oder Alternativname', 'Allgemeiner oder Alternativname', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', 'x', 'Interne Notiz', 'Interne Notiz', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('754', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('755', '2', 'Quelle der taxonomischen Identifikation', 'Quelle der taxonomischen Identifikation', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('755', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('755', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('755', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('755', 'a', 'Access term', 'Access term', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('755', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('755', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('755', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('760', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, 0, 'SER', '', '', NULL),
		('760', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('760', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('762', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'q', 'Paralleltitel (BK SE)  [OBSOLETE]', 'Paralleltitel (BK SE)  [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('765', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('767', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('770', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('772', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('773', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('774', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'e', 'Sprachcode', 'Sprachcode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'f', 'Ländercode', 'Ländercode', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('775', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('776', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('777', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('780', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('785', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'j', 'Zeitraum des Inhaltes', 'Zeitraum des Inhaltes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'p', 'Kurztitel', 'Kurztitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('786', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', '7', 'Kontrollunterfeld', 'Kontrollunterfeld', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'a', 'Haupteintragung', 'Haupteintragung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'b', 'Ausgabe', 'Ausgabe', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'c', 'Nähere Angaben', 'Nähere Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'd', 'Ort, Verlag und Erscheinungsjahr', 'Ort, Verlag und Erscheinungsjahr', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'g', 'Verknüpfungsangaben', 'Verknüpfungsangaben', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'h', 'Physische Beschreibung', 'Physische Beschreibung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'i', 'Anzeigetext', 'Anzeigetext', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'k', 'Gesamttitelangabe des verknüpften Exemplars', 'Gesamttitelangabe des verknüpften Exemplars', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'm', 'Materialspezifische Angaben', 'Materialspezifische Angaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'n', 'Fußnote', 'Fußnote', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'o', 'Anderer Identifier', 'Anderer Identifier', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'q', 'Paralleltitel (BK SE) [OBSOLETE]', 'Paralleltitel (BK SE) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'r', 'Berichtsnummer', 'Berichtsnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 's', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 't', 'Titel', 'Titel', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'u', 'Standardnummer für Forschungsberichte', 'Standardnummer für Forschungsberichte', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'y', 'CODEN', 'CODEN', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('787', 'z', 'Internationale Standardbuchnummer', 'Internationale Standardbuchnummer', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('789', '%', '%', '%', 0, 0, '', 7, '', '', '', 0, -6, 'SER', '', '', NULL),
		('789', '2', '2', '2', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '3', '3', '3', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '4', '4', '4', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '5', '5', '5', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '6', '6', '6', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '7', '7', '7', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '8', '8', '8', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', '9', '9', '9', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'a', 'a', 'a', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'b', 'b', 'b', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'c', 'c', 'c', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'd', 'd', 'd', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'e', 'e', 'e', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'f', 'f', 'f', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'g', 'g', 'g', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'h', 'h', 'h', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'i', 'i', 'i', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'j', 'j', 'j', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'k', 'k', 'k', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'l', 'l', 'l', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'm', 'm', 'm', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'n', 'n', 'n', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'o', 'o', 'o', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'p', 'p', 'p', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'q', 'q', 'q', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'r', 'r', 'r', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 's', 's', 's', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 't', 't', 't', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'u', 'u', 'u', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'v', 'v', 'v', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'w', 'w', 'w', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'x', 'x', 'x', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'y', 'y', 'y', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('789', 'z', 'z', 'z', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SER', '', '', NULL),
		('796', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('796', 'a', 'Personenname', 'Personenname', 0, 0, '', 7, '', 'PERSO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'b', 'Zählung', 'Zählung', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('796', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SER', '', '', NULL),
		('797', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('797', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 7, '', 'CORPO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('797', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('798', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('798', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('798', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 7, NULL, 'MEETI_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('798', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'h', 'Medium', 'Medium', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 's', 'Version', 'Version', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('798', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, NULL, 7, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('799', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 7, '', '', '', 0, -6, 'SER', '', '', NULL),
		('799', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 7, '', '', '', 0, -5, 'SER', '', '', NULL),
		('799', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 7, '', 'UNIF_TITLE', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'h', 'Medium', 'Medium', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'r', 'Tonart', 'Tonart', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 's', 'Version', 'Version', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('799', 'x', 'Internationale Standardseriennummer', 'Internationale Standardseriennummer', 0, 0, '', 7, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('800', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('800', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('810', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('810', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('811', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('811', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('811', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'j', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('811', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('830', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('830', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('840', 'a', 'Titel', 'Titel', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('840', 'h', 'Medium', 'Medium', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('840', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('841', 'a', 'Art des Datensatzes', 'Art des Datensatzes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('841', 'b', 'Datenelemente mit fester Länge', 'Datenelemente mit fester Länge', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('841', 'e', 'Katalogisierungslevel', 'Katalogisierungslevel', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('842', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('842', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('842', 'a', 'Textangaben zur physischen Form', 'Textangaben zur physischen Form', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('843', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', '7', 'Datenelemente mit fester Länge der Reproduktion', 'Datenelemente mit fester Länge der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'a', 'Art der Reproduktion', 'Art der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'b', 'Ort der Reproduktion', 'Ort der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'c', 'Verantwortliche Stelle der Reproduktion', 'Verantwortliche Stelle der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'd', 'Datum der Reproduktion', 'Datum der Reproduktion', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'e', 'Physische Beschreibung der Reproduktion', 'Physische Beschreibung der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'f', 'Gesamttitelangabe der Reproduktion', 'Gesamttitelangabe der Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'm', 'Dates of publication and/or sequential designation of issues reproduced', 'Dates of publication and/or sequential designation of issues reproduced', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('843', 'n', 'Fußnote zur Reproduktion', 'Fußnote zur Reproduktion', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('844', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('844', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('844', 'a', 'Name der Einheit', 'Name der Einheit', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('845', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', '5', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 'Das Unterfeld gibt die Institution an, auf die sich das Feld bezieht', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', 'a', 'Benutzungs- und Vervielfältigungsbedingungen', 'Benutzungs- und Vervielfältigungsbedingungen', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', 'b', 'Zuständigkeit', 'Zuständigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', 'c', 'Autorisierende Stelle', 'Autorisierende Stelle', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('845', 'd', 'Autorisierte Benutzer', 'Autorisierte Benutzer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('850', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('850', 'a', 'Besitzende Institution', 'Besitzende Institution', 1, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('850', 'b', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 'Holdings (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('850', 'd', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 'Inclusive dates (NR) (MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('850', 'e', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 'Retention statement (NR) (CF MU VM SE) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'a', 'Name (custodian or owner)', 'Name (custodian or owner)', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'b', 'Institutional division', 'Institutional division', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'c', 'Street address', 'Street address', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'd', 'Land', 'Land', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'e', 'Location of units', 'Location of units', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'f', 'Exemplarnummer', 'Exemplarnummer', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('851', 'g', 'Code des Aufbewahrungsortes', 'Code des Aufbewahrungsortes', 0, 0, NULL, 8, NULL, NULL, '', NULL, 5, 'SER', '', '', NULL),
		('852', '2', 'Klassifikation oder Aufstellungssystematik', 'Klassifikation oder Aufstellungssystematik', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'a', 'Standort', 'Standort', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'b', 'Sonderstandort oder Sammlung', 'Sonderstandort oder Sammlung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'c', 'Aufstellungsort', 'Aufstellungsort', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'e', 'Adresse', 'Adresse', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'f', 'Kodierter Standort-Qualifier', 'Kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'g', 'Nicht-kodierter Standort-Qualifier', 'Nicht-kodierter Standort-Qualifier', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'h', 'Klassifikationsteil', 'Klassifikationsteil', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'i', 'Exemplarteil', 'Exemplarteil', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'j', 'Aufstellungsnummer', 'Aufstellungsnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'k', 'Signatur-Präfix', 'Signatur-Präfix', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'l', 'Titelform für die Aufstellung', 'Titelform für die Aufstellung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'm', 'Signatur-Suffix', 'Signatur-Suffix', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'n', 'Ländercode', 'Ländercode', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'q', 'Physische Beschaffenheit des Stückes', 'Physische Beschaffenheit des Stückes', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 's', 'Code zu Artikelgebühren bei Copyright', 'Code zu Artikelgebühren bei Copyright', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'u', 'URL', 'URL', 1, 0, '', 8, '', '', '', 1, 5, 'SER', '', '', NULL),
		('852', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('852', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('853', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('854', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'a', 'Erster Level der Zählung', 'Erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'b', 'Zweiter Level der Zählung', 'Zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'c', 'Dritter Level der Zählung', 'Dritter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'd', 'Vierter Level der Zählung', 'Vierter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'e', 'Fünfter Level der Zählung', 'Fünfter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'f', 'Sechster Level der Zählung', 'Sechster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'g', 'Alternatives Zählungsschema, erster Level der Zählung', 'Alternatives Zählungsschema, erster Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'h', 'Alternatives Zählungsschema, zweiter Level der Zählung', 'Alternatives Zählungsschema, zweiter Level der Zählung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'i', 'Erster Level der Chronologie', 'Erster Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'j', 'Zweiter Level der Chronologie', 'Zweiter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'k', 'Dritter Level der Chronologie', 'Dritter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'l', 'Vierter Level der Chronologie', 'Vierter Level der Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'm', 'Alternatives Zählungsschema, Chronologie', 'Alternatives Zählungsschema, Chronologie', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'n', 'Fußnote zum Schema', 'Fußnote zum Schema', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'p', 'Anzahl der Stücke pro Ausgabe', 'Anzahl der Stücke pro Ausgabe', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 't', 'Stück', 'Stück', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'u', 'Bibliografische Einheiten pro nächst höherem Level', 'Bibliografische Einheiten pro nächst höherem Level', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'v', 'Zählungskontinuität', 'Zählungskontinuität', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'w', 'Frequenz', 'Frequenz', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'x', 'Änderung der Zeitrechnung', 'Änderung der Zeitrechnung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'y', 'Regelmäßigkeitsschema', 'Regelmäßigkeitsschema', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('855', 'z', 'Zählungssystem', 'Zählungssystem', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('856', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('856', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('856', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('856', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('856', 'a', 'Host Name', 'Host Name', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'd', 'Pfad', 'Pfad', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'k', 'Passwort', 'Passwort', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'l', 'Login', 'Login', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'p', 'Port', 'Port', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'u', 'URL', 'URL', 1, 0, 'biblioitems.url', 8, '', '', '', 1, -1, 'SER', '', '', NULL),
		('856', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 1, 'SER', '', '', NULL),
		('856', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('856', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, -1, 'SER', '', '', NULL),
		('859', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'd', 'TDC (RLIN)', 'TDC (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'l', 'LIB (RLIN)', 'LIB (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'p', 'PRI (RLIN)', 'PRI (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'r', 'REG (RLIN)', 'REG (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'v', 'VER (RLIN)', 'VER (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('859', 'x', 'LDEL (RLIN)', 'LDEL (RLIN)', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('866', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('866', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('866', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('866', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('866', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('867', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('867', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('867', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('867', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('867', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('868', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('868', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('868', 'a', 'Textangaben', 'Textangaben', 0, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('868', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('868', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', 0, 5, 'SER', '', '', NULL),
		('870', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('870', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('871', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('872', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('872', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('872', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('873', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'j', 'Tag and sequence number', 'Tag and sequence number', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('873', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('876', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('876', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('877', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', '8', 'Reihenfolge', 'Reihenfolge', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'a', 'Interne Exemplarnummer', 'Interne Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'b', 'Ungültige oder gelöschte interne Exemplarnummer', 'Ungültige oder gelöschte interne Exemplarnummer', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'c', 'Einkaufspreis', 'Einkaufspreis', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'd', 'Erwerbungsdatum', 'Erwerbungsdatum', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'e', 'Lieferant', 'Lieferant', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'h', 'Eingeschränkte Benutzung', 'Eingeschränkte Benutzung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'j', 'Exemplarstatus', 'Exemplarstatus', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'l', 'Vorübergehende Standort', 'Vorübergehende Standort', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'p', 'Stückbezeichnung', 'Stückbezeichnung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'r', 'Ungültige oder gelöschte Stückbenennung', 'Ungültige oder gelöschte Stückbenennung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 't', 'Exemplarnummer', 'Exemplarnummer', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('878', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('880', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('880', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '0', '0', '0', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '1', '1', '1', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '2', '2', '2', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '3', '3', '3', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '4', '4', '4', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '5', '5', '5', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '6', '6', '6', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '7', '7', '7', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '8', '8', '8', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', '9', '9', '9', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'a', 'a', 'a', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'b', 'b', 'b', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'c', 'c', 'c', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'd', 'd', 'd', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'e', 'e', 'e', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'f', 'f', 'f', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'g', 'g', 'g', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'h', 'h', 'h', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'i', 'i', 'i', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'j', 'j', 'j', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'k', 'k', 'k', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'l', 'l', 'l', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'm', 'm', 'm', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'n', 'n', 'n', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'o', 'o', 'o', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'p', 'p', 'p', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'q', 'q', 'q', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'r', 'r', 'r', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 's', 's', 's', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 't', 't', 't', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'u', 'u', 'u', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'v', 'v', 'v', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'w', 'w', 'w', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'x', 'x', 'x', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'y', 'y', 'y', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('886', 'z', 'z', 'z', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('887', '2', 'Quelle der Daten', 'Quelle der Daten', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('887', 'a', 'Inhalt des Feldes aus dem anderen Format', 'Inhalt des Feldes aus dem anderen Format', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('896', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('896', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('896', 'a', 'Personenname', 'Personenname', 0, 0, '', 8, '', 'PERSO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'b', 'Zählung', 'Zählung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('896', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('897', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('897', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 8, '', 'CORPO_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('897', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('898', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('898', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('898', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, 'MEETI_NAME', '', NULL, -6, 'SER', '', '', NULL),
		('898', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('898', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('899', '%', '% (RLIN)', '% (RLIN)', 0, 0, '', 8, '', '', '', 0, -6, 'SER', '', '', NULL),
		('899', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', '9', '9 (RLIN)', '9 (RLIN)', 0, 0, '', 8, '', '', '', 0, -5, 'SER', '', '', NULL),
		('899', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 8, '', 'UNIF_TITLE', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'h', 'Medium', 'Medium', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'r', 'Tonart', 'Tonart', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 's', 'Version', 'Version', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 8, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('899', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 8, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('900', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('900', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('900', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('901', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('901', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('902', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('903', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('904', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('905', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('906', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('907', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('908', 'a', 'Put command parameter', 'Put command parameter', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('910', 'a', 'User-option data', 'User-option data', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('911', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'b', 'Nummer [OBSOLETE]', 'Nummer [OBSOLETE]', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('911', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 'r', 'Tonart', 'Tonart', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 's', 'Version', 'Version', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('930', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('936', 'a', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 'OCLC control number(s) of parallel record(s) (OCLC); Piece used for cataloging, PUC (RLIN)', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', 1, -6, 'SER', '', '', NULL),
		('940', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('940', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('941', 'a', 'Romanized title', 'Romanized title', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('941', 'h', 'Medium', 'Medium', 0, 0, NULL, 9, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('943', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'a', 'Einheitstitel', 'Unifor title', 0, 0, '', 9, '', '', '', 1, 5, 'SER', '', '130', NULL),
		('943', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('943', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('945', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('945', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('946', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('947', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '0', '0 (OCLC)', '0 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '1', '1 (OCLC)', '1 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '2', '2 (OCLC)', '2 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '3', '3 (OCLC)', '3 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '4', '4 (OCLC)', '4 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '5', '5 (OCLC)', '5 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '6', '6 (OCLC)', '6 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '7', '7 (OCLC)', '7 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '8', '8 (OCLC)', '8 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', '9', '9 (OCLC)', '9 (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'a', 'Series part designator, SPT (RLIN)', 'Series part designator, SPT (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('948', 'b', 'b (OCLC)', 'b (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'c', 'c (OCLC)', 'c (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'd', 'd (OCLC)', 'd (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'e', 'e (OCLC)', 'e (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'f', 'f (OCLC)', 'f (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'g', 'g (OCLC)', 'g (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'h', 'h (OCLC)', 'h (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'i', 'i (OCLC)', 'i (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'j', 'j (OCLC)', 'j (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'k', 'k (OCLC)', 'k (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'l', 'l (OCLC)', 'l (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'm', 'm (OCLC)', 'm (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'n', 'n (OCLC)', 'n (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'o', 'o (OCLC)', 'o (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'p', 'p (OCLC)', 'p (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'q', 'q (OCLC)', 'q (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'r', 'r (OCLC)', 'r (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 's', 's (OCLC)', 's (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 't', 't (OCLC)', 't (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'u', 'u (OCLC)', 'u (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'v', 'v (OCLC)', 'v (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'w', 'w (OCLC)', 'w (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'x', 'x (OCLC)', 'x (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'y', 'y (OCLC)', 'y (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('948', 'z', 'z (OCLC)', 'z (OCLC)', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '0', '0', '0', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '1', '1', '1', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '2', '2', '2', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '3', '3', '3', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '4', '4', '4', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '5', '5', '5', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '6', '6', '6', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '7', '7', '7', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '8', '8', '8', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', '9', '9', '9', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'a', 'a', 'a', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'b', 'b', 'b', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'c', 'c', 'c', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'd', 'd', 'd', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'e', 'e', 'e', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'f', 'f', 'f', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'g', 'g', 'g', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'h', 'h', 'h', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'i', 'i', 'i', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'j', 'j', 'j', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'k', 'k', 'k', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'l', 'l', 'l', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'm', 'm', 'm', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'n', 'n', 'n', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'o', 'o', 'o', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'p', 'p', 'p', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'q', 'q', 'q', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'r', 'r', 'r', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 's', 's', 's', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 't', 't', 't', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'u', 'u', 'u', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'v', 'v', 'v', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'w', 'w', 'w', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'x', 'x', 'x', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'y', 'y', 'y', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('949', 'z', 'z', 'z', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('950', 'a', 'Classification number, LCAL (RLIN)', 'Classification number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'b', 'Book number/undivided call number, LCAL (RLIN)', 'Book number/undivided call number, LCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'd', 'Additional free-text stamp above the call number, LCAL (RLIN)', 'Additional free-text stamp above the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'e', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 'Additional free-text or profiled stamp below the call number, LCAL (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'f', 'Location-level footnote, LFNT (RLIN)', 'Location-level footnote, LFNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'h', 'Location-level output transaction history, LHST (RLIN)', 'Location-level output transaction history, LHST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'i', 'Location-level extra card request, LEXT (RLIN)', 'Location-level extra card request, LEXT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'n', 'Location-level additional note, LANT (RLIN)', 'Location-level additional note, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'p', 'Location-level pathfinder, LPTH (RLIN)', 'Location-level pathfinder, LPTH (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 't', 'Location-level field suppression, LFSP (RLIN)', 'Location-level field suppression, LFSP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'u', 'Non-printing notes, LANT (RLIN)', 'Non-printing notes, LANT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'v', 'Volumes, LVOL (RLIN)', 'Volumes, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'w', 'Subscription status code, LANT (RLIN)', 'Subscription status code, LANT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'y', 'Date, LVOL (RLIN)', 'Date, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('950', 'z', 'Retention, LVOL (RLIN)', 'Retention, LVOL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('951', '2', 'Quelle der Ansetzung oder des Terms', 'Quelle der Ansetzung oder des Terms', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', 'a', 'Geografischer Name', 'Geografischer Name', 0, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', 'b', 'Geographic name following place entry element [OBSOLETE]', 'Geographic name following place entry element [OBSOLETE]', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', 'v', 'Unterteilung nach Form', 'Unterteilung nach Form', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', 'x', 'Allgemeine Unterteilung', 'Allgemeine Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', 'y', 'Chronologische Unterteilung', 'Chronologische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('951', 'z', 'Geografische Unterteilung', 'Geografische Unterteilung', 1, 0, '', 6, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('955', 'a', 'Classification number, CCAL (RLIN)', 'Classification number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'b', 'Book number/undivided call number, CCAL (RLIN)', 'Book number/undivided call number, CCAL (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'c', 'Copy information and material description, CCAL + MDES (RLIN)', 'Copy information and material description, CCAL + MDES (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'h', 'Copy status--for earlier dates, CST (RLIN)', 'Copy status--for earlier dates, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'i', 'Copy status, CST (RLIN)', 'Copy status, CST (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'l', 'Permanent shelving location, LOC (RLIN)', 'Permanent shelving location, LOC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'q', 'Aquisitions control number, HNT (RLIN)', 'Aquisitions control number, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 'r', 'Circulation control number, HNT (RLIN)', 'Circulation control number, HNT (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('955', 's', 'Shelflist note, HNT (RLIN)', 'Shelflist note, HNT (RLIN)', 1, 0, '', 9, '', '', '', 1, 5, 'SER', '', '', NULL),
		('955', 'u', 'Non-printing notes, HNT (RLIN)', 'Non-printing notes, HNT (RLIN)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('956', '2', 'Zugriffsart', 'Zugriffsart', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', '3', 'Spezifische Materialangaben', 'Spezifische Materialangaben', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'a', 'Host Name', 'Host Name', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'b', 'Zugriffsnummer', 'Zugriffsnummer', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'c', 'Angaben zur Komprimierung', 'Angaben zur Komprimierung', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'd', 'Pfad', 'Pfad', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'f', 'Elektronischer Name', 'Elektronischer Name', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'h', 'Bearbeiter der Anfrage', 'Bearbeiter der Anfrage', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'i', 'Anweisung', 'Anweisung', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'j', 'Bits pro Sekunde', 'Bits pro Sekunde', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'k', 'Passwort', 'Passwort', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'l', 'Login', 'Login', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'm', 'Kontaktstelle für Hilfe beim Zugriff', 'Kontaktstelle für Hilfe beim Zugriff', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'n', 'Name des Standortes des Hosts', 'Name des Standortes des Hosts', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'o', 'Betriebssystem', 'Betriebssystem', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'p', 'Port', 'Port', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'q', 'Elektronisches Format', 'Elektronisches Format', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'r', 'Einstellungen', 'Einstellungen', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 's', 'Dateigröße', 'Dateigröße', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 't', 'Terminalemulation', 'Terminalemulation', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'u', 'URL', 'URL', 1, 0, '', 9, '', '', '', 1, -6, 'SER', '', '', NULL),
		('956', 'v', 'Zugriffszeiten', 'Zugriffszeiten', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'w', 'Datensatzkontrollnummer', 'Datensatzkontrollnummer', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'x', 'Interne Anmerkung', 'Interne Anmerkung', 1, 0, '', 9, '', '', '', 0, 6, 'SER', '', '', NULL),
		('956', 'y', 'Verknüpfungstext', 'Verknüpfungstext', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('956', 'z', 'Allgemeine Bemerkungen', 'Allgemeine Bemerkungen', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('960', '3', 'Materials specified, MATL', 'Materials specified, MATL', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('960', 'a', 'Physical location, PLOC (RLIN)', 'Physical location, PLOC (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('967', 'a', 'GNR (RLIN)', 'GNR (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('967', 'c', 'PSI (RLIN)', 'PSI (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('980', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'a', 'Personenname', 'Personenname', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'b', 'Zählung', 'Zählung', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'c', 'Titel und andere Wörter in Verbindung mit einem Namen', 'Titel und andere Wörter in Verbindung mit einem Namen', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'd', 'Datumsangaben in Verbindung mit einem Namen', 'Datumsangaben in Verbindung mit einem Namen', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'j', 'Zuordnungsvermerk', 'Zuordnungsvermerk', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'q', 'Vollständige Form eines Namens', 'Vollständige Form eines Namens', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('980', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'a', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 'Körperschafts- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'b', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'd', 'Datum des Kongresses oder der Vertragsunterzeichnung', 'Datum des Kongresses oder der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'e', 'Funktionsbezeichnung', 'Funktionsbezeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('981', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('982', '4', 'Funktionsbezeichnungscode', 'Funktionsbezeichnungscode', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'a', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 'Kongress- oder Gebietskörperschaftsname als Eintragungselement', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'b', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 'Number (BK CF MP MU SE VM MX) [OBSOLETE]', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'c', 'Ort des Kongresses', 'Ort des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'd', 'Datum des Kongresses', 'Datum des Kongresses', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'e', 'Untergeordnete Körperschaft', 'Untergeordnete Körperschaft', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'h', 'Medium', 'Medium', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'n', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 'Zählung eines Teils/einer Abteilung/eines Kongresses', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'q', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 'Name des Kongresses, der dem Gebietskörperschaftsnamen als Eintragungselement folgt', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 's', 'Version', 'Version', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'u', 'Zugehörigkeit', 'Zugehörigkeit', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('982', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, NULL, 8, NULL, NULL, '', NULL, -6, 'SER', '', '', NULL),
		('983', '6', 'Verknüpfung', 'Verknüpfung', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', '8', 'Feldverknüpfung und Reihenfolge', 'Feldverknüpfung und Reihenfolge', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'a', 'Einheitstitel', 'Einheitstitel', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'd', 'Datum der Vertragsunterzeichnung', 'Datum der Vertragsunterzeichnung', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'f', 'Erscheinungsjahr eines Werkes', 'Erscheinungsjahr eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'g', 'Sonstige Informationen', 'Sonstige Informationen', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'h', 'Medium', 'Medium', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'k', 'Formbestandteil der Ansetzung', 'Formbestandteil der Ansetzung', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'l', 'Sprache eines Werkes', 'Sprache eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'm', 'Medium der Musikaufführung', 'Medium der Musikaufführung', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'n', 'Zählung des Teils/der Abteilung eines Werkes', 'Zählung des Teils/der Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'o', 'Angabe des Musikarrangements', 'Angabe des Musikarrangements', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'p', 'Titel eines Teils/einer Abteilung eines Werkes', 'Titel eines Teils/einer Abteilung eines Werkes', 1, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'r', 'Tonart', 'Tonart', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 's', 'Version', 'Version', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 't', 'Titel eines Werkes', 'Titel eines Werkes', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('983', 'v', 'Bandnummer/Folgebezeichnung', 'Bandnummer/Folgebezeichnung', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('984', 'a', 'Holding library identification number', 'Holding library identification number', 0, 0, '', 9, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('984', 'b', 'Physical description codes', 'Physical description codes', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('984', 'c', 'Call number', 'Call number', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('984', 'd', 'Volume or other numbering', 'Volume or other numbering', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('984', 'e', 'Dates', 'Dates', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('984', 'f', 'Completeness note', 'Completeness note', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('984', 'g', 'Referral note', 'Referral note', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('984', 'h', 'Retention note', 'Retention note', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('987', 'a', 'Romanization/conversion identifier', 'Romanization/conversion identifier', 0, 0, '', 9, '', '', '', NULL, -6, 'SER', '', '', NULL),
		('987', 'b', 'Agency that converted, created or reviewed', 'Agency that converted, created or reviewed', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('987', 'c', 'Date of conversion or review', 'Date of conversion or review', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('987', 'd', 'Status code', 'Status code ', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('987', 'e', 'Version of conversion program used', 'Version of conversion program used', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('987', 'f', 'Fußnote', 'Fußnote', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('990', 'a', 'Link information for 9XX fields', 'Link information for 9XX fields', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('990', 'b', 'Link information for field corresponding to 9XX field', 'Link information for field corresponding to 9XX field', 1, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('995', '0', 'Withdrawn status [LOCAL, KOHA]', 'Withdrawn status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', '1', 'Lost status [LOCAL, KOHA]', 'Lost status [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', '2', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 'System code (specific classification or other scheme and edition) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('995', '3', 'Use restrictions [LOCAL, KOHA]', 'Use restrictions [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', '4', 'Koha normalized classification for sorting [LOCAL, KOHA]', 'Koha normalized classification for sorting [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', '5', 'Coded location qualifier [LOCAL, KOHA]', 'Coded location qualifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('995', '6', 'Copy number [LOCAL, KOHA]', 'Copy number [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', NULL, 5, 'SER', '', '', NULL),
		('995', '7', 'Uniform Resource Identifier [LOCAL, KOHA]', 'Uniform Resource Identifier [LOCAL, KOHA]', 1, 0, '', 9, '', '', '', 1, 5, 'SER', '', '', NULL),
		('995', '8', 'Collection code [LOCAL, KOHA]', 'Collection code [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', '9', 'Internal item number (Koha itemnumber, autogenerated) [LOCAL, KOHA]', 'Internal itemnumber (Koha itemnumber) [LOCAL, KOHA]', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'a', 'Origin of the item (home branch) (free text)', 'Origin of item (home branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'b', 'Origin of item (home branch) (coded)', 'Origin of item (home branch (coded)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'c', 'Lending or holding organisation (holding branch) (free text)', 'Lending or holding organisation (holding branch) (free text)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'd', 'Lending or holding organisation (holding branch) code', 'Lending or holding organisation (holding branch) code', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'e', 'Genre detail', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'f', 'Barcode', 'Barcode', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'g', 'Barcode prefix', 'Barcode prefix', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'h', 'Barcode incrementation', 'Barcode incrementation', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'i', 'Barcode suffix', 'Barcode suffix', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'j', 'Section', 'Section', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'k', 'Call number (full call number)', 'Call number (full call number)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'l', 'Numbering (volume or other part)', 'Numbering (bound volume or other part)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'm', 'Date of loan or deposit', 'Date of loan or deposit', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'n', 'Expiration of loan date', 'Expiration of loan date', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'o', 'Circulation type (not for loan)', 'Circulation type (not for loan)', 1, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'p', 'Serial', 'Serial', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'q', 'Intended audience (age level)', 'Intended audience (age level)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'r', 'Type of item and material', 'Type of item and material', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 's', 'Acquisition mode', 'Acquisition mode', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 't', 'Genre', 'Genre', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'u', 'Copy note', 'Copy note', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'v', 'Periodical number', 'Periodical number', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'w', 'Recipient organisation code', 'Recipient organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'x', 'Recipient organisation, free text', 'Recipient organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'y', 'Recipient parent organisation code', 'Recipient parent organisation code', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('995', 'z', 'Recipient parent organisation, free text', 'Recipient parent organisation, free text', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 'b', 'Operator\'s initials, OID (RLIN)', 'Operator\'s initials, OID (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('998', 'c', 'Cataloger\'s initials, CIN (RLIN)', 'Cataloger\'s initials, CIN (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('998', 'd', 'First date, FD (RLIN)', 'First Date, FD (RLIN)', 0, 0, '', 9, '', '', '', 0, -6, 'SER', '', '', NULL),
		('998', 'i', 'RINS (RLIN)', 'RINS (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 'l', 'LI (RLIN)', 'LI (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 'n', 'NUC (RLIN)', 'NUC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 'p', 'PROC (RLIN)', 'PROC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 's', 'CC (RLIN)', 'CC (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 't', 'RTYP (RLIN)', 'RTYP (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL),
		('998', 'w', 'PLINK (RLIN)', 'PLINK (RLIN)', 0, 0, '', 9, '', '', '', 0, 5, 'SER', '', '', NULL);


